Add grep-status for release 2009.10 (preview)
authorMichael Prokop <mika@grml.org>
Thu, 22 Oct 2009 00:35:53 +0000 (02:35 +0200)
committerMichael Prokop <mika@grml.org>
Thu, 22 Oct 2009 00:35:53 +0000 (02:35 +0200)
source-report/grml-medium_2009.10/grep-status [new file with mode: 0644]
source-report/grml-small_2009.10/grep-status [new file with mode: 0644]
source-report/grml64-medium_2009.10/grep-status [new file with mode: 0644]
source-report/grml64-small_2009.10/grep-status [new file with mode: 0644]
source-report/grml64_2009.10/grep-status [new file with mode: 0644]
source-report/grml_2009.10/grep-status [new file with mode: 0644]

diff --git a/source-report/grml-medium_2009.10/grep-status b/source-report/grml-medium_2009.10/grep-status
new file mode 100644 (file)
index 0000000..04701f9
--- /dev/null
@@ -0,0 +1,2677 @@
+Status: install ok installed
+Package: xserver-xorg-input-vmmouse
+Version: 1:12.6.5-1
+
+Status: install ok installed
+Package: tcpd
+Version: 7.6.q-18
+Source: tcp-wrappers
+
+Status: install ok installed
+Package: grml-sectools
+Version: 0.2-2
+
+Status: install ok installed
+Package: libtext-wrapi18n-perl
+Version: 0.06-7
+
+Status: install ok installed
+Package: debconf
+Version: 1.5.28
+
+Status: install ok installed
+Package: dstat
+Version: 0.6.9-1
+
+Status: install ok installed
+Package: xserver-common
+Version: 2:1.6.5-1
+Source: xorg-server
+
+Status: install ok installed
+Package: memtest86+
+Version: 4.00-2
+
+Status: install ok installed
+Package: dash
+Version: 0.5.5.1-3
+
+Status: install ok installed
+Package: grml-scanpartitions
+Version: 0.4.0
+
+Status: install ok installed
+Package: vlan
+Version: 1.9-3
+
+Status: install ok installed
+Package: libpolkit-gobject-1-0
+Version: 0.94-4
+Source: policykit-1
+
+Status: install ok installed
+Package: shared-mime-info
+Version: 0.60-2
+
+Status: install ok installed
+Package: libmpfr1ldbl
+Version: 2.4.1-2
+Source: mpfr
+
+Status: install ok installed
+Package: libxdmcp6
+Version: 1:1.0.2-3
+Source: libxdmcp
+
+Status: install ok installed
+Package: fai-client
+Version: 3.2.20.1
+Source: fai
+
+Status: install ok installed
+Package: modconf
+Version: 0.3.9
+
+Status: install ok installed
+Package: coreutils
+Version: 7.5-6
+
+Status: install ok installed
+Package: sudo
+Version: 1.7.2p1-1
+
+Status: install ok installed
+Package: libfreetype6
+Version: 2.3.11-1
+Source: freetype
+
+Status: install ok installed
+Package: debianutils
+Version: 3.2.1
+
+Status: install ok installed
+Package: libsysfs2
+Version: 2.1.0-6
+Source: sysfsutils
+
+Status: install ok installed
+Package: finger
+Version: 0.17-13
+Source: bsd-finger
+
+Status: install ok installed
+Package: libxmuu1
+Version: 2:1.0.4-2
+Source: libxmu
+
+Status: install ok installed
+Package: bridge-utils
+Version: 1.4-5
+
+Status: install ok installed
+Package: menu
+Version: 2.1.42
+
+Status: install ok installed
+Package: initramfs-tools
+Version: 0.93.4-grml01
+
+Status: install ok installed
+Package: makedev
+Version: 2.3.1-89
+
+Status: install ok installed
+Package: laptop-detect
+Version: 0.13.7
+
+Status: install ok installed
+Package: most
+Version: 5.0.0a-1
+
+Status: install ok installed
+Package: rungetty
+Version: 1.2-15
+
+Status: install ok installed
+Package: libxml2
+Version: 2.7.6.dfsg-1
+
+Status: install ok installed
+Package: x11-xkb-utils
+Version: 7.4+3
+
+Status: install ok installed
+Package: telnet
+Version: 0.17-36
+Source: netkit-telnet
+
+Status: install ok installed
+Package: xserver-xorg-video-amd
+Version: 2.11.6-1
+Source: xserver-xorg-video-geode
+
+Status: install ok installed
+Package: login
+Version: 1:4.1.4.2-1
+Source: shadow
+
+Status: install ok installed
+Package: chntpw
+Version: 0.99.5-0+nmu1
+
+Status: install ok installed
+Package: gpgv
+Version: 1.4.10-2
+Source: gnupg
+
+Status: install ok installed
+Package: librpcsecgss3
+Version: 0.19-2
+Source: librpcsecgss
+
+Status: install ok installed
+Package: libgmp3c2
+Version: 2:4.3.1+dfsg-3
+Source: gmp
+
+Status: install ok installed
+Package: openssl-blacklist
+Version: 0.5-2
+
+Status: install ok installed
+Package: libdbus-1-3
+Version: 1.2.16-2
+Source: dbus
+
+Status: install ok installed
+Package: gettext-base
+Version: 0.17-8
+Source: gettext
+
+Status: install ok installed
+Package: module-init-tools
+Version: 3.11-1
+
+Status: install ok installed
+Package: man-db
+Version: 2.5.6-3
+
+Status: install ok installed
+Package: libcairo2
+Version: 1.8.8-2
+Source: cairo
+
+Status: install ok installed
+Package: libgdbm3
+Version: 1.8.3-7
+Source: gdbm
+
+Status: install ok installed
+Package: sharutils
+Version: 1:4.6.3-3
+
+Status: install ok installed
+Package: xserver-xorg-video-v4l
+Version: 0.2.0-3
+
+Status: install ok installed
+Package: libgcrypt11
+Version: 1.4.4-4
+
+Status: install ok installed
+Package: file-rc
+Version: 0.8.11
+
+Status: install ok installed
+Package: xcursor-themes
+Version: 1.0.1-6
+
+Status: install ok installed
+Package: buffer
+Version: 1.19-10
+
+Status: install ok installed
+Package: grml-docs
+Version: 1.2.4
+
+Status: install ok installed
+Package: xserver-xorg-video-sis
+Version: 1:0.10.1-2
+
+Status: install ok installed
+Package: inetutils-inetd
+Version: 2:1.6-3
+Source: inetutils
+
+Status: install ok installed
+Package: libxinerama1
+Version: 2:1.0.3-2
+Source: libxinerama
+
+Status: install ok installed
+Package: lzma
+Version: 4.43-14
+
+Status: install ok installed
+Package: libuuid1
+Version: 2.16.1-4
+Source: util-linux
+
+Status: install ok installed
+Package: mkisofs
+Version: 9:2.01.01~a58-1
+Source: schilyutils (20090510-pre9-1)
+
+Status: install ok installed
+Package: libtasn1-3
+Version: 2.3-1
+
+Status: install ok installed
+Package: lsb-base
+Version: 3.2-23
+Source: lsb
+
+Status: install ok installed
+Package: libcurl3-gnutls
+Version: 7.19.5-1.1
+Source: curl
+
+Status: install ok installed
+Package: fontconfig
+Version: 2.6.0-4
+
+Status: install ok installed
+Package: libjpeg62
+Version: 6b-15
+Source: libjpeg6b
+
+Status: install ok installed
+Package: cpp-4.3
+Version: 4.3.4-5
+Source: gcc-4.3
+
+Status: install ok installed
+Package: user-setup
+Version: 1.28
+
+Status: install ok installed
+Package: procps
+Version: 1:3.2.8-2
+
+Status: install ok installed
+Package: mksh
+Version: 39.1-4
+
+Status: install ok installed
+Package: wpasupplicant
+Version: 0.6.9-3
+
+Status: install ok installed
+Package: beep
+Version: 1.2.2-23
+
+Status: install ok installed
+Package: grml-debootstrap
+Version: 0.30
+
+Status: install ok installed
+Package: libhd16
+Version: 16.0-1
+Source: hwinfo
+
+Status: install ok installed
+Package: libgssapi-krb5-2
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: python-minimal
+Version: 2.5.4-2
+Source: python-defaults
+
+Status: install ok installed
+Package: console-tools
+Version: 1:0.2.3dbs-66
+
+Status: install ok installed
+Package: libfuse2
+Version: 2.7.4-2
+Source: fuse
+
+Status: install ok installed
+Package: firmware-ralink
+Version: 0.18
+Source: firmware-nonfree
+
+Status: install ok installed
+Package: grml-hwinfo
+Version: 0.3.6
+
+Status: install ok installed
+Package: ncurses-base
+Version: 5.7+20090803-2
+Source: ncurses
+
+Status: install ok installed
+Package: libpopt0
+Version: 1.15-1
+Source: popt
+
+Status: install ok installed
+Package: moreutils
+Version: 0.37+b1
+Source: moreutils (0.37)
+
+Status: install ok installed
+Package: libpam0g
+Version: 1.1.0-4
+Source: pam
+
+Status: install ok installed
+Package: procinfo
+Version: 1:2.0.304-1
+
+Status: install ok installed
+Package: libpci3
+Version: 1:3.1.4-2
+Source: pciutils
+
+Status: install ok installed
+Package: ipcalc
+Version: 0.41-2
+
+Status: install ok installed
+Package: libusb-0.1-4
+Version: 2:0.1.12-13
+Source: libusb
+
+Status: install ok installed
+Package: grml-terminalserver-data
+Version: 0.63
+
+Status: install ok installed
+Package: libgpg-error0
+Version: 1.6-1
+Source: libgpg-error
+
+Status: install ok installed
+Package: psmisc
+Version: 22.8-1
+
+Status: install ok installed
+Package: ucf
+Version: 3.0024
+
+Status: install ok installed
+Package: perl-modules
+Version: 5.10.1-5
+Source: perl
+
+Status: install ok installed
+Package: bsdutils
+Version: 1:2.16.1-4
+Source: util-linux (2.16.1-4)
+
+Status: install ok installed
+Package: xserver-xorg-video-apm
+Version: 1:1.2.1-2
+
+Status: install ok installed
+Package: sensible-utils
+Version: 0.0.1
+
+Status: install ok installed
+Package: iw
+Version: 0.9.14-1
+
+Status: install ok installed
+Package: policykit
+Version: 0.9-4
+
+Status: install ok installed
+Package: lrzsz
+Version: 0.12.21-4.1
+
+Status: install ok installed
+Package: grml-autoconfig
+Version: 0.8.37
+
+Status: install ok installed
+Package: hwinfo
+Version: 16.0-1
+
+Status: install ok installed
+Package: libpolkit-dbus2
+Version: 0.9-4
+Source: policykit
+
+Status: install ok installed
+Package: zoo
+Version: 2.10-21
+
+Status: install ok installed
+Package: xserver-xorg-video-voodoo
+Version: 1:1.2.2-1
+
+Status: install ok installed
+Package: libpolkit-grant2
+Version: 0.9-4
+Source: policykit
+
+Status: install ok installed
+Package: install-info
+Version: 4.13a.dfsg.1-5
+Source: texinfo
+
+Status: install ok installed
+Package: socket
+Version: 1.1-10
+
+Status: install ok installed
+Package: libxkbfile1
+Version: 1:1.0.5-1
+Source: libxkbfile
+
+Status: install ok installed
+Package: lsb-release
+Version: 3.2-23
+Source: lsb
+
+Status: install ok installed
+Package: update-inetd
+Version: 4.35
+
+Status: install ok installed
+Package: ssl-cert
+Version: 1.0.23
+
+Status: install ok installed
+Package: ser2net
+Version: 2.6-1
+
+Status: install ok installed
+Package: xserver-xorg-input-penmount
+Version: 1:1.4.0-2
+
+Status: install ok installed
+Package: dctrl-tools
+Version: 2.13.1
+
+Status: install ok installed
+Package: grml2hd-utils
+Version: 0.2.15
+
+Status: install ok installed
+Package: xserver-xorg-video-s3virge
+Version: 1:1.10.2-2
+
+Status: install ok installed
+Package: libc6-dev
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: libssl0.9.8
+Version: 0.9.8k-5
+Source: openssl
+
+Status: install ok installed
+Package: nfs-common
+Version: 1:1.2.0-4
+Source: nfs-utils
+
+Status: install ok installed
+Package: bzip2
+Version: 1.0.5-3
+
+Status: install ok installed
+Package: vim-common
+Version: 2:7.2.245-2
+Source: vim
+
+Status: install ok installed
+Package: xfsprogs
+Version: 3.0.4
+
+Status: install ok installed
+Package: openssl
+Version: 0.9.8k-5
+
+Status: install ok installed
+Package: console-common
+Version: 0.7.83
+
+Status: install ok installed
+Package: prism54-firmware
+Version: 0.2
+
+Status: install ok installed
+Package: lvm2
+Version: 2.02.53-2
+
+Status: install ok installed
+Package: python2.5-minimal
+Version: 2.5.4-2
+Source: python2.5
+
+Status: install ok installed
+Package: ncurses-bin
+Version: 5.7+20090803-2
+Source: ncurses
+
+Status: install ok installed
+Package: perl-base
+Version: 5.10.1-5
+Source: perl
+
+Status: install ok installed
+Package: libutempter0
+Version: 1.1.5-2
+Source: libutempter
+
+Status: install ok installed
+Package: apt
+Version: 0.7.24
+
+Status: install ok installed
+Package: dmraid
+Version: 1.0.0.rc15-11
+
+Status: install ok installed
+Package: pciutils
+Version: 1:3.1.4-2
+
+Status: install ok installed
+Package: libxcb-render-util0
+Version: 0.3.6-1
+Source: xcb-util
+
+Status: install ok installed
+Package: libdbus-glib-1-2
+Version: 0.82-2
+Source: dbus-glib
+
+Status: install ok installed
+Package: grub-common
+Version: 1.97~beta4-1
+Source: grub2
+
+Status: install ok installed
+Package: xosd-bin
+Version: 2.2.14-1.7
+Source: xosd
+
+Status: install ok installed
+Package: mtools
+Version: 4.0.10-1
+
+Status: install ok installed
+Package: libgif4
+Version: 4.1.6-8
+Source: giflib
+
+Status: install ok installed
+Package: libgssglue1
+Version: 0.1-4
+Source: libgssglue
+
+Status: install ok installed
+Package: mtr-tiny
+Version: 0.75-2
+Source: mtr
+
+Status: install ok installed
+Package: xserver-xorg-core
+Version: 2:1.6.5-1
+Source: xorg-server
+
+Status: install ok installed
+Package: wipe
+Version: 0.21-9
+
+Status: install ok installed
+Package: libk5crypto3
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: bc
+Version: 1.06.95-2
+
+Status: install ok installed
+Package: grml-crypt
+Version: 0.17
+
+Status: install ok installed
+Package: powertop
+Version: 1.11-1
+
+Status: install ok installed
+Package: netbase
+Version: 4.37
+
+Status: install ok installed
+Package: libmagic1
+Version: 5.03-2
+Source: file
+
+Status: install ok installed
+Package: libdrm2
+Version: 2.4.14-1+b1
+Source: libdrm (2.4.14-1)
+
+Status: install ok installed
+Package: fai-server
+Version: 3.2.20.1
+Source: fai
+
+Status: install ok installed
+Package: grml-debugtools
+Version: 0.16
+
+Status: install ok installed
+Package: unp
+Version: 1.0.15
+
+Status: install ok installed
+Package: whiptail
+Version: 0.52.10-4.1
+Source: newt
+
+Status: install ok installed
+Package: xserver-xorg-video-openchrome
+Version: 1:0.2.903+svn741-1+b1
+Source: xserver-xorg-video-openchrome (1:0.2.903+svn741-1)
+
+Status: install ok installed
+Package: ntfs-3g
+Version: 1:2009.4.4-1
+
+Status: install ok installed
+Package: libxapian15
+Version: 1.0.16-3
+Source: xapian-core
+
+Status: install ok installed
+Package: libsepol1
+Version: 2.0.39-1
+Source: libsepol
+
+Status: install ok installed
+Package: dmidecode
+Version: 2.9-1.1
+
+Status: install ok installed
+Package: libpam-modules
+Version: 1.1.0-4
+Source: pam
+
+Status: install ok installed
+Package: xserver-xorg-video-vmware
+Version: 1:10.16.7-1
+
+Status: install ok installed
+Package: tzdata
+Version: 2009o-1
+
+Status: install ok installed
+Package: python
+Version: 2.5.4-2
+Source: python-defaults
+
+Status: install ok installed
+Package: ncftp
+Version: 2:3.2.2-1
+
+Status: install ok installed
+Package: libfontconfig1
+Version: 2.6.0-4
+Source: fontconfig
+
+Status: install ok installed
+Package: xserver-xorg-input-wacom
+Version: 0.8.3.2-1
+Source: wacom-tools
+
+Status: install ok installed
+Package: ifupdown
+Version: 0.6.9
+
+Status: install ok installed
+Package: syslinux-common
+Version: 2:3.83+dfsg-1
+Source: syslinux
+
+Status: install ok installed
+Package: libntfs-3g54
+Version: 1:2009.4.4-1
+Source: ntfs-3g
+
+Status: install ok installed
+Package: libxext6
+Version: 2:1.0.4-1
+Source: libxext
+
+Status: install ok installed
+Package: xterm
+Version: 250-1
+
+Status: install ok installed
+Package: libts-0.0-0
+Version: 1.0-7
+Source: tslib
+
+Status: install ok installed
+Package: xserver-xorg-video-radeon
+Version: 1:6.12.3-1
+Source: xserver-xorg-video-ati
+
+Status: install ok installed
+Package: keychain
+Version: 2.6.8-2
+
+Status: install ok installed
+Package: libsgutils2-2
+Version: 1.27-1
+Source: sg3-utils
+
+Status: install ok installed
+Package: liblzo2-2
+Version: 2.03-1
+Source: lzo2
+
+Status: install ok installed
+Package: libxrender1
+Version: 1:0.9.4-2
+Source: libxrender
+
+Status: install ok installed
+Package: libc-dev-bin
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: hal-info
+Version: 20090716-1
+
+Status: install ok installed
+Package: dbus
+Version: 1.2.16-2
+
+Status: install ok installed
+Package: dhcp3-client
+Version: 3.1.3-1
+Source: dhcp3
+
+Status: install ok installed
+Package: xserver-xorg-video-radeonhd
+Version: 1.2.5-1
+
+Status: install ok installed
+Package: xserver-xorg-video-savage
+Version: 1:2.3.0-1
+
+Status: install ok installed
+Package: xserver-xorg-video-fbdev
+Version: 1:0.4.0-4
+
+Status: install ok installed
+Package: libxfont1
+Version: 1:1.4.0-2
+Source: libxfont
+
+Status: install ok installed
+Package: libthai0
+Version: 0.1.12-1
+Source: libthai
+
+Status: install ok installed
+Package: libhal-storage1
+Version: 0.5.13-3
+Source: hal
+
+Status: install ok installed
+Package: console-data
+Version: 2:1.09-2
+
+Status: install ok installed
+Package: diffutils
+Version: 1:2.8.1-18
+
+Status: install ok installed
+Package: libxvmc1
+Version: 1:1.0.4-2
+Source: libxvmc
+
+Status: install ok installed
+Package: mbr
+Version: 1.1.10-2
+
+Status: install ok installed
+Package: libgtk2.0-0
+Version: 2.18.3-1
+Source: gtk+2.0
+
+Status: install ok installed
+Package: xserver-xorg-input-evdev
+Version: 1:2.2.5-1
+
+Status: install ok installed
+Package: xserver-xorg-video-glint
+Version: 1:1.2.3-1
+
+Status: install ok installed
+Package: gawk
+Version: 1:3.1.6.dfsg-3
+
+Status: install ok installed
+Package: resolvconf
+Version: 1.45
+
+Status: install ok installed
+Package: libthai-data
+Version: 0.1.12-1
+Source: libthai
+
+Status: install ok installed
+Package: guessnet
+Version: 0.51-1
+
+Status: install ok installed
+Package: live-initramfs
+Version: 1.157.3-1grml.01
+
+Status: install ok installed
+Package: libxpm4
+Version: 1:3.5.7-2
+Source: libxpm
+
+Status: install ok installed
+Package: tar
+Version: 1.22-2
+
+Status: install ok installed
+Package: file
+Version: 5.03-2
+
+Status: install ok installed
+Package: gcc-4.3
+Version: 4.3.4-5
+
+Status: install ok installed
+Package: liburi-perl
+Version: 1.37+dfsg-1
+
+Status: install ok installed
+Package: grml-tips
+Version: 0.4.17
+
+Status: install ok installed
+Package: libnl1
+Version: 1.1-5
+Source: libnl
+
+Status: install ok installed
+Package: schilylibs
+Version: 20090510-pre9-1
+Source: schilyutils
+
+Status: install ok installed
+Package: eterm
+Version: 0.9.5-2
+
+Status: install ok installed
+Package: zlib1g
+Version: 1:1.2.3.3.dfsg-15
+Source: zlib
+
+Status: install ok installed
+Package: fnord
+Version: 1.10-4
+
+Status: install ok installed
+Package: xserver-xorg
+Version: 1:7.4+4
+Source: xorg
+
+Status: install ok installed
+Package: libapt-pkg-perl
+Version: 0.1.24
+
+Status: install ok installed
+Package: md5deep
+Version: 3.4-3
+
+Status: install ok installed
+Package: libxrandr2
+Version: 2:1.3.0-2
+Source: libxrandr
+
+Status: install ok installed
+Package: ipw-firmware
+Version: 0.4
+
+Status: install ok installed
+Package: adduser
+Version: 3.111
+
+Status: install ok installed
+Package: libxcb1
+Version: 1.4-1
+Source: libxcb
+
+Status: install ok installed
+Package: dante-client
+Version: 1.1.19.dfsg-3
+Source: dante
+
+Status: install ok installed
+Package: python-support
+Version: 1.0.4
+
+Status: install ok installed
+Package: xserver-xorg-video-all
+Version: 1:7.4+4
+Source: xorg
+
+Status: install ok installed
+Package: locales
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: e3
+Version: 1:2.71-1
+
+Status: install ok installed
+Package: python2.5
+Version: 2.5.4-2
+
+Status: install ok installed
+Package: traceroute
+Version: 2.0.12-3
+
+Status: install ok installed
+Package: ed
+Version: 1.4-1
+
+Status: install ok installed
+Package: manpages
+Version: 3.22-1
+
+Status: install ok installed
+Package: tasksel
+Version: 2.80
+
+Status: install ok installed
+Package: libgcc1
+Version: 1:4.4.2-1
+Source: gcc-4.4 (4.4.2-1)
+
+Status: install ok installed
+Package: grml-files
+Version: 1.4.0
+
+Status: install ok installed
+Package: virtualbox-ose-guest-x11
+Version: 3.0.8-dfsg-1
+Source: virtualbox-ose
+
+Status: install ok installed
+Package: libck-connector0
+Version: 0.3.1-1
+Source: consolekit
+
+Status: install ok installed
+Package: libxcomposite1
+Version: 1:0.4.0-4
+Source: libxcomposite
+
+Status: install ok installed
+Package: xserver-xorg-input-hyperpen
+Version: 1:1.3.0-1
+
+Status: install ok installed
+Package: libklibc
+Version: 1.5.15-1
+Source: klibc
+
+Status: install ok installed
+Package: grml-terminalserver
+Version: 0.99.4
+
+Status: install ok installed
+Package: libxv1
+Version: 2:1.0.4-1
+Source: libxv
+
+Status: install ok installed
+Package: curl
+Version: 7.19.5-1.1
+
+Status: install ok installed
+Package: realpath
+Version: 1.15
+
+Status: install ok installed
+Package: hal
+Version: 0.5.13-3
+
+Status: install ok installed
+Package: htop
+Version: 0.8.3-1
+
+Status: install ok installed
+Package: grub
+Version: 0.97-59
+
+Status: install ok installed
+Package: libasound2
+Version: 1.0.21a-1
+Source: alsa-lib
+
+Status: install ok installed
+Package: grml-x
+Version: 0.4.7
+
+Status: install ok installed
+Package: base-files
+Version: 5.0.0
+
+Status: install ok installed
+Package: libxtrap6
+Version: 2:1.0.0-5
+Source: libxtrap
+
+Status: install ok installed
+Package: mount
+Version: 2.16.1-4
+Source: util-linux
+
+Status: install ok installed
+Package: pcmciautils
+Version: 014-4
+
+Status: install ok installed
+Package: knockd
+Version: 0.5-3
+
+Status: install ok installed
+Package: libsqlite3-0
+Version: 3.6.19-1
+Source: sqlite3
+
+Status: install ok installed
+Package: libtext-iconv-perl
+Version: 1.7-2
+
+Status: install ok installed
+Package: aufs-tools
+Version: 0+20090302-3
+Source: aufs
+
+Status: install ok installed
+Package: libcups2
+Version: 1.4.1-5
+Source: cups
+
+Status: install ok installed
+Package: console-setup
+Version: 1.45
+
+Status: install ok installed
+Package: xserver-xorg-input-synaptics
+Version: 1.1.2-1
+
+Status: install ok installed
+Package: pm-utils
+Version: 1.2.5-4
+
+Status: install ok installed
+Package: xserver-xorg-video-vesa
+Version: 1:2.2.1-1
+
+Status: install ok installed
+Package: libreadline5
+Version: 5.2-6
+Source: readline5
+
+Status: install ok installed
+Package: libreadline6
+Version: 6.0-5
+Source: readline6
+
+Status: install ok installed
+Package: libncurses5
+Version: 5.7+20090803-2
+Source: ncurses
+
+Status: install ok installed
+Package: vim
+Version: 2:7.2.245-2
+
+Status: install ok installed
+Package: libsvga1
+Version: 1:1.4.3-28
+Source: svgalib
+
+Status: install ok installed
+Package: portmap
+Version: 6.0.0-1
+
+Status: install ok installed
+Package: rsync
+Version: 3.0.6-1
+
+Status: install ok installed
+Package: lockfile-progs
+Version: 0.1.13
+
+Status: install ok installed
+Package: tasksel-data
+Version: 2.80
+Source: tasksel
+
+Status: install ok installed
+Package: ppp
+Version: 2.4.4rel-10.1
+
+Status: install ok installed
+Package: libxxf86misc1
+Version: 1:1.0.1-3
+Source: libxxf86misc
+
+Status: install ok installed
+Package: debconf-utils
+Version: 1.5.28
+Source: debconf
+
+Status: install ok installed
+Package: libkeyutils1
+Version: 1.2-12
+Source: keyutils
+
+Status: install ok installed
+Package: logrotate
+Version: 3.7.8-4
+
+Status: install ok installed
+Package: libpango1.0-common
+Version: 1.26.0-1
+Source: pango1.0
+
+Status: install ok installed
+Package: libexpat1
+Version: 2.0.1-4
+Source: expat
+
+Status: install ok installed
+Package: postfix
+Version: 2.6.5-3
+
+Status: install ok installed
+Package: memtester
+Version: 4.1.2-1
+
+Status: install ok installed
+Package: iproute
+Version: 20090324-1
+
+Status: install ok installed
+Package: xserver-xorg-video-rendition
+Version: 1:4.2.1-1
+
+Status: install ok installed
+Package: libdirectfb-1.2-0
+Version: 1.2.8-5
+Source: directfb
+
+Status: install ok installed
+Package: libterm-readkey-perl
+Version: 2.30-4
+
+Status: install ok installed
+Package: grml-network
+Version: 0.3.1
+
+Status: install ok installed
+Package: idesk
+Version: 0.7.5-4
+
+Status: install ok installed
+Package: patch
+Version: 2.5.9-5
+
+Status: install ok installed
+Package: libpango1.0-0
+Version: 1.26.0-1
+Source: pango1.0
+
+Status: install ok installed
+Package: sg3-utils
+Version: 1.27-1
+
+Status: install ok installed
+Package: libevent-1.4-2
+Version: 1.4.12-stable-1
+Source: libevent
+
+Status: install ok installed
+Package: usbutils
+Version: 0.86-2
+
+Status: install ok installed
+Package: libdevmapper1.02.1
+Version: 2:1.02.38-2
+Source: lvm2 (2.02.53-2)
+
+Status: install ok installed
+Package: libxi6
+Version: 2:1.2.1-2
+Source: libxi
+
+Status: install ok installed
+Package: libhal1
+Version: 0.5.13-3
+Source: hal
+
+Status: install ok installed
+Package: xinit
+Version: 1.1.1-1
+
+Status: install ok installed
+Package: libattr1
+Version: 1:2.4.44-1
+Source: attr
+
+Status: install ok installed
+Package: xserver-xorg-video-dummy
+Version: 1:0.3.1-2
+
+Status: install ok installed
+Package: xfonts-base
+Version: 1:1.0.0-6
+
+Status: install ok installed
+Package: xserver-xorg-video-sisusb
+Version: 1:0.9.1-1
+
+Status: install ok installed
+Package: libdaemon0
+Version: 0.13-3
+Source: libdaemon
+
+Status: install ok installed
+Package: grml-laptop
+Version: 0.1-7
+
+Status: install ok installed
+Package: libpcap0.8
+Version: 1.0.0-4
+Source: libpcap
+
+Status: install ok installed
+Package: grml-mercurial-utils
+Version: 0.27
+
+Status: install ok installed
+Package: libhtml-tree-perl
+Version: 3.23-1
+
+Status: install ok installed
+Package: sed
+Version: 4.2.1-3
+
+Status: install ok installed
+Package: grml2hd
+Version: 1.2.6
+
+Status: install ok installed
+Package: libidn11
+Version: 1.15-2
+Source: libidn
+
+Status: install ok installed
+Package: ddrescue
+Version: 1.14-1
+
+Status: install ok installed
+Package: hdparm
+Version: 9.15-1
+
+Status: install ok installed
+Package: tcpdump
+Version: 4.0.0-4
+
+Status: install ok installed
+Package: xserver-xorg-input-elographics
+Version: 1:1.2.3-2
+
+Status: install ok installed
+Package: libxcb-render0
+Version: 1.4-1
+Source: libxcb
+
+Status: install ok installed
+Package: latencytop
+Version: 0.5
+
+Status: install ok installed
+Package: tofrodos
+Version: 1.7.8.debian.1-1
+
+Status: install ok installed
+Package: libgtk2.0-common
+Version: 2.18.3-1
+Source: gtk+2.0
+
+Status: install ok installed
+Package: xserver-xorg-video-tdfx
+Version: 1:1.4.1-1
+
+Status: install ok installed
+Package: grml-shlib
+Version: 1.03.1
+
+Status: install ok installed
+Package: ntfsprogs
+Version: 2.0.0-1
+Source: linux-ntfs
+
+Status: install ok installed
+Package: linux-kernel-headers-grml
+Version: 0.4
+
+Status: install ok installed
+Package: setserial
+Version: 2.17-45
+
+Status: install ok installed
+Package: libtiff4
+Version: 3.9.1-1
+Source: tiff
+
+Status: install ok installed
+Package: mercurial-common
+Version: 1.3.1-1
+Source: mercurial
+
+Status: install ok installed
+Package: klibc-utils
+Version: 1.5.15-1
+Source: klibc
+
+Status: install ok installed
+Package: e2fslibs
+Version: 1.41.9-1
+Source: e2fsprogs
+
+Status: install ok installed
+Package: scsiadd
+Version: 1.96-1
+
+Status: install ok installed
+Package: xfonts-100dpi
+Version: 1:1.0.0-4
+
+Status: install ok installed
+Package: jed-common
+Version: 1:0.99.18+dfsg.1-13
+Source: jed
+
+Status: install ok installed
+Package: libeggdbus-1-0
+Version: 0.5-2
+Source: eggdbus
+
+Status: install ok installed
+Package: libkrb5support0
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: wget
+Version: 1.12-1
+
+Status: install ok installed
+Package: base-passwd
+Version: 3.5.22
+
+Status: install ok installed
+Package: consolekit
+Version: 0.3.1-1
+
+Status: install ok installed
+Package: nfs-kernel-server
+Version: 1:1.2.0-4
+Source: nfs-utils
+
+Status: install ok installed
+Package: libcomerr2
+Version: 1.41.9-1
+Source: e2fsprogs
+
+Status: install ok installed
+Package: mawk
+Version: 1.3.3-15
+
+Status: install ok installed
+Package: links
+Version: 2.2-1+b1
+Source: links2 (2.2-1)
+
+Status: install ok installed
+Package: xserver-xorg-video-ark
+Version: 1:0.7.1-2
+
+Status: install ok installed
+Package: groff-base
+Version: 1.20.1-6
+Source: groff
+
+Status: install ok installed
+Package: gnupg
+Version: 1.4.10-2
+
+Status: install ok installed
+Package: xserver-xorg-video-cirrus
+Version: 1:1.3.1-1
+
+Status: install ok installed
+Package: libnewt0.52
+Version: 0.52.10-4.1
+Source: newt
+
+Status: install ok installed
+Package: debootstrap
+Version: 1.0.20
+
+Status: install ok installed
+Package: libdb4.7
+Version: 4.7.25-8
+Source: db4.7
+
+Status: install ok installed
+Package: libdb4.5
+Version: 4.5.20-13
+Source: db4.5
+
+Status: install ok installed
+Package: x11-common
+Version: 1:7.4+4
+Source: xorg
+
+Status: install ok installed
+Package: net-tools
+Version: 1.60-23
+
+Status: install ok installed
+Package: grml-usleep
+Version: 0.2.1
+
+Status: install ok installed
+Package: libxfixes3
+Version: 1:4.0.3-2
+Source: libxfixes
+
+Status: install ok installed
+Package: grml-rebuildfstab
+Version: 0.3.35
+
+Status: install ok installed
+Package: xserver-xorg-video-r128
+Version: 6.8.1-1
+
+Status: install ok installed
+Package: libntfs10
+Version: 2.0.0-1
+Source: linux-ntfs
+
+Status: install ok installed
+Package: debconf-i18n
+Version: 1.5.28
+Source: debconf
+
+Status: install ok installed
+Package: libxmu6
+Version: 2:1.0.4-2
+Source: libxmu
+
+Status: install ok installed
+Package: acpid
+Version: 1.0.10-2
+
+Status: install ok installed
+Package: libxosd2
+Version: 2.2.14-1.7
+Source: xosd
+
+Status: install ok installed
+Package: grep
+Version: 2.5.4-4
+
+Status: install ok installed
+Package: libiw29
+Version: 29-2
+Source: wireless-tools
+
+Status: install ok installed
+Package: attr
+Version: 1:2.4.44-1
+
+Status: install ok installed
+Package: grml-etc-core
+Version: 0.3.77
+
+Status: install ok installed
+Package: libx86-1
+Version: 1.1+ds1-6
+Source: libx86
+
+Status: install ok installed
+Package: gcc-4.2-base
+Version: 4.2.4-6
+Source: gcc-4.2
+
+Status: install ok installed
+Package: libcurl3
+Version: 7.19.5-1.1
+Source: curl
+
+Status: install ok installed
+Package: libxdamage1
+Version: 1:1.1.1-4
+Source: libxdamage
+
+Status: install ok installed
+Package: xserver-xorg-video-ivtv
+Version: 1.1.0-1
+Source: xserver-xorg-video-ivtvdev
+
+Status: install ok installed
+Package: xserver-xorg-input-joystick
+Version: 1:1.4.1-1
+
+Status: install ok installed
+Package: x11-xserver-utils
+Version: 7.4+2
+
+Status: install ok installed
+Package: libxaw7
+Version: 2:1.0.6-1
+Source: libxaw
+
+Status: install ok installed
+Package: xserver-xorg-video-neomagic
+Version: 1:1.2.3-1
+
+Status: install ok installed
+Package: libcwidget3
+Version: 0.5.13-1
+Source: cwidget
+
+Status: install ok installed
+Package: libsasl2-modules
+Version: 2.1.23.dfsg1-2
+Source: cyrus-sasl2
+
+Status: install ok installed
+Package: libsasl2-2
+Version: 2.1.23.dfsg1-2
+Source: cyrus-sasl2
+
+Status: install ok installed
+Package: passwd
+Version: 1:4.1.4.2-1
+Source: shadow
+
+Status: install ok installed
+Package: xfonts-75dpi
+Version: 1:1.0.0-4
+
+Status: install ok installed
+Package: bsdmainutils
+Version: 6.1.11
+
+Status: install ok installed
+Package: libimlib2
+Version: 1.4.2-5
+Source: imlib2
+
+Status: install ok installed
+Package: hostname
+Version: 3.00
+
+Status: install ok installed
+Package: libnetfilter-conntrack3
+Version: 0.0.100-1
+Source: libnetfilter-conntrack
+
+Status: install ok installed
+Package: xkb-data
+Version: 1.6-1
+Source: xkeyboard-config
+
+Status: install ok installed
+Package: libacl1
+Version: 2.2.48-1
+Source: acl
+
+Status: install ok installed
+Package: screen
+Version: 4.0.3-14
+
+Status: install ok installed
+Package: libpam-runtime
+Version: 1.1.0-4
+Source: pam
+
+Status: install ok installed
+Package: sysvinit
+Version: 2.87dsf-6
+
+Status: install ok installed
+Package: xauth
+Version: 1:1.0.3-2
+
+Status: install ok installed
+Package: mercurial
+Version: 1.3.1-1
+
+Status: install ok installed
+Package: libslang2
+Version: 2.2.1-1
+Source: slang2
+
+Status: install ok installed
+Package: initscripts
+Version: 2.87dsf-6
+Source: sysvinit
+
+Status: install ok installed
+Package: libblkid1
+Version: 2.16.1-4
+Source: util-linux
+
+Status: install ok installed
+Package: libdatrie1
+Version: 0.2.2-1
+Source: libdatrie
+
+Status: install ok installed
+Package: gpm
+Version: 1.20.4-3.2
+
+Status: install ok installed
+Package: libss2
+Version: 1.41.9-1
+Source: e2fsprogs
+
+Status: install ok installed
+Package: libavahi-common-data
+Version: 0.6.25-1
+Source: avahi
+
+Status: install ok installed
+Package: findutils
+Version: 4.4.2-1
+
+Status: install ok installed
+Package: libbsd0
+Version: 0.1.6-1
+Source: libbsd
+
+Status: install ok installed
+Package: libnfsidmap2
+Version: 0.22-2
+Source: libnfsidmap
+
+Status: install ok installed
+Package: libxft2
+Version: 2.1.13-3
+Source: xft
+
+Status: install ok installed
+Package: dns2tcp
+Version: 0.4.dfsg-5
+
+Status: install ok installed
+Package: dosfstools
+Version: 3.0.6-1
+
+Status: install ok installed
+Package: ethtool
+Version: 6+20090323-2
+
+Status: install ok installed
+Package: ipsec-tools
+Version: 1:0.7.1-1.5
+
+Status: install ok installed
+Package: xfonts-encodings
+Version: 1:1.0.2-3
+
+Status: install ok installed
+Package: jed
+Version: 1:0.99.18+dfsg.1-13
+
+Status: install ok installed
+Package: libx11-6
+Version: 2:1.2.2-1
+Source: libx11
+
+Status: install ok installed
+Package: libjasper1
+Version: 1.900.1-6
+Source: jasper
+
+Status: install ok installed
+Package: e2fsprogs
+Version: 1.41.9-1
+
+Status: install ok installed
+Package: xfsdump
+Version: 3.0.2
+
+Status: install ok installed
+Package: libsigc++-2.0-0c2a
+Version: 2.0.18-2
+Source: libsigc++-2.0
+
+Status: install ok installed
+Package: acl
+Version: 2.2.48-1
+
+Status: install ok installed
+Package: symlinks
+Version: 1.2-6
+
+Status: install ok installed
+Package: openssh-server
+Version: 1:5.1p1-8
+Source: openssh
+
+Status: install ok installed
+Package: vlock
+Version: 2.2.2-3
+
+Status: install ok installed
+Package: python-central
+Version: 0.6.11
+
+Status: install ok installed
+Package: libatk1.0-0
+Version: 1.28.0-1
+Source: atk1.0
+
+Status: install ok installed
+Package: ttf-dejavu-extra
+Version: 2.30-1
+Source: ttf-dejavu
+
+Status: install ok installed
+Package: links2
+Version: 2.2-1+b1
+Source: links2 (2.2-1)
+
+Status: install ok installed
+Package: bing
+Version: 1.1.3-2
+
+Status: install ok installed
+Package: netcat-traditional
+Version: 1.10-38
+Source: netcat
+
+Status: install ok installed
+Package: libavahi-common3
+Version: 0.6.25-1
+Source: avahi
+
+Status: install ok installed
+Package: cpp
+Version: 4:4.3.3-9+nmu1
+Source: gcc-defaults (1.87+nmu1)
+
+Status: install ok installed
+Package: acpi-support-base
+Version: 0.123-1
+Source: acpi-support
+
+Status: install ok installed
+Package: libgnutls26
+Version: 2.8.4-1
+Source: gnutls26
+
+Status: install ok installed
+Package: libaudit0
+Version: 1.7.13-1
+Source: audit
+
+Status: install ok installed
+Package: lzop
+Version: 1.02~rc1-2
+
+Status: install ok installed
+Package: xserver-xorg-video-mga
+Version: 1:1.4.11.dfsg-1
+
+Status: install ok installed
+Package: libgpm2
+Version: 1.20.4-3.2
+Source: gpm
+
+Status: install ok installed
+Package: debian-archive-keyring
+Version: 2009.01.31
+
+Status: install ok installed
+Package: xserver-xorg-video-i128
+Version: 1:1.3.2-1
+
+Status: install ok installed
+Package: syslinux
+Version: 2:3.83+dfsg-1
+
+Status: install ok installed
+Package: gzip
+Version: 1.3.12-8
+
+Status: install ok installed
+Package: libwww-perl
+Version: 5.833-1
+
+Status: install ok installed
+Package: dpkg
+Version: 1.15.4.1
+
+Status: install ok installed
+Package: grub-pc
+Version: 1.97~beta4-1
+Source: grub2
+
+Status: install ok installed
+Package: libpcre3
+Version: 7.8-3
+Source: pcre3
+
+Status: install ok installed
+Package: aptitude
+Version: 0.4.11.11-1+b2
+Source: aptitude (0.4.11.11-1)
+
+Status: install ok installed
+Package: libept0
+Version: 0.5.29
+Source: libept
+
+Status: install ok installed
+Package: mdadm
+Version: 3.0-3.1
+
+Status: install ok installed
+Package: libncursesw5
+Version: 5.7+20090803-2
+Source: ncurses
+
+Status: install ok installed
+Package: liblocale-gettext-perl
+Version: 1.05-6
+
+Status: install ok installed
+Package: grml2usb
+Version: 0.9.13
+
+Status: install ok installed
+Package: xbitmaps
+Version: 1.0.1-2
+
+Status: install ok installed
+Package: openssh-blacklist
+Version: 0.4.1
+
+Status: install ok installed
+Package: libdmraid1.0.0.rc15
+Version: 1.0.0.rc15-11
+Source: dmraid
+
+Status: install ok installed
+Package: info
+Version: 4.13a.dfsg.1-5
+Source: texinfo
+
+Status: install ok installed
+Package: grml-policyrcd
+Version: 0.1-3
+
+Status: install ok installed
+Package: oss-compat
+Version: 0.0.4+nmu3
+
+Status: install ok installed
+Package: dmsetup
+Version: 2:1.02.38-2
+Source: lvm2 (2.02.53-2)
+
+Status: install ok installed
+Package: tsconf
+Version: 1.0-7
+Source: tslib
+
+Status: install ok installed
+Package: eject
+Version: 2.1.5+deb1+cvs20081104-6
+
+Status: install ok installed
+Package: libcap-ng0
+Version: 0.6.2-1
+Source: libcap-ng
+
+Status: install ok installed
+Package: libfile-copy-recursive-perl
+Version: 0.38-1
+
+Status: install ok installed
+Package: irqbalance
+Version: 0.55+20091017-1
+
+Status: install ok installed
+Package: alsa-utils
+Version: 1.0.21-1
+
+Status: install ok installed
+Package: gcc
+Version: 4:4.3.3-9+nmu1
+Source: gcc-defaults (1.87+nmu1)
+
+Status: install ok installed
+Package: xserver-xorg-video-s3
+Version: 1:0.6.2-1
+
+Status: install ok installed
+Package: dialog
+Version: 1.1-20080819-1
+
+Status: install ok installed
+Package: virtualbox-ose-guest-utils
+Version: 3.0.8-dfsg-1
+Source: virtualbox-ose
+
+Status: install ok installed
+Package: iputils-ping
+Version: 3:20071127-2
+Source: iputils
+
+Status: install ok installed
+Package: ttf-dejavu-core
+Version: 2.30-1
+Source: ttf-dejavu
+
+Status: install ok installed
+Package: xserver-xorg-video-trident
+Version: 1:1.3.1-1
+
+Status: install ok installed
+Package: xserver-xorg-video-tga
+Version: 1:1.2.0-1
+
+Status: install ok installed
+Package: ifplugd
+Version: 0.28-15
+
+Status: install ok installed
+Package: libbz2-1.0
+Version: 1.0.5-3
+Source: bzip2
+
+Status: install ok installed
+Package: xserver-xorg-video-chips
+Version: 1:1.2.1-3
+
+Status: install ok installed
+Package: mgetty
+Version: 1.1.36-1.5
+
+Status: install ok installed
+Package: grml-scripts
+Version: 1.1.27
+
+Status: install ok installed
+Package: xserver-xorg-video-intel
+Version: 2:2.9.0-1
+
+Status: install ok installed
+Package: perl
+Version: 5.10.1-5
+
+Status: install ok installed
+Package: grml-small
+Version: 0.4.5
+
+Status: install ok installed
+Package: xserver-xorg-video-mach64
+Version: 6.8.2-1
+
+Status: install ok installed
+Package: policyrcd-script-zg2
+Version: 0.1-2
+
+Status: install ok installed
+Package: libhtml-parser-perl
+Version: 3.62-1
+
+Status: install ok installed
+Package: console-terminus
+Version: 4.28-1
+Source: xfonts-terminus
+
+Status: install ok installed
+Package: aumix
+Version: 2.8-26
+
+Status: install ok installed
+Package: libc6-i686
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: gcc-4.3-base
+Version: 4.3.4-5
+Source: gcc-4.3
+
+Status: install ok installed
+Package: libdrm-intel1
+Version: 2.4.14-1+b1
+Source: libdrm (2.4.14-1)
+
+Status: install ok installed
+Package: wireless-tools
+Version: 29-2
+
+Status: install ok installed
+Package: lilo
+Version: 1:22.8-8.1
+
+Status: install ok installed
+Package: xserver-xorg-input-void
+Version: 1:1.2.0-2
+
+Status: install ok installed
+Package: cryptsetup
+Version: 2:1.1.0~rc2-1
+
+Status: install ok installed
+Package: unzip
+Version: 6.0-1
+
+Status: install ok installed
+Package: libpciaccess0
+Version: 0.10.9-1
+Source: libpciaccess
+
+Status: install ok installed
+Package: statserial
+Version: 1.1-22
+
+Status: install ok installed
+Package: firmware-iwlwifi
+Version: 0.18
+Source: firmware-nonfree
+
+Status: install ok installed
+Package: libavahi-client3
+Version: 0.6.25-1
+Source: avahi
+
+Status: install ok installed
+Package: libc-bin
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: libpolkit2
+Version: 0.9-4
+Source: policykit
+
+Status: install ok installed
+Package: dselect
+Version: 1.15.4.1
+Source: dpkg
+
+Status: install ok installed
+Package: mime-support
+Version: 3.46-1
+
+Status: install ok installed
+Package: alsa-base
+Version: 1.0.21+dfsg-2
+Source: alsa-driver
+
+Status: install ok installed
+Package: libldap-2.4-2
+Version: 2.4.17-2
+Source: openldap
+
+Status: install ok installed
+Package: aufs-modules-2.6.31-grml
+Version: 0+20090302-3+grml.02
+Source: aufs (0+20090302-3)
+
+Status: install ok installed
+Package: alsa-tools
+Version: 1.0.21-1
+
+Status: install ok installed
+Package: libvolume-id1
+Version: 0.141-1grml.04
+Source: udev
+
+Status: install ok installed
+Package: sysvinit-utils
+Version: 2.87dsf-6
+Source: sysvinit
+
+Status: install ok installed
+Package: cron
+Version: 3.0pl1-106
+
+Status: install ok installed
+Package: xserver-xorg-input-all
+Version: 1:7.4+4
+Source: xorg
+
+Status: install ok installed
+Package: fontconfig-config
+Version: 2.6.0-4
+Source: fontconfig
+
+Status: install ok installed
+Package: libedit2
+Version: 2.11-20080614-1
+Source: libedit
+
+Status: install ok installed
+Package: ttf-dejavu
+Version: 2.30-1
+
+Status: install ok installed
+Package: multitail
+Version: 5.2.2-1
+
+Status: install ok installed
+Package: nano
+Version: 2.0.9-2
+
+Status: install ok installed
+Package: xserver-xorg-input-aiptek
+Version: 1:1.2.0-2
+
+Status: install ok installed
+Package: acpi-support
+Version: 0.123-1
+
+Status: install ok installed
+Package: xserver-xorg-input-mouse
+Version: 1:1.4.0-4
+
+Status: install ok installed
+Package: fuse-utils
+Version: 2.7.4-2
+Source: fuse
+
+Status: install ok installed
+Package: aumix-common
+Version: 2.8-26
+Source: aumix
+
+Status: install ok installed
+Package: libice6
+Version: 2:1.0.5-1
+Source: libice
+
+Status: install ok installed
+Package: pppoeconf
+Version: 1.18
+
+Status: install ok installed
+Package: python-apt
+Version: 0.7.13.3
+
+Status: install ok installed
+Package: libx11-data
+Version: 2:1.2.2-1
+Source: libx11
+
+Status: install ok installed
+Package: libselinux1
+Version: 2.0.87-3
+Source: libselinux
+
+Status: install ok installed
+Package: mpack
+Version: 1.6-6
+
+Status: install ok installed
+Package: openssh-client
+Version: 1:5.1p1-8
+Source: openssh
+
+Status: install ok installed
+Package: fluxbox
+Version: 1.1.1-2
+
+Status: install ok installed
+Package: ntpdate
+Version: 1:4.2.4p6+dfsg-2
+Source: ntp
+
+Status: install ok installed
+Package: sysfsutils
+Version: 2.1.0-6
+
+Status: install ok installed
+Package: vim-runtime
+Version: 2:7.2.245-2
+Source: vim
+
+Status: install ok installed
+Package: libc6
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: xserver-xorg-video-nv
+Version: 1:2.1.14-2
+
+Status: install ok installed
+Package: libsm6
+Version: 2:1.1.1-1
+Source: libsm
+
+Status: install ok installed
+Package: liblinux-lvm-perl
+Version: 0.14-2
+
+Status: install ok installed
+Package: squashfs-lzma-tools
+Version: 4.0-2
+
+Status: install ok installed
+Package: dhcp3-common
+Version: 3.1.3-1
+Source: dhcp3
+
+Status: install ok installed
+Package: genext2fs
+Version: 1.4.1-2.2
+
+Status: install ok installed
+Package: libxxf86vm1
+Version: 1:1.0.2-1
+Source: libxxf86vm
+
+Status: install ok installed
+Package: libpng12-0
+Version: 1.2.40-1
+Source: libpng
+
+Status: install ok installed
+Package: xserver-xorg-video-via
+Version: 1:0.2.903+svn741-1+b1
+Source: xserver-xorg-video-openchrome (1:0.2.903+svn741-1)
+
+Status: install ok installed
+Package: libconsole
+Version: 1:0.2.3dbs-66
+Source: console-tools
+
+Status: install ok installed
+Package: apt-utils
+Version: 0.7.24
+Source: apt
+
+Status: install ok installed
+Package: ash
+Version: 0.5.5.1-3
+Source: dash
+
+Status: install ok installed
+Package: xserver-xorg-video-geode
+Version: 2.11.6-1
+
+Status: install ok installed
+Package: xserver-xorg-input-evtouch
+Version: 0.8.8-1
+Source: xf86-input-evtouch
+
+Status: install ok installed
+Package: udev
+Version: 0.141-1grml.04
+
+Status: install ok installed
+Package: sshfs
+Version: 2.2-1
+Source: sshfs-fuse
+
+Status: install ok installed
+Package: defoma
+Version: 0.11.10-1
+
+Status: install ok installed
+Package: libpixman-1-0
+Version: 0.16.2-1
+Source: pixman
+
+Status: install ok installed
+Package: iptables
+Version: 1.4.4-2
+
+Status: install ok installed
+Package: grml-pylib
+Version: 0.01
+
+Status: install ok installed
+Package: bash
+Version: 4.0-7
+
+Status: install ok installed
+Package: scsitools
+Version: 0.10-1.2
+
+Status: install ok installed
+Package: make
+Version: 3.81-6
+Source: make-dfsg
+
+Status: install ok installed
+Package: util-linux
+Version: 2.16.1-4
+
+Status: install ok installed
+Package: libdsocksd0
+Version: 1.1.19.dfsg-3
+Source: dante
+
+Status: install ok installed
+Package: libxcursor1
+Version: 1:1.1.9-1
+Source: libxcursor
+
+Status: install ok installed
+Package: xfonts-utils
+Version: 1:7.4+2
+
+Status: install ok installed
+Package: xserver-xorg-input-kbd
+Version: 1:1.3.2-4
+Source: xserver-xorg-input-keyboard
+
+Status: install ok installed
+Package: libparse-recdescent-perl
+Version: 1.962.2+dfsg-1
+
+Status: install ok installed
+Package: grml-etc
+Version: 1.1.25
+
+Status: install ok installed
+Package: powernowd
+Version: 1.00-1.1
+
+Status: install ok installed
+Package: reiserfsprogs
+Version: 1:3.6.21-1
+
+Status: install ok installed
+Package: mc
+Version: 2:4.7.0-pre1-3
+
+Status: install ok installed
+Package: pump
+Version: 0.8.24-5
+
+Status: install ok installed
+Package: zsh
+Version: 4.3.10-5
+
+Status: install ok installed
+Package: grml-desktop
+Version: 0.2.6
+
+Status: install ok installed
+Package: libfontenc1
+Version: 1:1.0.4-3
+Source: libfontenc
+
+Status: install ok installed
+Package: rsyslog
+Version: 4.4.2-1
+
+Status: install ok installed
+Package: cpio
+Version: 2.10-1
+
+Status: install ok installed
+Package: powermgmt-base
+Version: 1.30+nmu1
+
+Status: install ok installed
+Package: libstdc++6
+Version: 4.4.2-1
+Source: gcc-4.4
+
+Status: install ok installed
+Package: libpcsclite1
+Version: 1.5.5-1
+Source: pcsc-lite
+
+Status: install ok installed
+Package: xserver-xorg-video-i740
+Version: 1:1.3.0-1
+
+Status: install ok installed
+Package: zip
+Version: 3.0-1
+
+Status: install ok installed
+Package: busybox
+Version: 1:1.14.2-2
+
+Status: install ok installed
+Package: agrep
+Version: 4.17-7
+
+Status: install ok installed
+Package: libhtml-tagset-perl
+Version: 3.20-2
+
+Status: install ok installed
+Package: ca-certificates
+Version: 20090814
+
+Status: install ok installed
+Package: strace
+Version: 4.5.18-1
+
+Status: install ok installed
+Package: grml-templates
+Version: 0.3.2
+
+Status: install ok installed
+Package: vim-tiny
+Version: 2:7.2.245-2
+Source: vim
+
+Status: install ok installed
+Package: atftpd
+Version: 0.7.dfsg-7
+Source: atftp
+
+Status: install ok installed
+Package: xserver-xorg-video-ati
+Version: 1:6.12.3-1
+
+Status: install ok installed
+Package: xserver-xorg-video-siliconmotion
+Version: 1:1.7.2-1
+
+Status: install ok installed
+Package: binutils
+Version: 2.20-1
+
+Status: install ok installed
+Package: grml-live
+Version: 0.9.24
+
+Status: install ok installed
+Package: nvi
+Version: 1.81.6-8
+
+Status: install ok installed
+Package: libast2
+Version: 0.7-3
+Source: libast
+
+Status: install ok installed
+Package: libnet1
+Version: 1.1.4-2
+Source: libnet
+
+Status: install ok installed
+Package: less
+Version: 436-1
+
+Status: install ok installed
+Package: libglib2.0-0
+Version: 2.22.2-2
+Source: glib2.0
+
+Status: install ok installed
+Package: libgomp1
+Version: 4.4.2-1
+Source: gcc-4.4
+
+Status: install ok installed
+Package: iptstate
+Version: 2.2.1-1.1+b1
+Source: iptstate (2.2.1-1.1)
+
+Status: install ok installed
+Package: atftp
+Version: 0.7.dfsg-7
+
+Status: install ok installed
+Package: xserver-xorg-video-tseng
+Version: 1:1.2.1-1
+
+Status: install ok installed
+Package: deborphan
+Version: 1.7.28
+
+Status: install ok installed
+Package: libtext-charwidth-perl
+Version: 0.04-6
+
+Status: install ok installed
+Package: libxt6
+Version: 1:1.0.6-1
+Source: libxt
+
+Status: install ok installed
+Package: readline-common
+Version: 6.0-5
+Source: readline6
+
+Status: install ok installed
+Package: linux-sound-base
+Version: 1.0.21+dfsg-2
+Source: alsa-driver
+
+Status: install ok installed
+Package: libcap2
+Version: 1:2.17-2
+
+Status: install ok installed
+Package: virtualbox-ose-guest-modules-2.6.31-grml
+Version: 3.0.6-dfsg-1+grml.02
+Source: virtualbox-ose (3.0.6-dfsg-1)
+
+Status: install ok installed
+Package: libnfnetlink0
+Version: 1.0.0-1
+Source: libnfnetlink
+
+Status: install ok installed
+Package: gnupg-curl
+Version: 1.4.10-2
+Source: gnupg
+
+Status: install ok installed
+Package: localepurge
+Version: 0.6.1
+
+Status: install ok installed
+Package: grml-vpn
+Version: 0.17
+
+Status: install ok installed
+Package: libid3tag0
+Version: 0.15.1b-10
+Source: libid3tag
+
+Status: install ok installed
+Package: grml-debian-keyring
+Version: 2007.06.10
+
+Status: install ok installed
+Package: gcc-4.4-base
+Version: 4.4.2-1
+Source: gcc-4.4
+
+Status: install ok installed
+Package: libwrap0
+Version: 7.6.q-18
+Source: tcp-wrappers
+
+Status: install ok installed
+Package: linux-image-2.6.31-grml
+Version: grml.02
+Source: linux-source-2.6.31-grml
+
+Status: install ok installed
+Package: libkrb5-3
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: netcat
+Version: 1.10-38
+
+Status: install ok installed
+Package: smartmontools
+Version: 5.38+svn2956-1
+
+Status: install ok installed
+Package: lsof
+Version: 4.81.dfsg.1-1
+
+Status: install ok installed
+Package: liblockfile1
+Version: 1.08-3
+Source: liblockfile
+
+Status: install ok installed
+Package: libxau6
+Version: 1:1.0.5-1
+Source: libxau
+
+Status: install ok installed
+Package: libssh2-1
+Version: 1.2.1-1
+Source: libssh2
+
+Status: install ok installed
+Package: dhcp3-server
+Version: 3.1.3-1
+Source: dhcp3
+
diff --git a/source-report/grml-small_2009.10/grep-status b/source-report/grml-small_2009.10/grep-status
new file mode 100644 (file)
index 0000000..f940682
--- /dev/null
@@ -0,0 +1,1415 @@
+Status: install ok installed
+Package: tcpd
+Version: 7.6.q-18
+Source: tcp-wrappers
+
+Status: install ok installed
+Package: libtext-wrapi18n-perl
+Version: 0.06-7
+
+Status: install ok installed
+Package: debconf
+Version: 1.5.28
+
+Status: install ok installed
+Package: dash
+Version: 0.5.5.1-3
+
+Status: install ok installed
+Package: grml-scanpartitions
+Version: 0.4.0
+
+Status: install ok installed
+Package: vlan
+Version: 1.9-3
+
+Status: install ok installed
+Package: coreutils
+Version: 7.5-6
+
+Status: install ok installed
+Package: sudo
+Version: 1.7.2p1-1
+
+Status: install ok installed
+Package: libfreetype6
+Version: 2.3.11-1
+Source: freetype
+
+Status: install ok installed
+Package: debianutils
+Version: 3.2.1
+
+Status: install ok installed
+Package: libsysfs2
+Version: 2.1.0-6
+Source: sysfsutils
+
+Status: install ok installed
+Package: bridge-utils
+Version: 1.4-5
+
+Status: install ok installed
+Package: initramfs-tools
+Version: 0.93.4-grml01
+
+Status: install ok installed
+Package: makedev
+Version: 2.3.1-89
+
+Status: install ok installed
+Package: laptop-detect
+Version: 0.13.7
+
+Status: install ok installed
+Package: most
+Version: 5.0.0a-1
+
+Status: install ok installed
+Package: rungetty
+Version: 1.2-15
+
+Status: install ok installed
+Package: telnet
+Version: 0.17-36
+Source: netkit-telnet
+
+Status: install ok installed
+Package: login
+Version: 1:4.1.4.2-1
+Source: shadow
+
+Status: install ok installed
+Package: chntpw
+Version: 0.99.5-0+nmu1
+
+Status: install ok installed
+Package: gpgv
+Version: 1.4.10-2
+Source: gnupg
+
+Status: install ok installed
+Package: librpcsecgss3
+Version: 0.19-2
+Source: librpcsecgss
+
+Status: install ok installed
+Package: libdbus-1-3
+Version: 1.2.16-2
+Source: dbus
+
+Status: install ok installed
+Package: module-init-tools
+Version: 3.11-1
+
+Status: install ok installed
+Package: libgdbm3
+Version: 1.8.3-7
+Source: gdbm
+
+Status: install ok installed
+Package: sharutils
+Version: 1:4.6.3-3
+
+Status: install ok installed
+Package: libgcrypt11
+Version: 1.4.4-4
+
+Status: install ok installed
+Package: file-rc
+Version: 0.8.11
+
+Status: install ok installed
+Package: buffer
+Version: 1.19-10
+
+Status: install ok installed
+Package: grml-docs
+Version: 1.2.4
+
+Status: install ok installed
+Package: inetutils-inetd
+Version: 2:1.6-3
+Source: inetutils
+
+Status: install ok installed
+Package: lzma
+Version: 4.43-14
+
+Status: install ok installed
+Package: libuuid1
+Version: 2.16.1-4
+Source: util-linux
+
+Status: install ok installed
+Package: libtasn1-3
+Version: 2.3-1
+
+Status: install ok installed
+Package: lsb-base
+Version: 3.2-23
+Source: lsb
+
+Status: install ok installed
+Package: libcurl3-gnutls
+Version: 7.19.5-1.1
+Source: curl
+
+Status: install ok installed
+Package: user-setup
+Version: 1.28
+
+Status: install ok installed
+Package: procps
+Version: 1:3.2.8-2
+
+Status: install ok installed
+Package: wpasupplicant
+Version: 0.6.9-3
+
+Status: install ok installed
+Package: grml-debootstrap
+Version: 0.30
+
+Status: install ok installed
+Package: libhd16
+Version: 16.0-1
+Source: hwinfo
+
+Status: install ok installed
+Package: libgssapi-krb5-2
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: python-minimal
+Version: 2.5.4-2
+Source: python-defaults
+
+Status: install ok installed
+Package: console-tools
+Version: 1:0.2.3dbs-66
+
+Status: install ok installed
+Package: libfuse2
+Version: 2.7.4-2
+Source: fuse
+
+Status: install ok installed
+Package: grml-hwinfo
+Version: 0.3.6
+
+Status: install ok installed
+Package: ncurses-base
+Version: 5.7+20090803-2
+Source: ncurses
+
+Status: install ok installed
+Package: libpopt0
+Version: 1.15-1
+Source: popt
+
+Status: install ok installed
+Package: libpam0g
+Version: 1.1.0-4
+Source: pam
+
+Status: install ok installed
+Package: procinfo
+Version: 1:2.0.304-1
+
+Status: install ok installed
+Package: libpci3
+Version: 1:3.1.4-2
+Source: pciutils
+
+Status: install ok installed
+Package: libusb-0.1-4
+Version: 2:0.1.12-13
+Source: libusb
+
+Status: install ok installed
+Package: libgpg-error0
+Version: 1.6-1
+Source: libgpg-error
+
+Status: install ok installed
+Package: psmisc
+Version: 22.8-1
+
+Status: install ok installed
+Package: ucf
+Version: 3.0024
+
+Status: install ok installed
+Package: perl-modules
+Version: 5.10.1-5
+Source: perl
+
+Status: install ok installed
+Package: bsdutils
+Version: 1:2.16.1-4
+Source: util-linux (2.16.1-4)
+
+Status: install ok installed
+Package: sensible-utils
+Version: 0.0.1
+
+Status: install ok installed
+Package: iw
+Version: 0.9.14-1
+
+Status: install ok installed
+Package: lrzsz
+Version: 0.12.21-4.1
+
+Status: install ok installed
+Package: grml-autoconfig
+Version: 0.8.37
+
+Status: install ok installed
+Package: hwinfo
+Version: 16.0-1
+
+Status: install ok installed
+Package: zoo
+Version: 2.10-21
+
+Status: install ok installed
+Package: install-info
+Version: 4.13a.dfsg.1-5
+Source: texinfo
+
+Status: install ok installed
+Package: socket
+Version: 1.1-10
+
+Status: install ok installed
+Package: update-inetd
+Version: 4.35
+
+Status: install ok installed
+Package: ser2net
+Version: 2.6-1
+
+Status: install ok installed
+Package: dctrl-tools
+Version: 2.13.1
+
+Status: install ok installed
+Package: grml2hd-utils
+Version: 0.2.15
+
+Status: install ok installed
+Package: libssl0.9.8
+Version: 0.9.8k-5
+Source: openssl
+
+Status: install ok installed
+Package: nfs-common
+Version: 1:1.2.0-4
+Source: nfs-utils
+
+Status: install ok installed
+Package: bzip2
+Version: 1.0.5-3
+
+Status: install ok installed
+Package: vim-common
+Version: 2:7.2.245-2
+Source: vim
+
+Status: install ok installed
+Package: xfsprogs
+Version: 3.0.4
+
+Status: install ok installed
+Package: openssl
+Version: 0.9.8k-5
+
+Status: install ok installed
+Package: console-common
+Version: 0.7.83
+
+Status: install ok installed
+Package: lvm2
+Version: 2.02.53-2
+
+Status: install ok installed
+Package: python2.5-minimal
+Version: 2.5.4-2
+Source: python2.5
+
+Status: install ok installed
+Package: ncurses-bin
+Version: 5.7+20090803-2
+Source: ncurses
+
+Status: install ok installed
+Package: perl-base
+Version: 5.10.1-5
+Source: perl
+
+Status: install ok installed
+Package: apt
+Version: 0.7.24
+
+Status: install ok installed
+Package: dmraid
+Version: 1.0.0.rc15-11
+
+Status: install ok installed
+Package: pciutils
+Version: 1:3.1.4-2
+
+Status: install ok installed
+Package: grub-common
+Version: 1.97~beta4-1
+Source: grub2
+
+Status: install ok installed
+Package: mtools
+Version: 4.0.10-1
+
+Status: install ok installed
+Package: libgssglue1
+Version: 0.1-4
+Source: libgssglue
+
+Status: install ok installed
+Package: mtr-tiny
+Version: 0.75-2
+Source: mtr
+
+Status: install ok installed
+Package: wipe
+Version: 0.21-9
+
+Status: install ok installed
+Package: libk5crypto3
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: bc
+Version: 1.06.95-2
+
+Status: install ok installed
+Package: grml-crypt
+Version: 0.17
+
+Status: install ok installed
+Package: netbase
+Version: 4.37
+
+Status: install ok installed
+Package: libmagic1
+Version: 5.03-2
+Source: file
+
+Status: install ok installed
+Package: unp
+Version: 1.0.15
+
+Status: install ok installed
+Package: whiptail
+Version: 0.52.10-4.1
+Source: newt
+
+Status: install ok installed
+Package: libsepol1
+Version: 2.0.39-1
+Source: libsepol
+
+Status: install ok installed
+Package: dmidecode
+Version: 2.9-1.1
+
+Status: install ok installed
+Package: libpam-modules
+Version: 1.1.0-4
+Source: pam
+
+Status: install ok installed
+Package: tzdata
+Version: 2009o-1
+
+Status: install ok installed
+Package: python
+Version: 2.5.4-2
+Source: python-defaults
+
+Status: install ok installed
+Package: ncftp
+Version: 2:3.2.2-1
+
+Status: install ok installed
+Package: ifupdown
+Version: 0.6.9
+
+Status: install ok installed
+Package: syslinux-common
+Version: 2:3.83+dfsg-1
+Source: syslinux
+
+Status: install ok installed
+Package: keychain
+Version: 2.6.8-2
+
+Status: install ok installed
+Package: liblzo2-2
+Version: 2.03-1
+Source: lzo2
+
+Status: install ok installed
+Package: dhcp3-client
+Version: 3.1.3-1
+Source: dhcp3
+
+Status: install ok installed
+Package: console-data
+Version: 2:1.09-2
+
+Status: install ok installed
+Package: diffutils
+Version: 1:2.8.1-18
+
+Status: install ok installed
+Package: mbr
+Version: 1.1.10-2
+
+Status: install ok installed
+Package: gawk
+Version: 1:3.1.6.dfsg-3
+
+Status: install ok installed
+Package: resolvconf
+Version: 1.45
+
+Status: install ok installed
+Package: guessnet
+Version: 0.51-1
+
+Status: install ok installed
+Package: live-initramfs
+Version: 1.157.3-1grml.01
+
+Status: install ok installed
+Package: tar
+Version: 1.22-2
+
+Status: install ok installed
+Package: file
+Version: 5.03-2
+
+Status: install ok installed
+Package: liburi-perl
+Version: 1.37+dfsg-1
+
+Status: install ok installed
+Package: grml-tips
+Version: 0.4.17
+
+Status: install ok installed
+Package: libnl1
+Version: 1.1-5
+Source: libnl
+
+Status: install ok installed
+Package: zlib1g
+Version: 1:1.2.3.3.dfsg-15
+Source: zlib
+
+Status: install ok installed
+Package: fnord
+Version: 1.10-4
+
+Status: install ok installed
+Package: md5deep
+Version: 3.4-3
+
+Status: install ok installed
+Package: ipw-firmware
+Version: 0.4
+
+Status: install ok installed
+Package: adduser
+Version: 3.111
+
+Status: install ok installed
+Package: dante-client
+Version: 1.1.19.dfsg-3
+Source: dante
+
+Status: install ok installed
+Package: e3
+Version: 1:2.71-1
+
+Status: install ok installed
+Package: python2.5
+Version: 2.5.4-2
+
+Status: install ok installed
+Package: traceroute
+Version: 2.0.12-3
+
+Status: install ok installed
+Package: ed
+Version: 1.4-1
+
+Status: install ok installed
+Package: libgcc1
+Version: 1:4.4.2-1
+Source: gcc-4.4 (4.4.2-1)
+
+Status: install ok installed
+Package: libklibc
+Version: 1.5.15-1
+Source: klibc
+
+Status: install ok installed
+Package: realpath
+Version: 1.15
+
+Status: install ok installed
+Package: htop
+Version: 0.8.3-1
+
+Status: install ok installed
+Package: grub
+Version: 0.97-59
+
+Status: install ok installed
+Package: base-files
+Version: 5.0.0
+
+Status: install ok installed
+Package: mount
+Version: 2.16.1-4
+Source: util-linux
+
+Status: install ok installed
+Package: knockd
+Version: 0.5-3
+
+Status: install ok installed
+Package: libsqlite3-0
+Version: 3.6.19-1
+Source: sqlite3
+
+Status: install ok installed
+Package: libtext-iconv-perl
+Version: 1.7-2
+
+Status: install ok installed
+Package: libreadline5
+Version: 5.2-6
+Source: readline5
+
+Status: install ok installed
+Package: libreadline6
+Version: 6.0-5
+Source: readline6
+
+Status: install ok installed
+Package: libncurses5
+Version: 5.7+20090803-2
+Source: ncurses
+
+Status: install ok installed
+Package: portmap
+Version: 6.0.0-1
+
+Status: install ok installed
+Package: rsync
+Version: 3.0.6-1
+
+Status: install ok installed
+Package: lockfile-progs
+Version: 0.1.13
+
+Status: install ok installed
+Package: ppp
+Version: 2.4.4rel-10.1
+
+Status: install ok installed
+Package: libkeyutils1
+Version: 1.2-12
+Source: keyutils
+
+Status: install ok installed
+Package: logrotate
+Version: 3.7.8-4
+
+Status: install ok installed
+Package: memtester
+Version: 4.1.2-1
+
+Status: install ok installed
+Package: iproute
+Version: 20090324-1
+
+Status: install ok installed
+Package: libterm-readkey-perl
+Version: 2.30-4
+
+Status: install ok installed
+Package: grml-network
+Version: 0.3.1
+
+Status: install ok installed
+Package: patch
+Version: 2.5.9-5
+
+Status: install ok installed
+Package: libevent-1.4-2
+Version: 1.4.12-stable-1
+Source: libevent
+
+Status: install ok installed
+Package: usbutils
+Version: 0.86-2
+
+Status: install ok installed
+Package: libdevmapper1.02.1
+Version: 2:1.02.38-2
+Source: lvm2 (2.02.53-2)
+
+Status: install ok installed
+Package: libhal1
+Version: 0.5.13-3
+Source: hal
+
+Status: install ok installed
+Package: libattr1
+Version: 1:2.4.44-1
+Source: attr
+
+Status: install ok installed
+Package: libdaemon0
+Version: 0.13-3
+Source: libdaemon
+
+Status: install ok installed
+Package: libpcap0.8
+Version: 1.0.0-4
+Source: libpcap
+
+Status: install ok installed
+Package: libhtml-tree-perl
+Version: 3.23-1
+
+Status: install ok installed
+Package: sed
+Version: 4.2.1-3
+
+Status: install ok installed
+Package: grml2hd
+Version: 1.2.6
+
+Status: install ok installed
+Package: libidn11
+Version: 1.15-2
+Source: libidn
+
+Status: install ok installed
+Package: ddrescue
+Version: 1.14-1
+
+Status: install ok installed
+Package: hdparm
+Version: 9.15-1
+
+Status: install ok installed
+Package: tcpdump
+Version: 4.0.0-4
+
+Status: install ok installed
+Package: tofrodos
+Version: 1.7.8.debian.1-1
+
+Status: install ok installed
+Package: grml-shlib
+Version: 1.03.1
+
+Status: install ok installed
+Package: ntfsprogs
+Version: 2.0.0-1
+Source: linux-ntfs
+
+Status: install ok installed
+Package: setserial
+Version: 2.17-45
+
+Status: install ok installed
+Package: klibc-utils
+Version: 1.5.15-1
+Source: klibc
+
+Status: install ok installed
+Package: e2fslibs
+Version: 1.41.9-1
+Source: e2fsprogs
+
+Status: install ok installed
+Package: scsiadd
+Version: 1.96-1
+
+Status: install ok installed
+Package: jed-common
+Version: 1:0.99.18+dfsg.1-13
+Source: jed
+
+Status: install ok installed
+Package: libkrb5support0
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: wget
+Version: 1.12-1
+
+Status: install ok installed
+Package: base-passwd
+Version: 3.5.22
+
+Status: install ok installed
+Package: libcomerr2
+Version: 1.41.9-1
+Source: e2fsprogs
+
+Status: install ok installed
+Package: mawk
+Version: 1.3.3-15
+
+Status: install ok installed
+Package: links
+Version: 2.2-1+b1
+Source: links2 (2.2-1)
+
+Status: install ok installed
+Package: gnupg
+Version: 1.4.10-2
+
+Status: install ok installed
+Package: libnewt0.52
+Version: 0.52.10-4.1
+Source: newt
+
+Status: install ok installed
+Package: debootstrap
+Version: 1.0.20
+
+Status: install ok installed
+Package: libdb4.7
+Version: 4.7.25-8
+Source: db4.7
+
+Status: install ok installed
+Package: libdb4.5
+Version: 4.5.20-13
+Source: db4.5
+
+Status: install ok installed
+Package: net-tools
+Version: 1.60-23
+
+Status: install ok installed
+Package: grml-usleep
+Version: 0.2.1
+
+Status: install ok installed
+Package: grml-rebuildfstab
+Version: 0.3.35
+
+Status: install ok installed
+Package: libntfs10
+Version: 2.0.0-1
+Source: linux-ntfs
+
+Status: install ok installed
+Package: debconf-i18n
+Version: 1.5.28
+Source: debconf
+
+Status: install ok installed
+Package: acpid
+Version: 1.0.10-2
+
+Status: install ok installed
+Package: grep
+Version: 2.5.4-4
+
+Status: install ok installed
+Package: libiw29
+Version: 29-2
+Source: wireless-tools
+
+Status: install ok installed
+Package: attr
+Version: 1:2.4.44-1
+
+Status: install ok installed
+Package: grml-etc-core
+Version: 0.3.77
+
+Status: install ok installed
+Package: gcc-4.2-base
+Version: 4.2.4-6
+Source: gcc-4.2
+
+Status: install ok installed
+Package: libsasl2-modules
+Version: 2.1.23.dfsg1-2
+Source: cyrus-sasl2
+
+Status: install ok installed
+Package: libsasl2-2
+Version: 2.1.23.dfsg1-2
+Source: cyrus-sasl2
+
+Status: install ok installed
+Package: passwd
+Version: 1:4.1.4.2-1
+Source: shadow
+
+Status: install ok installed
+Package: bsdmainutils
+Version: 6.1.11
+
+Status: install ok installed
+Package: hostname
+Version: 3.00
+
+Status: install ok installed
+Package: libacl1
+Version: 2.2.48-1
+Source: acl
+
+Status: install ok installed
+Package: screen
+Version: 4.0.3-14
+
+Status: install ok installed
+Package: libpam-runtime
+Version: 1.1.0-4
+Source: pam
+
+Status: install ok installed
+Package: sysvinit
+Version: 2.87dsf-6
+
+Status: install ok installed
+Package: libslang2
+Version: 2.2.1-1
+Source: slang2
+
+Status: install ok installed
+Package: initscripts
+Version: 2.87dsf-6
+Source: sysvinit
+
+Status: install ok installed
+Package: libblkid1
+Version: 2.16.1-4
+Source: util-linux
+
+Status: install ok installed
+Package: gpm
+Version: 1.20.4-3.2
+
+Status: install ok installed
+Package: libss2
+Version: 1.41.9-1
+Source: e2fsprogs
+
+Status: install ok installed
+Package: findutils
+Version: 4.4.2-1
+
+Status: install ok installed
+Package: libbsd0
+Version: 0.1.6-1
+Source: libbsd
+
+Status: install ok installed
+Package: libnfsidmap2
+Version: 0.22-2
+Source: libnfsidmap
+
+Status: install ok installed
+Package: dosfstools
+Version: 3.0.6-1
+
+Status: install ok installed
+Package: ethtool
+Version: 6+20090323-2
+
+Status: install ok installed
+Package: ipsec-tools
+Version: 1:0.7.1-1.5
+
+Status: install ok installed
+Package: jed
+Version: 1:0.99.18+dfsg.1-13
+
+Status: install ok installed
+Package: e2fsprogs
+Version: 1.41.9-1
+
+Status: install ok installed
+Package: symlinks
+Version: 1.2-6
+
+Status: install ok installed
+Package: openssh-server
+Version: 1:5.1p1-8
+Source: openssh
+
+Status: install ok installed
+Package: vlock
+Version: 2.2.2-3
+
+Status: install ok installed
+Package: bing
+Version: 1.1.3-2
+
+Status: install ok installed
+Package: netcat-traditional
+Version: 1.10-38
+Source: netcat
+
+Status: install ok installed
+Package: libgnutls26
+Version: 2.8.4-1
+Source: gnutls26
+
+Status: install ok installed
+Package: lzop
+Version: 1.02~rc1-2
+
+Status: install ok installed
+Package: libgpm2
+Version: 1.20.4-3.2
+Source: gpm
+
+Status: install ok installed
+Package: debian-archive-keyring
+Version: 2009.01.31
+
+Status: install ok installed
+Package: syslinux
+Version: 2:3.83+dfsg-1
+
+Status: install ok installed
+Package: gzip
+Version: 1.3.12-8
+
+Status: install ok installed
+Package: libwww-perl
+Version: 5.833-1
+
+Status: install ok installed
+Package: dpkg
+Version: 1.15.4.1
+
+Status: install ok installed
+Package: grub-pc
+Version: 1.97~beta4-1
+Source: grub2
+
+Status: install ok installed
+Package: libpcre3
+Version: 7.8-3
+Source: pcre3
+
+Status: install ok installed
+Package: mdadm
+Version: 3.0-3.1
+
+Status: install ok installed
+Package: libncursesw5
+Version: 5.7+20090803-2
+Source: ncurses
+
+Status: install ok installed
+Package: liblocale-gettext-perl
+Version: 1.05-6
+
+Status: install ok installed
+Package: grml2usb
+Version: 0.9.13
+
+Status: install ok installed
+Package: openssh-blacklist
+Version: 0.4.1
+
+Status: install ok installed
+Package: libdmraid1.0.0.rc15
+Version: 1.0.0.rc15-11
+Source: dmraid
+
+Status: install ok installed
+Package: grml-policyrcd
+Version: 0.1-3
+
+Status: install ok installed
+Package: dmsetup
+Version: 2:1.02.38-2
+Source: lvm2 (2.02.53-2)
+
+Status: install ok installed
+Package: eject
+Version: 2.1.5+deb1+cvs20081104-6
+
+Status: install ok installed
+Package: libcap-ng0
+Version: 0.6.2-1
+Source: libcap-ng
+
+Status: install ok installed
+Package: libfile-copy-recursive-perl
+Version: 0.38-1
+
+Status: install ok installed
+Package: dialog
+Version: 1.1-20080819-1
+
+Status: install ok installed
+Package: iputils-ping
+Version: 3:20071127-2
+Source: iputils
+
+Status: install ok installed
+Package: ifplugd
+Version: 0.28-15
+
+Status: install ok installed
+Package: libbz2-1.0
+Version: 1.0.5-3
+Source: bzip2
+
+Status: install ok installed
+Package: mgetty
+Version: 1.1.36-1.5
+
+Status: install ok installed
+Package: grml-scripts
+Version: 1.1.27
+
+Status: install ok installed
+Package: perl
+Version: 5.10.1-5
+
+Status: install ok installed
+Package: policyrcd-script-zg2
+Version: 0.1-2
+
+Status: install ok installed
+Package: libhtml-parser-perl
+Version: 3.62-1
+
+Status: install ok installed
+Package: console-terminus
+Version: 4.28-1
+Source: xfonts-terminus
+
+Status: install ok installed
+Package: libc6-i686
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: gcc-4.3-base
+Version: 4.3.4-5
+Source: gcc-4.3
+
+Status: install ok installed
+Package: wireless-tools
+Version: 29-2
+
+Status: install ok installed
+Package: lilo
+Version: 1:22.8-8.1
+
+Status: install ok installed
+Package: cryptsetup
+Version: 2:1.1.0~rc2-1
+
+Status: install ok installed
+Package: unzip
+Version: 6.0-1
+
+Status: install ok installed
+Package: statserial
+Version: 1.1-22
+
+Status: install ok installed
+Package: libc-bin
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: dselect
+Version: 1.15.4.1
+Source: dpkg
+
+Status: install ok installed
+Package: mime-support
+Version: 3.46-1
+
+Status: install ok installed
+Package: libldap-2.4-2
+Version: 2.4.17-2
+Source: openldap
+
+Status: install ok installed
+Package: aufs-modules-2.6.31-grml
+Version: 0+20090302-3+grml.02
+Source: aufs (0+20090302-3)
+
+Status: install ok installed
+Package: libvolume-id1
+Version: 0.141-1grml.04
+Source: udev
+
+Status: install ok installed
+Package: sysvinit-utils
+Version: 2.87dsf-6
+Source: sysvinit
+
+Status: install ok installed
+Package: cron
+Version: 3.0pl1-106
+
+Status: install ok installed
+Package: libedit2
+Version: 2.11-20080614-1
+Source: libedit
+
+Status: install ok installed
+Package: fuse-utils
+Version: 2.7.4-2
+Source: fuse
+
+Status: install ok installed
+Package: libselinux1
+Version: 2.0.87-3
+Source: libselinux
+
+Status: install ok installed
+Package: mpack
+Version: 1.6-6
+
+Status: install ok installed
+Package: openssh-client
+Version: 1:5.1p1-8
+Source: openssh
+
+Status: install ok installed
+Package: ntpdate
+Version: 1:4.2.4p6+dfsg-2
+Source: ntp
+
+Status: install ok installed
+Package: sysfsutils
+Version: 2.1.0-6
+
+Status: install ok installed
+Package: libc6
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: dhcp3-common
+Version: 3.1.3-1
+Source: dhcp3
+
+Status: install ok installed
+Package: libconsole
+Version: 1:0.2.3dbs-66
+Source: console-tools
+
+Status: install ok installed
+Package: apt-utils
+Version: 0.7.24
+Source: apt
+
+Status: install ok installed
+Package: udev
+Version: 0.141-1grml.04
+
+Status: install ok installed
+Package: iptables
+Version: 1.4.4-2
+
+Status: install ok installed
+Package: bash
+Version: 4.0-7
+
+Status: install ok installed
+Package: make
+Version: 3.81-6
+Source: make-dfsg
+
+Status: install ok installed
+Package: util-linux
+Version: 2.16.1-4
+
+Status: install ok installed
+Package: libdsocksd0
+Version: 1.1.19.dfsg-3
+Source: dante
+
+Status: install ok installed
+Package: grml-etc
+Version: 1.1.25
+
+Status: install ok installed
+Package: reiserfsprogs
+Version: 1:3.6.21-1
+
+Status: install ok installed
+Package: pump
+Version: 0.8.24-5
+
+Status: install ok installed
+Package: zsh
+Version: 4.3.10-5
+
+Status: install ok installed
+Package: rsyslog
+Version: 4.4.2-1
+
+Status: install ok installed
+Package: cpio
+Version: 2.10-1
+
+Status: install ok installed
+Package: libstdc++6
+Version: 4.4.2-1
+Source: gcc-4.4
+
+Status: install ok installed
+Package: libpcsclite1
+Version: 1.5.5-1
+Source: pcsc-lite
+
+Status: install ok installed
+Package: zip
+Version: 3.0-1
+
+Status: install ok installed
+Package: busybox
+Version: 1:1.14.2-2
+
+Status: install ok installed
+Package: agrep
+Version: 4.17-7
+
+Status: install ok installed
+Package: libhtml-tagset-perl
+Version: 3.20-2
+
+Status: install ok installed
+Package: ca-certificates
+Version: 20090814
+
+Status: install ok installed
+Package: strace
+Version: 4.5.18-1
+
+Status: install ok installed
+Package: vim-tiny
+Version: 2:7.2.245-2
+Source: vim
+
+Status: install ok installed
+Package: atftpd
+Version: 0.7.dfsg-7
+Source: atftp
+
+Status: install ok installed
+Package: binutils
+Version: 2.20-1
+
+Status: install ok installed
+Package: libnet1
+Version: 1.1.4-2
+Source: libnet
+
+Status: install ok installed
+Package: less
+Version: 436-1
+
+Status: install ok installed
+Package: atftp
+Version: 0.7.dfsg-7
+
+Status: install ok installed
+Package: deborphan
+Version: 1.7.28
+
+Status: install ok installed
+Package: libtext-charwidth-perl
+Version: 0.04-6
+
+Status: install ok installed
+Package: readline-common
+Version: 6.0-5
+Source: readline6
+
+Status: install ok installed
+Package: libcap2
+Version: 1:2.17-2
+
+Status: install ok installed
+Package: gnupg-curl
+Version: 1.4.10-2
+Source: gnupg
+
+Status: install ok installed
+Package: grml-vpn
+Version: 0.17
+
+Status: install ok installed
+Package: grml-debian-keyring
+Version: 2007.06.10
+
+Status: install ok installed
+Package: gcc-4.4-base
+Version: 4.4.2-1
+Source: gcc-4.4
+
+Status: install ok installed
+Package: libwrap0
+Version: 7.6.q-18
+Source: tcp-wrappers
+
+Status: install ok installed
+Package: linux-image-2.6.31-grml
+Version: grml.02
+Source: linux-source-2.6.31-grml
+
+Status: install ok installed
+Package: libkrb5-3
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: netcat
+Version: 1.10-38
+
+Status: install ok installed
+Package: smartmontools
+Version: 5.38+svn2956-1
+
+Status: install ok installed
+Package: lsof
+Version: 4.81.dfsg.1-1
+
+Status: install ok installed
+Package: liblockfile1
+Version: 1.08-3
+Source: liblockfile
+
diff --git a/source-report/grml64-medium_2009.10/grep-status b/source-report/grml64-medium_2009.10/grep-status
new file mode 100644 (file)
index 0000000..0186c15
--- /dev/null
@@ -0,0 +1,2669 @@
+Status: install ok installed
+Package: xserver-xorg-input-vmmouse
+Version: 1:12.6.5-1
+
+Status: install ok installed
+Package: tcpd
+Version: 7.6.q-18
+Source: tcp-wrappers
+
+Status: install ok installed
+Package: grml-sectools
+Version: 0.2-2
+
+Status: install ok installed
+Package: libtext-wrapi18n-perl
+Version: 0.06-7
+
+Status: install ok installed
+Package: debconf
+Version: 1.5.28
+
+Status: install ok installed
+Package: dstat
+Version: 0.6.9-1
+
+Status: install ok installed
+Package: xserver-common
+Version: 2:1.6.5-1
+Source: xorg-server
+
+Status: install ok installed
+Package: memtest86+
+Version: 4.00-2
+
+Status: install ok installed
+Package: dash
+Version: 0.5.5.1-3
+
+Status: install ok installed
+Package: grml-scanpartitions
+Version: 0.4.0
+
+Status: install ok installed
+Package: vlan
+Version: 1.9-3
+
+Status: install ok installed
+Package: libpolkit-gobject-1-0
+Version: 0.94-4
+Source: policykit-1
+
+Status: install ok installed
+Package: shared-mime-info
+Version: 0.70-1
+
+Status: install ok installed
+Package: libmpfr1ldbl
+Version: 2.4.1-2
+Source: mpfr
+
+Status: install ok installed
+Package: libxdmcp6
+Version: 1:1.0.2-3
+Source: libxdmcp
+
+Status: install ok installed
+Package: fai-client
+Version: 3.2.20.1
+Source: fai
+
+Status: install ok installed
+Package: modconf
+Version: 0.3.9
+
+Status: install ok installed
+Package: coreutils
+Version: 7.5-6
+
+Status: install ok installed
+Package: sudo
+Version: 1.7.2p1-1
+
+Status: install ok installed
+Package: libfreetype6
+Version: 2.3.11-1
+Source: freetype
+
+Status: install ok installed
+Package: debianutils
+Version: 3.2.1
+
+Status: install ok installed
+Package: libsysfs2
+Version: 2.1.0-6
+Source: sysfsutils
+
+Status: install ok installed
+Package: finger
+Version: 0.17-13
+Source: bsd-finger
+
+Status: install ok installed
+Package: libxmuu1
+Version: 2:1.0.4-2
+Source: libxmu
+
+Status: install ok installed
+Package: bridge-utils
+Version: 1.4-5
+
+Status: install ok installed
+Package: menu
+Version: 2.1.42
+
+Status: install ok installed
+Package: initramfs-tools
+Version: 0.93.4-grml01
+
+Status: install ok installed
+Package: makedev
+Version: 2.3.1-89
+
+Status: install ok installed
+Package: laptop-detect
+Version: 0.13.7
+
+Status: install ok installed
+Package: most
+Version: 5.0.0a-1
+
+Status: install ok installed
+Package: rungetty
+Version: 1.2-15
+
+Status: install ok installed
+Package: libxml2
+Version: 2.7.6.dfsg-1
+
+Status: install ok installed
+Package: x11-xkb-utils
+Version: 7.4+3
+
+Status: install ok installed
+Package: telnet
+Version: 0.17-36
+Source: netkit-telnet
+
+Status: install ok installed
+Package: login
+Version: 1:4.1.4.2-1
+Source: shadow
+
+Status: install ok installed
+Package: chntpw
+Version: 0.99.5-0+nmu1
+
+Status: install ok installed
+Package: gpgv
+Version: 1.4.10-2
+Source: gnupg
+
+Status: install ok installed
+Package: librpcsecgss3
+Version: 0.19-2
+Source: librpcsecgss
+
+Status: install ok installed
+Package: libgmp3c2
+Version: 2:4.3.1+dfsg-3
+Source: gmp
+
+Status: install ok installed
+Package: openssl-blacklist
+Version: 0.5-2
+
+Status: install ok installed
+Package: libdbus-1-3
+Version: 1.2.16-2
+Source: dbus
+
+Status: install ok installed
+Package: gettext-base
+Version: 0.17-8
+Source: gettext
+
+Status: install ok installed
+Package: module-init-tools
+Version: 3.11-1
+
+Status: install ok installed
+Package: man-db
+Version: 2.5.6-3
+
+Status: install ok installed
+Package: libcairo2
+Version: 1.8.8-2
+Source: cairo
+
+Status: install ok installed
+Package: libgdbm3
+Version: 1.8.3-6
+Source: gdbm
+
+Status: install ok installed
+Package: sharutils
+Version: 1:4.6.3-3
+
+Status: install ok installed
+Package: xserver-xorg-video-v4l
+Version: 0.2.0-3
+
+Status: install ok installed
+Package: libgcrypt11
+Version: 1.4.4-4
+
+Status: install ok installed
+Package: file-rc
+Version: 0.8.11
+
+Status: install ok installed
+Package: xcursor-themes
+Version: 1.0.1-6
+
+Status: install ok installed
+Package: buffer
+Version: 1.19-10
+
+Status: install ok installed
+Package: grml-docs
+Version: 1.2.4
+
+Status: install ok installed
+Package: xserver-xorg-video-sis
+Version: 1:0.10.1-2
+
+Status: install ok installed
+Package: inetutils-inetd
+Version: 2:1.6-3
+Source: inetutils
+
+Status: install ok installed
+Package: libxinerama1
+Version: 2:1.0.3-2
+Source: libxinerama
+
+Status: install ok installed
+Package: lzma
+Version: 4.43-14
+
+Status: install ok installed
+Package: libuuid1
+Version: 2.16.1-4
+Source: util-linux
+
+Status: install ok installed
+Package: mkisofs
+Version: 9:2.01.01-1~a50
+Source: cdrtools
+
+Status: install ok installed
+Package: libtasn1-3
+Version: 2.3-1
+
+Status: install ok installed
+Package: lsb-base
+Version: 3.2-23
+Source: lsb
+
+Status: install ok installed
+Package: libcurl3-gnutls
+Version: 7.19.5-1.1
+Source: curl
+
+Status: install ok installed
+Package: fontconfig
+Version: 2.6.0-4
+
+Status: install ok installed
+Package: libjpeg62
+Version: 6b-15
+Source: libjpeg6b
+
+Status: install ok installed
+Package: cpp-4.3
+Version: 4.3.4-5
+Source: gcc-4.3
+
+Status: install ok installed
+Package: user-setup
+Version: 1.28
+
+Status: install ok installed
+Package: procps
+Version: 1:3.2.8-2
+
+Status: install ok installed
+Package: mksh
+Version: 39.1-4
+
+Status: install ok installed
+Package: wpasupplicant
+Version: 0.6.9-3
+
+Status: install ok installed
+Package: beep
+Version: 1.2.2-23
+
+Status: install ok installed
+Package: grml-debootstrap
+Version: 0.30
+
+Status: install ok installed
+Package: libhd16
+Version: 16.0-1
+Source: hwinfo
+
+Status: install ok installed
+Package: libgssapi-krb5-2
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: python-minimal
+Version: 2.5.4-2
+Source: python-defaults
+
+Status: install ok installed
+Package: console-tools
+Version: 1:0.2.3dbs-66
+
+Status: install ok installed
+Package: libfuse2
+Version: 2.7.4-2
+Source: fuse
+
+Status: install ok installed
+Package: firmware-ralink
+Version: 0.18
+Source: firmware-nonfree
+
+Status: install ok installed
+Package: grml-hwinfo
+Version: 0.3.6
+
+Status: install ok installed
+Package: ncurses-base
+Version: 5.7+20090803-2
+Source: ncurses
+
+Status: install ok installed
+Package: libpopt0
+Version: 1.15-1
+Source: popt
+
+Status: install ok installed
+Package: moreutils
+Version: 0.37
+
+Status: install ok installed
+Package: libpam0g
+Version: 1.1.0-4
+Source: pam
+
+Status: install ok installed
+Package: procinfo
+Version: 1:2.0.304-1
+
+Status: install ok installed
+Package: libpci3
+Version: 1:3.1.4-2
+Source: pciutils
+
+Status: install ok installed
+Package: ipcalc
+Version: 0.41-2
+
+Status: install ok installed
+Package: libusb-0.1-4
+Version: 2:0.1.12-13
+Source: libusb
+
+Status: install ok installed
+Package: grml-terminalserver-data
+Version: 0.63
+
+Status: install ok installed
+Package: libgpg-error0
+Version: 1.6-1
+Source: libgpg-error
+
+Status: install ok installed
+Package: psmisc
+Version: 22.8-1
+
+Status: install ok installed
+Package: ucf
+Version: 3.0024
+
+Status: install ok installed
+Package: perl-modules
+Version: 5.10.1-5
+Source: perl
+
+Status: install ok installed
+Package: bsdutils
+Version: 1:2.16.1-4
+Source: util-linux (2.16.1-4)
+
+Status: install ok installed
+Package: xserver-xorg-video-apm
+Version: 1:1.2.1-2
+
+Status: install ok installed
+Package: sensible-utils
+Version: 0.0.1
+
+Status: install ok installed
+Package: iw
+Version: 0.9.14-1
+
+Status: install ok installed
+Package: policykit
+Version: 0.9-4
+
+Status: install ok installed
+Package: lrzsz
+Version: 0.12.21-4.1
+
+Status: install ok installed
+Package: grml-autoconfig
+Version: 0.8.37
+
+Status: install ok installed
+Package: hwinfo
+Version: 16.0-1
+
+Status: install ok installed
+Package: libpolkit-dbus2
+Version: 0.9-4
+Source: policykit
+
+Status: install ok installed
+Package: zoo
+Version: 2.10-21
+
+Status: install ok installed
+Package: xserver-xorg-video-voodoo
+Version: 1:1.2.2-1
+
+Status: install ok installed
+Package: libpolkit-grant2
+Version: 0.9-4
+Source: policykit
+
+Status: install ok installed
+Package: install-info
+Version: 4.13a.dfsg.1-5
+Source: texinfo
+
+Status: install ok installed
+Package: socket
+Version: 1.1-10
+
+Status: install ok installed
+Package: libxkbfile1
+Version: 1:1.0.5-1
+Source: libxkbfile
+
+Status: install ok installed
+Package: lsb-release
+Version: 3.2-23
+Source: lsb
+
+Status: install ok installed
+Package: update-inetd
+Version: 4.35
+
+Status: install ok installed
+Package: ssl-cert
+Version: 1.0.23
+
+Status: install ok installed
+Package: ser2net
+Version: 2.6-1
+
+Status: install ok installed
+Package: xserver-xorg-input-penmount
+Version: 1:1.4.0-2
+
+Status: install ok installed
+Package: dctrl-tools
+Version: 2.13.1
+
+Status: install ok installed
+Package: grml2hd-utils
+Version: 0.2.15
+
+Status: install ok installed
+Package: xserver-xorg-video-s3virge
+Version: 1:1.10.2-2
+
+Status: install ok installed
+Package: libc6-dev
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: libssl0.9.8
+Version: 0.9.8k-5
+Source: openssl
+
+Status: install ok installed
+Package: nfs-common
+Version: 1:1.2.0-4
+Source: nfs-utils
+
+Status: install ok installed
+Package: bzip2
+Version: 1.0.5-3
+
+Status: install ok installed
+Package: vim-common
+Version: 2:7.2.245-2
+Source: vim
+
+Status: install ok installed
+Package: xfsprogs
+Version: 3.0.4
+
+Status: install ok installed
+Package: openssl
+Version: 0.9.8k-5
+
+Status: install ok installed
+Package: console-common
+Version: 0.7.83
+
+Status: install ok installed
+Package: prism54-firmware
+Version: 0.2
+
+Status: install ok installed
+Package: lvm2
+Version: 2.02.53-2
+
+Status: install ok installed
+Package: python2.5-minimal
+Version: 2.5.4-2
+Source: python2.5
+
+Status: install ok installed
+Package: ncurses-bin
+Version: 5.7+20090803-2
+Source: ncurses
+
+Status: install ok installed
+Package: perl-base
+Version: 5.10.1-5
+Source: perl
+
+Status: install ok installed
+Package: libutempter0
+Version: 1.1.5-2
+Source: libutempter
+
+Status: install ok installed
+Package: lib32gcc1
+Version: 1:4.4.2-1
+Source: gcc-4.4 (4.4.2-1)
+
+Status: install ok installed
+Package: apt
+Version: 0.7.24
+
+Status: install ok installed
+Package: aufs-modules-2.6.31-grml64
+Version: 0+20090302-3+grml.02
+Source: aufs (0+20090302-3)
+
+Status: install ok installed
+Package: dmraid
+Version: 1.0.0.rc15-11
+
+Status: install ok installed
+Package: pciutils
+Version: 1:3.1.4-2
+
+Status: install ok installed
+Package: libxcb-render-util0
+Version: 0.3.6-1
+Source: xcb-util
+
+Status: install ok installed
+Package: libdbus-glib-1-2
+Version: 0.82-2
+Source: dbus-glib
+
+Status: install ok installed
+Package: grub-common
+Version: 1.97~beta4-1
+Source: grub2
+
+Status: install ok installed
+Package: xosd-bin
+Version: 2.2.14-1.7
+Source: xosd
+
+Status: install ok installed
+Package: mtools
+Version: 4.0.10-1
+
+Status: install ok installed
+Package: libgif4
+Version: 4.1.6-8
+Source: giflib
+
+Status: install ok installed
+Package: libgssglue1
+Version: 0.1-4
+Source: libgssglue
+
+Status: install ok installed
+Package: mtr-tiny
+Version: 0.75-2
+Source: mtr
+
+Status: install ok installed
+Package: xserver-xorg-core
+Version: 2:1.6.5-1
+Source: xorg-server
+
+Status: install ok installed
+Package: wipe
+Version: 0.21-9
+
+Status: install ok installed
+Package: libk5crypto3
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: bc
+Version: 1.06.95-2
+
+Status: install ok installed
+Package: grml-crypt
+Version: 0.17
+
+Status: install ok installed
+Package: powertop
+Version: 1.11-1
+
+Status: install ok installed
+Package: netbase
+Version: 4.37
+
+Status: install ok installed
+Package: libmagic1
+Version: 5.03-2
+Source: file
+
+Status: install ok installed
+Package: libdrm2
+Version: 2.4.14-1
+Source: libdrm
+
+Status: install ok installed
+Package: fai-server
+Version: 3.2.20.1
+Source: fai
+
+Status: install ok installed
+Package: grml-debugtools
+Version: 0.16
+
+Status: install ok installed
+Package: unp
+Version: 1.0.15
+
+Status: install ok installed
+Package: whiptail
+Version: 0.52.10-4.1
+Source: newt
+
+Status: install ok installed
+Package: xserver-xorg-video-openchrome
+Version: 1:0.2.903+svn741-1+b1
+Source: xserver-xorg-video-openchrome (1:0.2.903+svn741-1)
+
+Status: install ok installed
+Package: ntfs-3g
+Version: 1:2009.4.4-1
+
+Status: install ok installed
+Package: libxapian15
+Version: 1.0.16-3
+Source: xapian-core
+
+Status: install ok installed
+Package: libsepol1
+Version: 2.0.39-1
+Source: libsepol
+
+Status: install ok installed
+Package: dmidecode
+Version: 2.9-1.1
+
+Status: install ok installed
+Package: libpam-modules
+Version: 1.1.0-4
+Source: pam
+
+Status: install ok installed
+Package: xserver-xorg-video-vmware
+Version: 1:10.16.7-1
+
+Status: install ok installed
+Package: tzdata
+Version: 2009o-1
+
+Status: install ok installed
+Package: python
+Version: 2.5.4-2
+Source: python-defaults
+
+Status: install ok installed
+Package: ncftp
+Version: 2:3.2.2-1
+
+Status: install ok installed
+Package: libfontconfig1
+Version: 2.6.0-4
+Source: fontconfig
+
+Status: install ok installed
+Package: xserver-xorg-input-wacom
+Version: 0.8.3.2-1
+Source: wacom-tools
+
+Status: install ok installed
+Package: ifupdown
+Version: 0.6.9
+
+Status: install ok installed
+Package: syslinux-common
+Version: 2:3.83+dfsg-1
+Source: syslinux
+
+Status: install ok installed
+Package: libntfs-3g54
+Version: 1:2009.4.4-1
+Source: ntfs-3g
+
+Status: install ok installed
+Package: libxext6
+Version: 2:1.0.4-1
+Source: libxext
+
+Status: install ok installed
+Package: xterm
+Version: 250-1
+
+Status: install ok installed
+Package: libts-0.0-0
+Version: 1.0-7
+Source: tslib
+
+Status: install ok installed
+Package: xserver-xorg-video-radeon
+Version: 1:6.12.3-1
+Source: xserver-xorg-video-ati
+
+Status: install ok installed
+Package: keychain
+Version: 2.6.8-2
+
+Status: install ok installed
+Package: libsgutils2-2
+Version: 1.27-1
+Source: sg3-utils
+
+Status: install ok installed
+Package: liblzo2-2
+Version: 2.03-1
+Source: lzo2
+
+Status: install ok installed
+Package: libxrender1
+Version: 1:0.9.4-2
+Source: libxrender
+
+Status: install ok installed
+Package: libc-dev-bin
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: hal-info
+Version: 20090716-1
+
+Status: install ok installed
+Package: dbus
+Version: 1.2.16-2
+
+Status: install ok installed
+Package: dhcp3-client
+Version: 3.1.3-1
+Source: dhcp3
+
+Status: install ok installed
+Package: xserver-xorg-video-radeonhd
+Version: 1.2.5-1
+
+Status: install ok installed
+Package: xserver-xorg-video-savage
+Version: 1:2.3.0-1
+
+Status: install ok installed
+Package: xserver-xorg-video-fbdev
+Version: 1:0.4.0-4
+
+Status: install ok installed
+Package: libxfont1
+Version: 1:1.4.0-2
+Source: libxfont
+
+Status: install ok installed
+Package: libthai0
+Version: 0.1.12-1
+Source: libthai
+
+Status: install ok installed
+Package: libhal-storage1
+Version: 0.5.13-3
+Source: hal
+
+Status: install ok installed
+Package: console-data
+Version: 2:1.09-2
+
+Status: install ok installed
+Package: diffutils
+Version: 1:2.8.1-18
+
+Status: install ok installed
+Package: libxvmc1
+Version: 1:1.0.4-2
+Source: libxvmc
+
+Status: install ok installed
+Package: mbr
+Version: 1.1.10-2
+
+Status: install ok installed
+Package: libgtk2.0-0
+Version: 2.18.3-1
+Source: gtk+2.0
+
+Status: install ok installed
+Package: xserver-xorg-input-evdev
+Version: 1:2.2.5-1
+
+Status: install ok installed
+Package: xserver-xorg-video-glint
+Version: 1:1.2.3-1
+
+Status: install ok installed
+Package: gawk
+Version: 1:3.1.6.dfsg-3
+
+Status: install ok installed
+Package: linux-libc-dev
+Version: 2.6.30-8
+Source: linux-2.6
+
+Status: install ok installed
+Package: resolvconf
+Version: 1.45
+
+Status: install ok installed
+Package: libthai-data
+Version: 0.1.12-1
+Source: libthai
+
+Status: install ok installed
+Package: guessnet
+Version: 0.51-1
+
+Status: install ok installed
+Package: live-initramfs
+Version: 1.157.3-1grml.01
+
+Status: install ok installed
+Package: libxpm4
+Version: 1:3.5.7-2
+Source: libxpm
+
+Status: install ok installed
+Package: tar
+Version: 1.22-2
+
+Status: install ok installed
+Package: file
+Version: 5.03-2
+
+Status: install ok installed
+Package: libc6-i386
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: gcc-4.3
+Version: 4.3.4-5
+
+Status: install ok installed
+Package: liburi-perl
+Version: 1.37+dfsg-1
+
+Status: install ok installed
+Package: grml-tips
+Version: 0.4.17
+
+Status: install ok installed
+Package: libnl1
+Version: 1.1-5
+Source: libnl
+
+Status: install ok installed
+Package: eterm
+Version: 0.9.5-2
+
+Status: install ok installed
+Package: zlib1g
+Version: 1:1.2.3.3.dfsg-15
+Source: zlib
+
+Status: install ok installed
+Package: fnord
+Version: 1.10-4
+
+Status: install ok installed
+Package: xserver-xorg
+Version: 1:7.4+4
+Source: xorg
+
+Status: install ok installed
+Package: libapt-pkg-perl
+Version: 0.1.24
+
+Status: install ok installed
+Package: md5deep
+Version: 3.4-3
+
+Status: install ok installed
+Package: libxrandr2
+Version: 2:1.3.0-2
+Source: libxrandr
+
+Status: install ok installed
+Package: ipw-firmware
+Version: 0.4
+
+Status: install ok installed
+Package: adduser
+Version: 3.111
+
+Status: install ok installed
+Package: libxcb1
+Version: 1.4-1
+Source: libxcb
+
+Status: install ok installed
+Package: dante-client
+Version: 1.1.19.dfsg-3
+Source: dante
+
+Status: install ok installed
+Package: python-support
+Version: 1.0.4
+
+Status: install ok installed
+Package: xserver-xorg-video-all
+Version: 1:7.4+4
+Source: xorg
+
+Status: install ok installed
+Package: locales
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: e3
+Version: 1:2.71-1
+
+Status: install ok installed
+Package: python2.5
+Version: 2.5.4-2
+
+Status: install ok installed
+Package: traceroute
+Version: 2.0.12-3
+
+Status: install ok installed
+Package: ed
+Version: 1.4-1
+
+Status: install ok installed
+Package: manpages
+Version: 3.22-1
+
+Status: install ok installed
+Package: tasksel
+Version: 2.80
+
+Status: install ok installed
+Package: libgcc1
+Version: 1:4.4.2-1
+Source: gcc-4.4 (4.4.2-1)
+
+Status: install ok installed
+Package: grml-files
+Version: 1.4.0
+
+Status: install ok installed
+Package: libck-connector0
+Version: 0.3.1-1
+Source: consolekit
+
+Status: install ok installed
+Package: libxcomposite1
+Version: 1:0.4.0-4
+Source: libxcomposite
+
+Status: install ok installed
+Package: xserver-xorg-input-hyperpen
+Version: 1:1.3.0-1
+
+Status: install ok installed
+Package: libklibc
+Version: 1.5.15-1
+Source: klibc
+
+Status: install ok installed
+Package: grml-terminalserver
+Version: 0.99.4
+
+Status: install ok installed
+Package: libxv1
+Version: 2:1.0.4-1
+Source: libxv
+
+Status: install ok installed
+Package: curl
+Version: 7.19.5-1.1
+
+Status: install ok installed
+Package: realpath
+Version: 1.15
+
+Status: install ok installed
+Package: hal
+Version: 0.5.13-3
+
+Status: install ok installed
+Package: htop
+Version: 0.8.3-1
+
+Status: install ok installed
+Package: grub
+Version: 0.97-59
+
+Status: install ok installed
+Package: libasound2
+Version: 1.0.21a-1
+Source: alsa-lib
+
+Status: install ok installed
+Package: grml-x
+Version: 0.4.7
+
+Status: install ok installed
+Package: base-files
+Version: 5.0.0
+
+Status: install ok installed
+Package: libxtrap6
+Version: 2:1.0.0-5
+Source: libxtrap
+
+Status: install ok installed
+Package: mount
+Version: 2.16.1-4
+Source: util-linux
+
+Status: install ok installed
+Package: pcmciautils
+Version: 014-4
+
+Status: install ok installed
+Package: knockd
+Version: 0.5-3
+
+Status: install ok installed
+Package: libsqlite3-0
+Version: 3.6.19-1
+Source: sqlite3
+
+Status: install ok installed
+Package: libtext-iconv-perl
+Version: 1.7-2
+
+Status: install ok installed
+Package: aufs-tools
+Version: 0+20090302-3
+Source: aufs
+
+Status: install ok installed
+Package: gcc-multilib
+Version: 4:4.3.3-9+nmu1
+Source: gcc-defaults (1.87+nmu1)
+
+Status: install ok installed
+Package: libcups2
+Version: 1.4.1-5
+Source: cups
+
+Status: install ok installed
+Package: console-setup
+Version: 1.45
+
+Status: install ok installed
+Package: xserver-xorg-input-synaptics
+Version: 1.1.2-1
+
+Status: install ok installed
+Package: pm-utils
+Version: 1.2.5-4
+
+Status: install ok installed
+Package: xserver-xorg-video-vesa
+Version: 1:2.2.1-1
+
+Status: install ok installed
+Package: libreadline5
+Version: 5.2-6
+Source: readline5
+
+Status: install ok installed
+Package: libreadline6
+Version: 6.0-5
+Source: readline6
+
+Status: install ok installed
+Package: libncurses5
+Version: 5.7+20090803-2
+Source: ncurses
+
+Status: install ok installed
+Package: vim
+Version: 2:7.2.245-2
+
+Status: install ok installed
+Package: libsvga1
+Version: 1:1.4.3-28
+Source: svgalib
+
+Status: install ok installed
+Package: portmap
+Version: 6.0.0-1
+
+Status: install ok installed
+Package: rsync
+Version: 3.0.6-1
+
+Status: install ok installed
+Package: lockfile-progs
+Version: 0.1.13
+
+Status: install ok installed
+Package: tasksel-data
+Version: 2.80
+Source: tasksel
+
+Status: install ok installed
+Package: ppp
+Version: 2.4.4rel-10.1
+
+Status: install ok installed
+Package: libxxf86misc1
+Version: 1:1.0.1-3
+Source: libxxf86misc
+
+Status: install ok installed
+Package: debconf-utils
+Version: 1.5.28
+Source: debconf
+
+Status: install ok installed
+Package: libkeyutils1
+Version: 1.2-12
+Source: keyutils
+
+Status: install ok installed
+Package: logrotate
+Version: 3.7.8-4
+
+Status: install ok installed
+Package: libpango1.0-common
+Version: 1.26.0-1
+Source: pango1.0
+
+Status: install ok installed
+Package: libexpat1
+Version: 2.0.1-4
+Source: expat
+
+Status: install ok installed
+Package: postfix
+Version: 2.6.5-3
+
+Status: install ok installed
+Package: memtester
+Version: 4.1.2-1
+
+Status: install ok installed
+Package: iproute
+Version: 20090324-1
+
+Status: install ok installed
+Package: xserver-xorg-video-rendition
+Version: 1:4.2.1-1
+
+Status: install ok installed
+Package: libdirectfb-1.2-0
+Version: 1.2.8-5
+Source: directfb
+
+Status: install ok installed
+Package: libterm-readkey-perl
+Version: 2.30-4
+
+Status: install ok installed
+Package: grml-network
+Version: 0.3.1
+
+Status: install ok installed
+Package: idesk
+Version: 0.7.5-4
+
+Status: install ok installed
+Package: patch
+Version: 2.5.9-5
+
+Status: install ok installed
+Package: libpango1.0-0
+Version: 1.26.0-1
+Source: pango1.0
+
+Status: install ok installed
+Package: sg3-utils
+Version: 1.27-1
+
+Status: install ok installed
+Package: libevent-1.4-2
+Version: 1.4.12-stable-1
+Source: libevent
+
+Status: install ok installed
+Package: usbutils
+Version: 0.86-2
+
+Status: install ok installed
+Package: libdevmapper1.02.1
+Version: 2:1.02.38-2
+Source: lvm2 (2.02.53-2)
+
+Status: install ok installed
+Package: libxi6
+Version: 2:1.2.1-2
+Source: libxi
+
+Status: install ok installed
+Package: libhal1
+Version: 0.5.13-3
+Source: hal
+
+Status: install ok installed
+Package: xinit
+Version: 1.1.1-1
+
+Status: install ok installed
+Package: libattr1
+Version: 1:2.4.44-1
+Source: attr
+
+Status: install ok installed
+Package: xserver-xorg-video-dummy
+Version: 1:0.3.1-2
+
+Status: install ok installed
+Package: xfonts-base
+Version: 1:1.0.0-6
+
+Status: install ok installed
+Package: xserver-xorg-video-sisusb
+Version: 1:0.9.1-1
+
+Status: install ok installed
+Package: libdaemon0
+Version: 0.13-3
+Source: libdaemon
+
+Status: install ok installed
+Package: grml-laptop
+Version: 0.1-7
+
+Status: install ok installed
+Package: libpcap0.8
+Version: 1.0.0-4
+Source: libpcap
+
+Status: install ok installed
+Package: grml-mercurial-utils
+Version: 0.27
+
+Status: install ok installed
+Package: libhtml-tree-perl
+Version: 3.23-1
+
+Status: install ok installed
+Package: sed
+Version: 4.2.1-3
+
+Status: install ok installed
+Package: grml2hd
+Version: 1.2.6
+
+Status: install ok installed
+Package: libidn11
+Version: 1.15-2
+Source: libidn
+
+Status: install ok installed
+Package: ddrescue
+Version: 1.14-1
+
+Status: install ok installed
+Package: hdparm
+Version: 9.15-1
+
+Status: install ok installed
+Package: tcpdump
+Version: 4.0.0-4
+
+Status: install ok installed
+Package: xserver-xorg-input-elographics
+Version: 1:1.2.3-2
+
+Status: install ok installed
+Package: libxcb-render0
+Version: 1.4-1
+Source: libxcb
+
+Status: install ok installed
+Package: latencytop
+Version: 0.5
+
+Status: install ok installed
+Package: tofrodos
+Version: 1.7.8.debian.1-1
+
+Status: install ok installed
+Package: libgtk2.0-common
+Version: 2.18.3-1
+Source: gtk+2.0
+
+Status: install ok installed
+Package: xserver-xorg-video-tdfx
+Version: 1:1.4.1-1
+
+Status: install ok installed
+Package: grml-shlib
+Version: 1.03.1
+
+Status: install ok installed
+Package: ntfsprogs
+Version: 2.0.0-1
+Source: linux-ntfs
+
+Status: install ok installed
+Package: setserial
+Version: 2.17-45
+
+Status: install ok installed
+Package: libtiff4
+Version: 3.9.1-1
+Source: tiff
+
+Status: install ok installed
+Package: mercurial-common
+Version: 1.3.1-1
+Source: mercurial
+
+Status: install ok installed
+Package: klibc-utils
+Version: 1.5.15-1
+Source: klibc
+
+Status: install ok installed
+Package: e2fslibs
+Version: 1.41.9-1
+Source: e2fsprogs
+
+Status: install ok installed
+Package: scsiadd
+Version: 1.96-1
+
+Status: install ok installed
+Package: xfonts-100dpi
+Version: 1:1.0.0-4
+
+Status: install ok installed
+Package: jed-common
+Version: 1:0.99.18+dfsg.1-13
+Source: jed
+
+Status: install ok installed
+Package: libeggdbus-1-0
+Version: 0.5-2
+Source: eggdbus
+
+Status: install ok installed
+Package: libkrb5support0
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: wget
+Version: 1.12-1
+
+Status: install ok installed
+Package: base-passwd
+Version: 3.5.22
+
+Status: install ok installed
+Package: consolekit
+Version: 0.3.1-1
+
+Status: install ok installed
+Package: nfs-kernel-server
+Version: 1:1.2.0-4
+Source: nfs-utils
+
+Status: install ok installed
+Package: libcomerr2
+Version: 1.41.9-1
+Source: e2fsprogs
+
+Status: install ok installed
+Package: mawk
+Version: 1.3.3-15
+
+Status: install ok installed
+Package: links
+Version: 2.2-1+b1
+Source: links2 (2.2-1)
+
+Status: install ok installed
+Package: xserver-xorg-video-ark
+Version: 1:0.7.1-2
+
+Status: install ok installed
+Package: groff-base
+Version: 1.20.1-6
+Source: groff
+
+Status: install ok installed
+Package: gnupg
+Version: 1.4.10-2
+
+Status: install ok installed
+Package: xserver-xorg-video-cirrus
+Version: 1:1.3.1-1
+
+Status: install ok installed
+Package: libnewt0.52
+Version: 0.52.10-4.1
+Source: newt
+
+Status: install ok installed
+Package: debootstrap
+Version: 1.0.20
+
+Status: install ok installed
+Package: libdb4.7
+Version: 4.7.25-8
+Source: db4.7
+
+Status: install ok installed
+Package: libdb4.5
+Version: 4.5.20-13
+Source: db4.5
+
+Status: install ok installed
+Package: libdb4.8
+Version: 4.8.24-1
+Source: db
+
+Status: install ok installed
+Package: x11-common
+Version: 1:7.4+4
+Source: xorg
+
+Status: install ok installed
+Package: net-tools
+Version: 1.60-23
+
+Status: install ok installed
+Package: grml-usleep
+Version: 0.2.1
+
+Status: install ok installed
+Package: libxfixes3
+Version: 1:4.0.3-2
+Source: libxfixes
+
+Status: install ok installed
+Package: grml-rebuildfstab
+Version: 0.3.35
+
+Status: install ok installed
+Package: xserver-xorg-video-r128
+Version: 6.8.1-1
+
+Status: install ok installed
+Package: libntfs10
+Version: 2.0.0-1
+Source: linux-ntfs
+
+Status: install ok installed
+Package: debconf-i18n
+Version: 1.5.28
+Source: debconf
+
+Status: install ok installed
+Package: libxmu6
+Version: 2:1.0.4-2
+Source: libxmu
+
+Status: install ok installed
+Package: acpid
+Version: 1.0.10-2
+
+Status: install ok installed
+Package: libxosd2
+Version: 2.2.14-1.7
+Source: xosd
+
+Status: install ok installed
+Package: grep
+Version: 2.5.4-4
+
+Status: install ok installed
+Package: libiw29
+Version: 29-2
+Source: wireless-tools
+
+Status: install ok installed
+Package: attr
+Version: 1:2.4.44-1
+
+Status: install ok installed
+Package: grml-etc-core
+Version: 0.3.77
+
+Status: install ok installed
+Package: libx86-1
+Version: 1.1+ds1-6
+Source: libx86
+
+Status: install ok installed
+Package: gcc-4.2-base
+Version: 4.2.4-6
+Source: gcc-4.2
+
+Status: install ok installed
+Package: libcurl3
+Version: 7.19.5-1.1
+Source: curl
+
+Status: install ok installed
+Package: gcc-4.3-multilib
+Version: 4.3.4-5
+Source: gcc-4.3
+
+Status: install ok installed
+Package: libxdamage1
+Version: 1:1.1.1-4
+Source: libxdamage
+
+Status: install ok installed
+Package: xserver-xorg-video-ivtv
+Version: 1.1.0-1
+Source: xserver-xorg-video-ivtvdev
+
+Status: install ok installed
+Package: xserver-xorg-input-joystick
+Version: 1:1.4.1-1
+
+Status: install ok installed
+Package: x11-xserver-utils
+Version: 7.4+2
+
+Status: install ok installed
+Package: libxaw7
+Version: 2:1.0.6-1
+Source: libxaw
+
+Status: install ok installed
+Package: xserver-xorg-video-neomagic
+Version: 1:1.2.3-1
+
+Status: install ok installed
+Package: libcwidget3
+Version: 0.5.13-1
+Source: cwidget
+
+Status: install ok installed
+Package: libsasl2-modules
+Version: 2.1.23.dfsg1-2
+Source: cyrus-sasl2
+
+Status: install ok installed
+Package: libsasl2-2
+Version: 2.1.23.dfsg1-2
+Source: cyrus-sasl2
+
+Status: install ok installed
+Package: passwd
+Version: 1:4.1.4.2-1
+Source: shadow
+
+Status: install ok installed
+Package: xfonts-75dpi
+Version: 1:1.0.0-4
+
+Status: install ok installed
+Package: bsdmainutils
+Version: 6.1.11
+
+Status: install ok installed
+Package: libimlib2
+Version: 1.4.2-5
+Source: imlib2
+
+Status: install ok installed
+Package: hostname
+Version: 3.00
+
+Status: install ok installed
+Package: libnetfilter-conntrack3
+Version: 0.0.100-1
+Source: libnetfilter-conntrack
+
+Status: install ok installed
+Package: xkb-data
+Version: 1.6-1
+Source: xkeyboard-config
+
+Status: install ok installed
+Package: libacl1
+Version: 2.2.48-1
+Source: acl
+
+Status: install ok installed
+Package: screen
+Version: 4.0.3-14
+
+Status: install ok installed
+Package: libpam-runtime
+Version: 1.1.0-4
+Source: pam
+
+Status: install ok installed
+Package: sysvinit
+Version: 2.87dsf-6
+
+Status: install ok installed
+Package: xauth
+Version: 1:1.0.3-2
+
+Status: install ok installed
+Package: mercurial
+Version: 1.3.1-1
+
+Status: install ok installed
+Package: libslang2
+Version: 2.2.1-1
+Source: slang2
+
+Status: install ok installed
+Package: initscripts
+Version: 2.87dsf-6
+Source: sysvinit
+
+Status: install ok installed
+Package: libblkid1
+Version: 2.16.1-4
+Source: util-linux
+
+Status: install ok installed
+Package: libdatrie1
+Version: 0.2.2-1
+Source: libdatrie
+
+Status: install ok installed
+Package: gpm
+Version: 1.20.4-3.2
+
+Status: install ok installed
+Package: libss2
+Version: 1.41.9-1
+Source: e2fsprogs
+
+Status: install ok installed
+Package: libavahi-common-data
+Version: 0.6.25-1
+Source: avahi
+
+Status: install ok installed
+Package: findutils
+Version: 4.4.2-1
+
+Status: install ok installed
+Package: libbsd0
+Version: 0.1.6-1
+Source: libbsd
+
+Status: install ok installed
+Package: libnfsidmap2
+Version: 0.22-2
+Source: libnfsidmap
+
+Status: install ok installed
+Package: libxft2
+Version: 2.1.13-3
+Source: xft
+
+Status: install ok installed
+Package: libc6-dev-i386
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: dns2tcp
+Version: 0.4.dfsg-5
+
+Status: install ok installed
+Package: dosfstools
+Version: 3.0.6-1
+
+Status: install ok installed
+Package: ethtool
+Version: 6+20090323-2
+
+Status: install ok installed
+Package: ipsec-tools
+Version: 1:0.7.1-1.5
+
+Status: install ok installed
+Package: xfonts-encodings
+Version: 1:1.0.2-3
+
+Status: install ok installed
+Package: jed
+Version: 1:0.99.18+dfsg.1-13
+
+Status: install ok installed
+Package: libx11-6
+Version: 2:1.2.2-1
+Source: libx11
+
+Status: install ok installed
+Package: libjasper1
+Version: 1.900.1-6
+Source: jasper
+
+Status: install ok installed
+Package: e2fsprogs
+Version: 1.41.9-1
+
+Status: install ok installed
+Package: xfsdump
+Version: 3.0.2
+
+Status: install ok installed
+Package: libsigc++-2.0-0c2a
+Version: 2.0.18-2
+Source: libsigc++-2.0
+
+Status: install ok installed
+Package: acl
+Version: 2.2.48-1
+
+Status: install ok installed
+Package: symlinks
+Version: 1.2-6
+
+Status: install ok installed
+Package: openssh-server
+Version: 1:5.1p1-8
+Source: openssh
+
+Status: install ok installed
+Package: vlock
+Version: 2.2.2-3
+
+Status: install ok installed
+Package: python-central
+Version: 0.6.11
+
+Status: install ok installed
+Package: libatk1.0-0
+Version: 1.28.0-1
+Source: atk1.0
+
+Status: install ok installed
+Package: ttf-dejavu-extra
+Version: 2.30-1
+Source: ttf-dejavu
+
+Status: install ok installed
+Package: links2
+Version: 2.2-1+b1
+Source: links2 (2.2-1)
+
+Status: install ok installed
+Package: bing
+Version: 1.1.3-2
+
+Status: install ok installed
+Package: netcat-traditional
+Version: 1.10-38
+Source: netcat
+
+Status: install ok installed
+Package: libavahi-common3
+Version: 0.6.25-1
+Source: avahi
+
+Status: install ok installed
+Package: cpp
+Version: 4:4.3.3-9+nmu1
+Source: gcc-defaults (1.87+nmu1)
+
+Status: install ok installed
+Package: acpi-support-base
+Version: 0.123-1
+Source: acpi-support
+
+Status: install ok installed
+Package: libgnutls26
+Version: 2.8.4-1
+Source: gnutls26
+
+Status: install ok installed
+Package: libaudit0
+Version: 1.7.13-1
+Source: audit
+
+Status: install ok installed
+Package: lzop
+Version: 1.02~rc1-2
+
+Status: install ok installed
+Package: xserver-xorg-video-mga
+Version: 1:1.4.11.dfsg-1
+
+Status: install ok installed
+Package: libgpm2
+Version: 1.20.4-3.2
+Source: gpm
+
+Status: install ok installed
+Package: debian-archive-keyring
+Version: 2009.01.31
+
+Status: install ok installed
+Package: xserver-xorg-video-i128
+Version: 1:1.3.2-1
+
+Status: install ok installed
+Package: syslinux
+Version: 2:3.83+dfsg-1
+
+Status: install ok installed
+Package: gzip
+Version: 1.3.12-8
+
+Status: install ok installed
+Package: libwww-perl
+Version: 5.833-1
+
+Status: install ok installed
+Package: dpkg
+Version: 1.15.4.1
+
+Status: install ok installed
+Package: grub-pc
+Version: 1.97~beta4-1
+Source: grub2
+
+Status: install ok installed
+Package: libpcre3
+Version: 7.8-3
+Source: pcre3
+
+Status: install ok installed
+Package: aptitude
+Version: 0.4.11.11-1+b2
+Source: aptitude (0.4.11.11-1)
+
+Status: install ok installed
+Package: libept0
+Version: 0.5.29
+Source: libept
+
+Status: install ok installed
+Package: mdadm
+Version: 3.0-3.1
+
+Status: install ok installed
+Package: libncursesw5
+Version: 5.7+20090803-2
+Source: ncurses
+
+Status: install ok installed
+Package: liblocale-gettext-perl
+Version: 1.05-6
+
+Status: install ok installed
+Package: grml2usb
+Version: 0.9.13
+
+Status: install ok installed
+Package: xbitmaps
+Version: 1.0.1-2
+
+Status: install ok installed
+Package: openssh-blacklist
+Version: 0.4.1
+
+Status: install ok installed
+Package: libdmraid1.0.0.rc15
+Version: 1.0.0.rc15-11
+Source: dmraid
+
+Status: install ok installed
+Package: info
+Version: 4.13a.dfsg.1-5
+Source: texinfo
+
+Status: install ok installed
+Package: grml-policyrcd
+Version: 0.1-3
+
+Status: install ok installed
+Package: oss-compat
+Version: 0.0.4+nmu3
+
+Status: install ok installed
+Package: dmsetup
+Version: 2:1.02.38-2
+Source: lvm2 (2.02.53-2)
+
+Status: install ok installed
+Package: tsconf
+Version: 1.0-7
+Source: tslib
+
+Status: install ok installed
+Package: eject
+Version: 2.1.5+deb1+cvs20081104-6
+
+Status: install ok installed
+Package: libcap-ng0
+Version: 0.6.2-1
+Source: libcap-ng
+
+Status: install ok installed
+Package: libfile-copy-recursive-perl
+Version: 0.38-1
+
+Status: install ok installed
+Package: irqbalance
+Version: 0.55+20091017-1
+
+Status: install ok installed
+Package: alsa-utils
+Version: 1.0.21-1
+
+Status: install ok installed
+Package: gcc
+Version: 4:4.3.3-9+nmu1
+Source: gcc-defaults (1.87+nmu1)
+
+Status: install ok installed
+Package: xserver-xorg-video-s3
+Version: 1:0.6.2-1
+
+Status: install ok installed
+Package: dialog
+Version: 1.1-20080819-1
+
+Status: install ok installed
+Package: iputils-ping
+Version: 3:20071127-2
+Source: iputils
+
+Status: install ok installed
+Package: ttf-dejavu-core
+Version: 2.30-1
+Source: ttf-dejavu
+
+Status: install ok installed
+Package: xserver-xorg-video-trident
+Version: 1:1.3.1-1
+
+Status: install ok installed
+Package: xserver-xorg-video-tga
+Version: 1:1.2.0-1
+
+Status: install ok installed
+Package: ifplugd
+Version: 0.28-15
+
+Status: install ok installed
+Package: libbz2-1.0
+Version: 1.0.5-3
+Source: bzip2
+
+Status: install ok installed
+Package: xserver-xorg-video-chips
+Version: 1:1.2.1-3
+
+Status: install ok installed
+Package: mgetty
+Version: 1.1.36-1.5
+
+Status: install ok installed
+Package: grml-scripts
+Version: 1.1.27
+
+Status: install ok installed
+Package: xserver-xorg-video-intel
+Version: 2:2.9.0-1
+
+Status: install ok installed
+Package: perl
+Version: 5.10.1-5
+
+Status: install ok installed
+Package: grml-small
+Version: 0.4.5
+
+Status: install ok installed
+Package: linux-image-2.6.31-grml64
+Version: grml.02
+Source: linux-source-2.6.31-grml64
+
+Status: install ok installed
+Package: xserver-xorg-video-mach64
+Version: 6.8.2-1
+
+Status: install ok installed
+Package: policyrcd-script-zg2
+Version: 0.1-2
+
+Status: install ok installed
+Package: libhtml-parser-perl
+Version: 3.62-1
+
+Status: install ok installed
+Package: console-terminus
+Version: 4.28-1
+Source: xfonts-terminus
+
+Status: install ok installed
+Package: aumix
+Version: 2.8-26
+
+Status: install ok installed
+Package: gcc-4.3-base
+Version: 4.3.4-5
+Source: gcc-4.3
+
+Status: install ok installed
+Package: libdrm-intel1
+Version: 2.4.14-1
+Source: libdrm
+
+Status: install ok installed
+Package: wireless-tools
+Version: 29-2
+
+Status: install ok installed
+Package: lilo
+Version: 1:22.8-8.1
+
+Status: install ok installed
+Package: xserver-xorg-input-void
+Version: 1:1.2.0-2
+
+Status: install ok installed
+Package: cryptsetup
+Version: 2:1.1.0~rc2-1
+
+Status: install ok installed
+Package: unzip
+Version: 6.0-1
+
+Status: install ok installed
+Package: libpciaccess0
+Version: 0.10.9-1
+Source: libpciaccess
+
+Status: install ok installed
+Package: statserial
+Version: 1.1-22
+
+Status: install ok installed
+Package: firmware-iwlwifi
+Version: 0.18
+Source: firmware-nonfree
+
+Status: install ok installed
+Package: libavahi-client3
+Version: 0.6.25-1
+Source: avahi
+
+Status: install ok installed
+Package: libc-bin
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: libpolkit2
+Version: 0.9-4
+Source: policykit
+
+Status: install ok installed
+Package: dselect
+Version: 1.15.4.1
+Source: dpkg
+
+Status: install ok installed
+Package: mime-support
+Version: 3.46-1
+
+Status: install ok installed
+Package: alsa-base
+Version: 1.0.21+dfsg-2
+Source: alsa-driver
+
+Status: install ok installed
+Package: libldap-2.4-2
+Version: 2.4.17-2
+Source: openldap
+
+Status: install ok installed
+Package: alsa-tools
+Version: 1.0.21-1
+
+Status: install ok installed
+Package: libvolume-id1
+Version: 0.141-1grml.04
+Source: udev
+
+Status: install ok installed
+Package: sysvinit-utils
+Version: 2.87dsf-6
+Source: sysvinit
+
+Status: install ok installed
+Package: cron
+Version: 3.0pl1-106
+
+Status: install ok installed
+Package: xserver-xorg-input-all
+Version: 1:7.4+4
+Source: xorg
+
+Status: install ok installed
+Package: fontconfig-config
+Version: 2.6.0-4
+Source: fontconfig
+
+Status: install ok installed
+Package: libedit2
+Version: 2.11-20080614-1
+Source: libedit
+
+Status: install ok installed
+Package: ttf-dejavu
+Version: 2.30-1
+
+Status: install ok installed
+Package: multitail
+Version: 5.2.2-1
+
+Status: install ok installed
+Package: nano
+Version: 2.0.9-2
+
+Status: install ok installed
+Package: xserver-xorg-input-aiptek
+Version: 1:1.2.0-2
+
+Status: install ok installed
+Package: acpi-support
+Version: 0.123-1
+
+Status: install ok installed
+Package: xserver-xorg-input-mouse
+Version: 1:1.4.0-4
+
+Status: install ok installed
+Package: fuse-utils
+Version: 2.7.4-2
+Source: fuse
+
+Status: install ok installed
+Package: aumix-common
+Version: 2.8-26
+Source: aumix
+
+Status: install ok installed
+Package: libice6
+Version: 2:1.0.5-1
+Source: libice
+
+Status: install ok installed
+Package: pppoeconf
+Version: 1.18
+
+Status: install ok installed
+Package: python-apt
+Version: 0.7.13.3
+
+Status: install ok installed
+Package: libx11-data
+Version: 2:1.2.2-1
+Source: libx11
+
+Status: install ok installed
+Package: libselinux1
+Version: 2.0.87-3
+Source: libselinux
+
+Status: install ok installed
+Package: mpack
+Version: 1.6-6
+
+Status: install ok installed
+Package: openssh-client
+Version: 1:5.1p1-8
+Source: openssh
+
+Status: install ok installed
+Package: fluxbox
+Version: 1.1.1-2
+
+Status: install ok installed
+Package: ntpdate
+Version: 1:4.2.4p6+dfsg-2
+Source: ntp
+
+Status: install ok installed
+Package: sysfsutils
+Version: 2.1.0-6
+
+Status: install ok installed
+Package: vim-runtime
+Version: 2:7.2.245-2
+Source: vim
+
+Status: install ok installed
+Package: libc6
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: xserver-xorg-video-nv
+Version: 1:2.1.14-2
+
+Status: install ok installed
+Package: libsm6
+Version: 2:1.1.1-1
+Source: libsm
+
+Status: install ok installed
+Package: liblinux-lvm-perl
+Version: 0.14-2
+
+Status: install ok installed
+Package: squashfs-lzma-tools
+Version: 4.0-2
+
+Status: install ok installed
+Package: dhcp3-common
+Version: 3.1.3-1
+Source: dhcp3
+
+Status: install ok installed
+Package: genext2fs
+Version: 1.4.1-2.2
+
+Status: install ok installed
+Package: libxxf86vm1
+Version: 1:1.0.2-1
+Source: libxxf86vm
+
+Status: install ok installed
+Package: libpng12-0
+Version: 1.2.40-1
+Source: libpng
+
+Status: install ok installed
+Package: xserver-xorg-video-via
+Version: 1:0.2.903+svn741-1+b1
+Source: xserver-xorg-video-openchrome (1:0.2.903+svn741-1)
+
+Status: install ok installed
+Package: libconsole
+Version: 1:0.2.3dbs-66
+Source: console-tools
+
+Status: install ok installed
+Package: apt-utils
+Version: 0.7.24
+Source: apt
+
+Status: install ok installed
+Package: ash
+Version: 0.5.5.1-3
+Source: dash
+
+Status: install ok installed
+Package: xserver-xorg-input-evtouch
+Version: 0.8.8-1
+Source: xf86-input-evtouch
+
+Status: install ok installed
+Package: udev
+Version: 0.141-1grml.04
+
+Status: install ok installed
+Package: sshfs
+Version: 2.2-1
+Source: sshfs-fuse
+
+Status: install ok installed
+Package: defoma
+Version: 0.11.10-1
+
+Status: install ok installed
+Package: libpixman-1-0
+Version: 0.16.2-1
+Source: pixman
+
+Status: install ok installed
+Package: iptables
+Version: 1.4.4-2
+
+Status: install ok installed
+Package: grml-pylib
+Version: 0.01
+
+Status: install ok installed
+Package: bash
+Version: 4.0-7
+
+Status: install ok installed
+Package: scsitools
+Version: 0.10-1.2
+
+Status: install ok installed
+Package: make
+Version: 3.81-6
+Source: make-dfsg
+
+Status: install ok installed
+Package: util-linux
+Version: 2.16.1-4
+
+Status: install ok installed
+Package: libdsocksd0
+Version: 1.1.19.dfsg-3
+Source: dante
+
+Status: install ok installed
+Package: libxcursor1
+Version: 1:1.1.9-1
+Source: libxcursor
+
+Status: install ok installed
+Package: xfonts-utils
+Version: 1:7.4+2
+
+Status: install ok installed
+Package: xserver-xorg-input-kbd
+Version: 1:1.3.2-4
+Source: xserver-xorg-input-keyboard
+
+Status: install ok installed
+Package: libparse-recdescent-perl
+Version: 1.962.2+dfsg-1
+
+Status: install ok installed
+Package: grml-etc
+Version: 1.1.25
+
+Status: install ok installed
+Package: reiserfsprogs
+Version: 1:3.6.21-1
+
+Status: install ok installed
+Package: mc
+Version: 2:4.7.0-pre1-3
+
+Status: install ok installed
+Package: pump
+Version: 0.8.24-5
+
+Status: install ok installed
+Package: zsh
+Version: 4.3.10-5
+
+Status: install ok installed
+Package: grml-desktop
+Version: 0.2.6
+
+Status: install ok installed
+Package: libfontenc1
+Version: 1:1.0.4-3
+Source: libfontenc
+
+Status: install ok installed
+Package: rsyslog
+Version: 4.4.2-1
+
+Status: install ok installed
+Package: cpio
+Version: 2.10-1
+
+Status: install ok installed
+Package: powermgmt-base
+Version: 1.30+nmu1
+
+Status: install ok installed
+Package: libstdc++6
+Version: 4.4.2-1
+Source: gcc-4.4
+
+Status: install ok installed
+Package: libpcsclite1
+Version: 1.5.5-1
+Source: pcsc-lite
+
+Status: install ok installed
+Package: xserver-xorg-video-i740
+Version: 1:1.3.0-1
+
+Status: install ok installed
+Package: zip
+Version: 3.0-1
+
+Status: install ok installed
+Package: busybox
+Version: 1:1.14.2-2
+
+Status: install ok installed
+Package: agrep
+Version: 4.17-7
+
+Status: install ok installed
+Package: libhtml-tagset-perl
+Version: 3.20-2
+
+Status: install ok installed
+Package: ca-certificates
+Version: 20090814
+
+Status: install ok installed
+Package: strace
+Version: 4.5.18-1
+
+Status: install ok installed
+Package: grml-templates
+Version: 0.3.2
+
+Status: install ok installed
+Package: vim-tiny
+Version: 2:7.2.245-2
+Source: vim
+
+Status: install ok installed
+Package: atftpd
+Version: 0.7.dfsg-7
+Source: atftp
+
+Status: install ok installed
+Package: xserver-xorg-video-ati
+Version: 1:6.12.3-1
+
+Status: install ok installed
+Package: xserver-xorg-video-siliconmotion
+Version: 1:1.7.2-1
+
+Status: install ok installed
+Package: binutils
+Version: 2.20-1
+
+Status: install ok installed
+Package: grml-live
+Version: 0.9.24
+
+Status: install ok installed
+Package: nvi
+Version: 1.81.6-8
+
+Status: install ok installed
+Package: libast2
+Version: 0.7-3
+Source: libast
+
+Status: install ok installed
+Package: libnet1
+Version: 1.1.4-2
+Source: libnet
+
+Status: install ok installed
+Package: less
+Version: 436-1
+
+Status: install ok installed
+Package: libglib2.0-0
+Version: 2.22.2-2
+Source: glib2.0
+
+Status: install ok installed
+Package: libgomp1
+Version: 4.4.2-1
+Source: gcc-4.4
+
+Status: install ok installed
+Package: iptstate
+Version: 2.2.1-1.1+b1
+Source: iptstate (2.2.1-1.1)
+
+Status: install ok installed
+Package: atftp
+Version: 0.7.dfsg-7
+
+Status: install ok installed
+Package: xserver-xorg-video-tseng
+Version: 1:1.2.1-1
+
+Status: install ok installed
+Package: deborphan
+Version: 1.7.28
+
+Status: install ok installed
+Package: libtext-charwidth-perl
+Version: 0.04-6
+
+Status: install ok installed
+Package: libxt6
+Version: 1:1.0.6-1
+Source: libxt
+
+Status: install ok installed
+Package: readline-common
+Version: 6.0-5
+Source: readline6
+
+Status: install ok installed
+Package: linux-sound-base
+Version: 1.0.21+dfsg-2
+Source: alsa-driver
+
+Status: install ok installed
+Package: libcap2
+Version: 1:2.17-2
+
+Status: install ok installed
+Package: libnfnetlink0
+Version: 1.0.0-1
+Source: libnfnetlink
+
+Status: install ok installed
+Package: gnupg-curl
+Version: 1.4.10-2
+Source: gnupg
+
+Status: install ok installed
+Package: localepurge
+Version: 0.6.1
+
+Status: install ok installed
+Package: grml-vpn
+Version: 0.17
+
+Status: install ok installed
+Package: libid3tag0
+Version: 0.15.1b-10
+Source: libid3tag
+
+Status: install ok installed
+Package: grml-debian-keyring
+Version: 2007.06.10
+
+Status: install ok installed
+Package: gcc-4.4-base
+Version: 4.4.2-1
+Source: gcc-4.4
+
+Status: install ok installed
+Package: libwrap0
+Version: 7.6.q-18
+Source: tcp-wrappers
+
+Status: install ok installed
+Package: libkrb5-3
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: netcat
+Version: 1.10-38
+
+Status: install ok installed
+Package: smartmontools
+Version: 5.38+svn2956-1
+
+Status: install ok installed
+Package: lsof
+Version: 4.81.dfsg.1-1
+
+Status: install ok installed
+Package: liblockfile1
+Version: 1.08-3
+Source: liblockfile
+
+Status: install ok installed
+Package: libxau6
+Version: 1:1.0.5-1
+Source: libxau
+
+Status: install ok installed
+Package: libssh2-1
+Version: 1.2.1-1
+Source: libssh2
+
+Status: install ok installed
+Package: dhcp3-server
+Version: 3.1.3-1
+Source: dhcp3
+
diff --git a/source-report/grml64-small_2009.10/grep-status b/source-report/grml64-small_2009.10/grep-status
new file mode 100644 (file)
index 0000000..63a5be6
--- /dev/null
@@ -0,0 +1,1415 @@
+Status: install ok installed
+Package: tcpd
+Version: 7.6.q-18
+Source: tcp-wrappers
+
+Status: install ok installed
+Package: libtext-wrapi18n-perl
+Version: 0.06-7
+
+Status: install ok installed
+Package: debconf
+Version: 1.5.28
+
+Status: install ok installed
+Package: dash
+Version: 0.5.5.1-3
+
+Status: install ok installed
+Package: grml-scanpartitions
+Version: 0.4.0
+
+Status: install ok installed
+Package: vlan
+Version: 1.9-3
+
+Status: install ok installed
+Package: coreutils
+Version: 7.5-6
+
+Status: install ok installed
+Package: sudo
+Version: 1.7.2p1-1
+
+Status: install ok installed
+Package: libfreetype6
+Version: 2.3.11-1
+Source: freetype
+
+Status: install ok installed
+Package: debianutils
+Version: 3.2.1
+
+Status: install ok installed
+Package: libsysfs2
+Version: 2.1.0-6
+Source: sysfsutils
+
+Status: install ok installed
+Package: bridge-utils
+Version: 1.4-5
+
+Status: install ok installed
+Package: initramfs-tools
+Version: 0.93.4-grml01
+
+Status: install ok installed
+Package: makedev
+Version: 2.3.1-89
+
+Status: install ok installed
+Package: laptop-detect
+Version: 0.13.7
+
+Status: install ok installed
+Package: most
+Version: 5.0.0a-1
+
+Status: install ok installed
+Package: rungetty
+Version: 1.2-15
+
+Status: install ok installed
+Package: telnet
+Version: 0.17-36
+Source: netkit-telnet
+
+Status: install ok installed
+Package: login
+Version: 1:4.1.4.2-1
+Source: shadow
+
+Status: install ok installed
+Package: chntpw
+Version: 0.99.5-0+nmu1
+
+Status: install ok installed
+Package: gpgv
+Version: 1.4.10-2
+Source: gnupg
+
+Status: install ok installed
+Package: librpcsecgss3
+Version: 0.19-2
+Source: librpcsecgss
+
+Status: install ok installed
+Package: libdbus-1-3
+Version: 1.2.16-2
+Source: dbus
+
+Status: install ok installed
+Package: module-init-tools
+Version: 3.11-1
+
+Status: install ok installed
+Package: libgdbm3
+Version: 1.8.3-6
+Source: gdbm
+
+Status: install ok installed
+Package: sharutils
+Version: 1:4.6.3-3
+
+Status: install ok installed
+Package: libgcrypt11
+Version: 1.4.4-4
+
+Status: install ok installed
+Package: file-rc
+Version: 0.8.11
+
+Status: install ok installed
+Package: buffer
+Version: 1.19-10
+
+Status: install ok installed
+Package: grml-docs
+Version: 1.2.4
+
+Status: install ok installed
+Package: inetutils-inetd
+Version: 2:1.6-3
+Source: inetutils
+
+Status: install ok installed
+Package: lzma
+Version: 4.43-14
+
+Status: install ok installed
+Package: libuuid1
+Version: 2.16.1-4
+Source: util-linux
+
+Status: install ok installed
+Package: libtasn1-3
+Version: 2.3-1
+
+Status: install ok installed
+Package: lsb-base
+Version: 3.2-23
+Source: lsb
+
+Status: install ok installed
+Package: libcurl3-gnutls
+Version: 7.19.5-1.1
+Source: curl
+
+Status: install ok installed
+Package: user-setup
+Version: 1.28
+
+Status: install ok installed
+Package: procps
+Version: 1:3.2.8-2
+
+Status: install ok installed
+Package: wpasupplicant
+Version: 0.6.9-3
+
+Status: install ok installed
+Package: grml-debootstrap
+Version: 0.30
+
+Status: install ok installed
+Package: libhd16
+Version: 16.0-1
+Source: hwinfo
+
+Status: install ok installed
+Package: libgssapi-krb5-2
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: python-minimal
+Version: 2.5.4-2
+Source: python-defaults
+
+Status: install ok installed
+Package: console-tools
+Version: 1:0.2.3dbs-66
+
+Status: install ok installed
+Package: libfuse2
+Version: 2.7.4-2
+Source: fuse
+
+Status: install ok installed
+Package: grml-hwinfo
+Version: 0.3.6
+
+Status: install ok installed
+Package: ncurses-base
+Version: 5.7+20090803-2
+Source: ncurses
+
+Status: install ok installed
+Package: libpopt0
+Version: 1.15-1
+Source: popt
+
+Status: install ok installed
+Package: libpam0g
+Version: 1.1.0-4
+Source: pam
+
+Status: install ok installed
+Package: procinfo
+Version: 1:2.0.304-1
+
+Status: install ok installed
+Package: libpci3
+Version: 1:3.1.4-2
+Source: pciutils
+
+Status: install ok installed
+Package: libusb-0.1-4
+Version: 2:0.1.12-13
+Source: libusb
+
+Status: install ok installed
+Package: libgpg-error0
+Version: 1.6-1
+Source: libgpg-error
+
+Status: install ok installed
+Package: psmisc
+Version: 22.8-1
+
+Status: install ok installed
+Package: ucf
+Version: 3.0024
+
+Status: install ok installed
+Package: perl-modules
+Version: 5.10.1-5
+Source: perl
+
+Status: install ok installed
+Package: bsdutils
+Version: 1:2.16.1-4
+Source: util-linux (2.16.1-4)
+
+Status: install ok installed
+Package: sensible-utils
+Version: 0.0.1
+
+Status: install ok installed
+Package: iw
+Version: 0.9.14-1
+
+Status: install ok installed
+Package: lrzsz
+Version: 0.12.21-4.1
+
+Status: install ok installed
+Package: grml-autoconfig
+Version: 0.8.37
+
+Status: install ok installed
+Package: hwinfo
+Version: 16.0-1
+
+Status: install ok installed
+Package: zoo
+Version: 2.10-21
+
+Status: install ok installed
+Package: install-info
+Version: 4.13a.dfsg.1-5
+Source: texinfo
+
+Status: install ok installed
+Package: socket
+Version: 1.1-10
+
+Status: install ok installed
+Package: update-inetd
+Version: 4.35
+
+Status: install ok installed
+Package: ser2net
+Version: 2.6-1
+
+Status: install ok installed
+Package: dctrl-tools
+Version: 2.13.1
+
+Status: install ok installed
+Package: grml2hd-utils
+Version: 0.2.15
+
+Status: install ok installed
+Package: libssl0.9.8
+Version: 0.9.8k-5
+Source: openssl
+
+Status: install ok installed
+Package: nfs-common
+Version: 1:1.2.0-4
+Source: nfs-utils
+
+Status: install ok installed
+Package: bzip2
+Version: 1.0.5-3
+
+Status: install ok installed
+Package: vim-common
+Version: 2:7.2.245-2
+Source: vim
+
+Status: install ok installed
+Package: xfsprogs
+Version: 3.0.4
+
+Status: install ok installed
+Package: openssl
+Version: 0.9.8k-5
+
+Status: install ok installed
+Package: console-common
+Version: 0.7.83
+
+Status: install ok installed
+Package: lvm2
+Version: 2.02.53-2
+
+Status: install ok installed
+Package: python2.5-minimal
+Version: 2.5.4-2
+Source: python2.5
+
+Status: install ok installed
+Package: ncurses-bin
+Version: 5.7+20090803-2
+Source: ncurses
+
+Status: install ok installed
+Package: perl-base
+Version: 5.10.1-5
+Source: perl
+
+Status: install ok installed
+Package: apt
+Version: 0.7.24
+
+Status: install ok installed
+Package: aufs-modules-2.6.31-grml64
+Version: 0+20090302-3+grml.02
+Source: aufs (0+20090302-3)
+
+Status: install ok installed
+Package: dmraid
+Version: 1.0.0.rc15-11
+
+Status: install ok installed
+Package: pciutils
+Version: 1:3.1.4-2
+
+Status: install ok installed
+Package: grub-common
+Version: 1.97~beta4-1
+Source: grub2
+
+Status: install ok installed
+Package: mtools
+Version: 4.0.10-1
+
+Status: install ok installed
+Package: libgssglue1
+Version: 0.1-4
+Source: libgssglue
+
+Status: install ok installed
+Package: mtr-tiny
+Version: 0.75-2
+Source: mtr
+
+Status: install ok installed
+Package: wipe
+Version: 0.21-9
+
+Status: install ok installed
+Package: libk5crypto3
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: bc
+Version: 1.06.95-2
+
+Status: install ok installed
+Package: grml-crypt
+Version: 0.17
+
+Status: install ok installed
+Package: netbase
+Version: 4.37
+
+Status: install ok installed
+Package: libmagic1
+Version: 5.03-2
+Source: file
+
+Status: install ok installed
+Package: unp
+Version: 1.0.15
+
+Status: install ok installed
+Package: whiptail
+Version: 0.52.10-4.1
+Source: newt
+
+Status: install ok installed
+Package: libsepol1
+Version: 2.0.39-1
+Source: libsepol
+
+Status: install ok installed
+Package: dmidecode
+Version: 2.9-1.1
+
+Status: install ok installed
+Package: libpam-modules
+Version: 1.1.0-4
+Source: pam
+
+Status: install ok installed
+Package: tzdata
+Version: 2009o-1
+
+Status: install ok installed
+Package: python
+Version: 2.5.4-2
+Source: python-defaults
+
+Status: install ok installed
+Package: ncftp
+Version: 2:3.2.2-1
+
+Status: install ok installed
+Package: ifupdown
+Version: 0.6.9
+
+Status: install ok installed
+Package: syslinux-common
+Version: 2:3.83+dfsg-1
+Source: syslinux
+
+Status: install ok installed
+Package: keychain
+Version: 2.6.8-2
+
+Status: install ok installed
+Package: liblzo2-2
+Version: 2.03-1
+Source: lzo2
+
+Status: install ok installed
+Package: dhcp3-client
+Version: 3.1.3-1
+Source: dhcp3
+
+Status: install ok installed
+Package: console-data
+Version: 2:1.09-2
+
+Status: install ok installed
+Package: diffutils
+Version: 1:2.8.1-18
+
+Status: install ok installed
+Package: mbr
+Version: 1.1.10-2
+
+Status: install ok installed
+Package: gawk
+Version: 1:3.1.6.dfsg-3
+
+Status: install ok installed
+Package: resolvconf
+Version: 1.45
+
+Status: install ok installed
+Package: guessnet
+Version: 0.51-1
+
+Status: install ok installed
+Package: live-initramfs
+Version: 1.157.3-1grml.01
+
+Status: install ok installed
+Package: tar
+Version: 1.22-2
+
+Status: install ok installed
+Package: file
+Version: 5.03-2
+
+Status: install ok installed
+Package: liburi-perl
+Version: 1.37+dfsg-1
+
+Status: install ok installed
+Package: grml-tips
+Version: 0.4.17
+
+Status: install ok installed
+Package: libnl1
+Version: 1.1-5
+Source: libnl
+
+Status: install ok installed
+Package: zlib1g
+Version: 1:1.2.3.3.dfsg-15
+Source: zlib
+
+Status: install ok installed
+Package: fnord
+Version: 1.10-4
+
+Status: install ok installed
+Package: md5deep
+Version: 3.4-3
+
+Status: install ok installed
+Package: ipw-firmware
+Version: 0.4
+
+Status: install ok installed
+Package: adduser
+Version: 3.111
+
+Status: install ok installed
+Package: dante-client
+Version: 1.1.19.dfsg-3
+Source: dante
+
+Status: install ok installed
+Package: e3
+Version: 1:2.71-1
+
+Status: install ok installed
+Package: python2.5
+Version: 2.5.4-2
+
+Status: install ok installed
+Package: traceroute
+Version: 2.0.12-3
+
+Status: install ok installed
+Package: ed
+Version: 1.4-1
+
+Status: install ok installed
+Package: libgcc1
+Version: 1:4.4.2-1
+Source: gcc-4.4 (4.4.2-1)
+
+Status: install ok installed
+Package: libklibc
+Version: 1.5.15-1
+Source: klibc
+
+Status: install ok installed
+Package: realpath
+Version: 1.15
+
+Status: install ok installed
+Package: htop
+Version: 0.8.3-1
+
+Status: install ok installed
+Package: grub
+Version: 0.97-59
+
+Status: install ok installed
+Package: base-files
+Version: 5.0.0
+
+Status: install ok installed
+Package: mount
+Version: 2.16.1-4
+Source: util-linux
+
+Status: install ok installed
+Package: knockd
+Version: 0.5-3
+
+Status: install ok installed
+Package: libsqlite3-0
+Version: 3.6.19-1
+Source: sqlite3
+
+Status: install ok installed
+Package: libtext-iconv-perl
+Version: 1.7-2
+
+Status: install ok installed
+Package: libreadline5
+Version: 5.2-6
+Source: readline5
+
+Status: install ok installed
+Package: libreadline6
+Version: 6.0-5
+Source: readline6
+
+Status: install ok installed
+Package: libncurses5
+Version: 5.7+20090803-2
+Source: ncurses
+
+Status: install ok installed
+Package: portmap
+Version: 6.0.0-1
+
+Status: install ok installed
+Package: rsync
+Version: 3.0.6-1
+
+Status: install ok installed
+Package: lockfile-progs
+Version: 0.1.13
+
+Status: install ok installed
+Package: ppp
+Version: 2.4.4rel-10.1
+
+Status: install ok installed
+Package: libkeyutils1
+Version: 1.2-12
+Source: keyutils
+
+Status: install ok installed
+Package: logrotate
+Version: 3.7.8-4
+
+Status: install ok installed
+Package: memtester
+Version: 4.1.2-1
+
+Status: install ok installed
+Package: iproute
+Version: 20090324-1
+
+Status: install ok installed
+Package: libterm-readkey-perl
+Version: 2.30-4
+
+Status: install ok installed
+Package: grml-network
+Version: 0.3.1
+
+Status: install ok installed
+Package: patch
+Version: 2.5.9-5
+
+Status: install ok installed
+Package: libevent-1.4-2
+Version: 1.4.12-stable-1
+Source: libevent
+
+Status: install ok installed
+Package: usbutils
+Version: 0.86-2
+
+Status: install ok installed
+Package: libdevmapper1.02.1
+Version: 2:1.02.38-2
+Source: lvm2 (2.02.53-2)
+
+Status: install ok installed
+Package: libhal1
+Version: 0.5.13-3
+Source: hal
+
+Status: install ok installed
+Package: libattr1
+Version: 1:2.4.44-1
+Source: attr
+
+Status: install ok installed
+Package: libdaemon0
+Version: 0.13-3
+Source: libdaemon
+
+Status: install ok installed
+Package: libpcap0.8
+Version: 1.0.0-4
+Source: libpcap
+
+Status: install ok installed
+Package: libhtml-tree-perl
+Version: 3.23-1
+
+Status: install ok installed
+Package: sed
+Version: 4.2.1-3
+
+Status: install ok installed
+Package: grml2hd
+Version: 1.2.6
+
+Status: install ok installed
+Package: libidn11
+Version: 1.15-2
+Source: libidn
+
+Status: install ok installed
+Package: ddrescue
+Version: 1.14-1
+
+Status: install ok installed
+Package: hdparm
+Version: 9.15-1
+
+Status: install ok installed
+Package: tcpdump
+Version: 4.0.0-4
+
+Status: install ok installed
+Package: tofrodos
+Version: 1.7.8.debian.1-1
+
+Status: install ok installed
+Package: grml-shlib
+Version: 1.03.1
+
+Status: install ok installed
+Package: ntfsprogs
+Version: 2.0.0-1
+Source: linux-ntfs
+
+Status: install ok installed
+Package: setserial
+Version: 2.17-45
+
+Status: install ok installed
+Package: klibc-utils
+Version: 1.5.15-1
+Source: klibc
+
+Status: install ok installed
+Package: e2fslibs
+Version: 1.41.9-1
+Source: e2fsprogs
+
+Status: install ok installed
+Package: scsiadd
+Version: 1.96-1
+
+Status: install ok installed
+Package: jed-common
+Version: 1:0.99.18+dfsg.1-13
+Source: jed
+
+Status: install ok installed
+Package: libkrb5support0
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: wget
+Version: 1.12-1
+
+Status: install ok installed
+Package: base-passwd
+Version: 3.5.22
+
+Status: install ok installed
+Package: libcomerr2
+Version: 1.41.9-1
+Source: e2fsprogs
+
+Status: install ok installed
+Package: mawk
+Version: 1.3.3-15
+
+Status: install ok installed
+Package: links
+Version: 2.2-1+b1
+Source: links2 (2.2-1)
+
+Status: install ok installed
+Package: gnupg
+Version: 1.4.10-2
+
+Status: install ok installed
+Package: libnewt0.52
+Version: 0.52.10-4.1
+Source: newt
+
+Status: install ok installed
+Package: debootstrap
+Version: 1.0.20
+
+Status: install ok installed
+Package: libdb4.7
+Version: 4.7.25-8
+Source: db4.7
+
+Status: install ok installed
+Package: libdb4.5
+Version: 4.5.20-13
+Source: db4.5
+
+Status: install ok installed
+Package: libdb4.8
+Version: 4.8.24-1
+Source: db
+
+Status: install ok installed
+Package: net-tools
+Version: 1.60-23
+
+Status: install ok installed
+Package: grml-usleep
+Version: 0.2.1
+
+Status: install ok installed
+Package: grml-rebuildfstab
+Version: 0.3.35
+
+Status: install ok installed
+Package: libntfs10
+Version: 2.0.0-1
+Source: linux-ntfs
+
+Status: install ok installed
+Package: debconf-i18n
+Version: 1.5.28
+Source: debconf
+
+Status: install ok installed
+Package: acpid
+Version: 1.0.10-2
+
+Status: install ok installed
+Package: grep
+Version: 2.5.4-4
+
+Status: install ok installed
+Package: libiw29
+Version: 29-2
+Source: wireless-tools
+
+Status: install ok installed
+Package: attr
+Version: 1:2.4.44-1
+
+Status: install ok installed
+Package: grml-etc-core
+Version: 0.3.77
+
+Status: install ok installed
+Package: gcc-4.2-base
+Version: 4.2.4-6
+Source: gcc-4.2
+
+Status: install ok installed
+Package: libsasl2-modules
+Version: 2.1.23.dfsg1-2
+Source: cyrus-sasl2
+
+Status: install ok installed
+Package: libsasl2-2
+Version: 2.1.23.dfsg1-2
+Source: cyrus-sasl2
+
+Status: install ok installed
+Package: passwd
+Version: 1:4.1.4.2-1
+Source: shadow
+
+Status: install ok installed
+Package: bsdmainutils
+Version: 6.1.11
+
+Status: install ok installed
+Package: hostname
+Version: 3.00
+
+Status: install ok installed
+Package: libacl1
+Version: 2.2.48-1
+Source: acl
+
+Status: install ok installed
+Package: screen
+Version: 4.0.3-14
+
+Status: install ok installed
+Package: libpam-runtime
+Version: 1.1.0-4
+Source: pam
+
+Status: install ok installed
+Package: sysvinit
+Version: 2.87dsf-6
+
+Status: install ok installed
+Package: libslang2
+Version: 2.2.1-1
+Source: slang2
+
+Status: install ok installed
+Package: initscripts
+Version: 2.87dsf-6
+Source: sysvinit
+
+Status: install ok installed
+Package: libblkid1
+Version: 2.16.1-4
+Source: util-linux
+
+Status: install ok installed
+Package: gpm
+Version: 1.20.4-3.2
+
+Status: install ok installed
+Package: libss2
+Version: 1.41.9-1
+Source: e2fsprogs
+
+Status: install ok installed
+Package: findutils
+Version: 4.4.2-1
+
+Status: install ok installed
+Package: libbsd0
+Version: 0.1.6-1
+Source: libbsd
+
+Status: install ok installed
+Package: libnfsidmap2
+Version: 0.22-2
+Source: libnfsidmap
+
+Status: install ok installed
+Package: dosfstools
+Version: 3.0.6-1
+
+Status: install ok installed
+Package: ethtool
+Version: 6+20090323-2
+
+Status: install ok installed
+Package: ipsec-tools
+Version: 1:0.7.1-1.5
+
+Status: install ok installed
+Package: jed
+Version: 1:0.99.18+dfsg.1-13
+
+Status: install ok installed
+Package: e2fsprogs
+Version: 1.41.9-1
+
+Status: install ok installed
+Package: symlinks
+Version: 1.2-6
+
+Status: install ok installed
+Package: openssh-server
+Version: 1:5.1p1-8
+Source: openssh
+
+Status: install ok installed
+Package: vlock
+Version: 2.2.2-3
+
+Status: install ok installed
+Package: bing
+Version: 1.1.3-2
+
+Status: install ok installed
+Package: netcat-traditional
+Version: 1.10-38
+Source: netcat
+
+Status: install ok installed
+Package: libgnutls26
+Version: 2.8.4-1
+Source: gnutls26
+
+Status: install ok installed
+Package: lzop
+Version: 1.02~rc1-2
+
+Status: install ok installed
+Package: libgpm2
+Version: 1.20.4-3.2
+Source: gpm
+
+Status: install ok installed
+Package: debian-archive-keyring
+Version: 2009.01.31
+
+Status: install ok installed
+Package: syslinux
+Version: 2:3.83+dfsg-1
+
+Status: install ok installed
+Package: gzip
+Version: 1.3.12-8
+
+Status: install ok installed
+Package: libwww-perl
+Version: 5.833-1
+
+Status: install ok installed
+Package: dpkg
+Version: 1.15.4.1
+
+Status: install ok installed
+Package: grub-pc
+Version: 1.97~beta4-1
+Source: grub2
+
+Status: install ok installed
+Package: libpcre3
+Version: 7.8-3
+Source: pcre3
+
+Status: install ok installed
+Package: mdadm
+Version: 3.0-3.1
+
+Status: install ok installed
+Package: libncursesw5
+Version: 5.7+20090803-2
+Source: ncurses
+
+Status: install ok installed
+Package: liblocale-gettext-perl
+Version: 1.05-6
+
+Status: install ok installed
+Package: grml2usb
+Version: 0.9.13
+
+Status: install ok installed
+Package: openssh-blacklist
+Version: 0.4.1
+
+Status: install ok installed
+Package: libdmraid1.0.0.rc15
+Version: 1.0.0.rc15-11
+Source: dmraid
+
+Status: install ok installed
+Package: grml-policyrcd
+Version: 0.1-3
+
+Status: install ok installed
+Package: dmsetup
+Version: 2:1.02.38-2
+Source: lvm2 (2.02.53-2)
+
+Status: install ok installed
+Package: eject
+Version: 2.1.5+deb1+cvs20081104-6
+
+Status: install ok installed
+Package: libcap-ng0
+Version: 0.6.2-1
+Source: libcap-ng
+
+Status: install ok installed
+Package: libfile-copy-recursive-perl
+Version: 0.38-1
+
+Status: install ok installed
+Package: dialog
+Version: 1.1-20080819-1
+
+Status: install ok installed
+Package: iputils-ping
+Version: 3:20071127-2
+Source: iputils
+
+Status: install ok installed
+Package: ifplugd
+Version: 0.28-15
+
+Status: install ok installed
+Package: libbz2-1.0
+Version: 1.0.5-3
+Source: bzip2
+
+Status: install ok installed
+Package: mgetty
+Version: 1.1.36-1.5
+
+Status: install ok installed
+Package: grml-scripts
+Version: 1.1.27
+
+Status: install ok installed
+Package: perl
+Version: 5.10.1-5
+
+Status: install ok installed
+Package: linux-image-2.6.31-grml64
+Version: grml.02
+Source: linux-source-2.6.31-grml64
+
+Status: install ok installed
+Package: policyrcd-script-zg2
+Version: 0.1-2
+
+Status: install ok installed
+Package: libhtml-parser-perl
+Version: 3.62-1
+
+Status: install ok installed
+Package: console-terminus
+Version: 4.28-1
+Source: xfonts-terminus
+
+Status: install ok installed
+Package: gcc-4.3-base
+Version: 4.3.4-5
+Source: gcc-4.3
+
+Status: install ok installed
+Package: wireless-tools
+Version: 29-2
+
+Status: install ok installed
+Package: lilo
+Version: 1:22.8-8.1
+
+Status: install ok installed
+Package: cryptsetup
+Version: 2:1.1.0~rc2-1
+
+Status: install ok installed
+Package: unzip
+Version: 6.0-1
+
+Status: install ok installed
+Package: statserial
+Version: 1.1-22
+
+Status: install ok installed
+Package: libc-bin
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: dselect
+Version: 1.15.4.1
+Source: dpkg
+
+Status: install ok installed
+Package: mime-support
+Version: 3.46-1
+
+Status: install ok installed
+Package: libldap-2.4-2
+Version: 2.4.17-2
+Source: openldap
+
+Status: install ok installed
+Package: libvolume-id1
+Version: 0.141-1grml.04
+Source: udev
+
+Status: install ok installed
+Package: sysvinit-utils
+Version: 2.87dsf-6
+Source: sysvinit
+
+Status: install ok installed
+Package: cron
+Version: 3.0pl1-106
+
+Status: install ok installed
+Package: libedit2
+Version: 2.11-20080614-1
+Source: libedit
+
+Status: install ok installed
+Package: fuse-utils
+Version: 2.7.4-2
+Source: fuse
+
+Status: install ok installed
+Package: libselinux1
+Version: 2.0.87-3
+Source: libselinux
+
+Status: install ok installed
+Package: mpack
+Version: 1.6-6
+
+Status: install ok installed
+Package: openssh-client
+Version: 1:5.1p1-8
+Source: openssh
+
+Status: install ok installed
+Package: ntpdate
+Version: 1:4.2.4p6+dfsg-2
+Source: ntp
+
+Status: install ok installed
+Package: sysfsutils
+Version: 2.1.0-6
+
+Status: install ok installed
+Package: libc6
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: dhcp3-common
+Version: 3.1.3-1
+Source: dhcp3
+
+Status: install ok installed
+Package: libconsole
+Version: 1:0.2.3dbs-66
+Source: console-tools
+
+Status: install ok installed
+Package: apt-utils
+Version: 0.7.24
+Source: apt
+
+Status: install ok installed
+Package: udev
+Version: 0.141-1grml.04
+
+Status: install ok installed
+Package: iptables
+Version: 1.4.4-2
+
+Status: install ok installed
+Package: bash
+Version: 4.0-7
+
+Status: install ok installed
+Package: make
+Version: 3.81-6
+Source: make-dfsg
+
+Status: install ok installed
+Package: util-linux
+Version: 2.16.1-4
+
+Status: install ok installed
+Package: libdsocksd0
+Version: 1.1.19.dfsg-3
+Source: dante
+
+Status: install ok installed
+Package: grml-etc
+Version: 1.1.25
+
+Status: install ok installed
+Package: reiserfsprogs
+Version: 1:3.6.21-1
+
+Status: install ok installed
+Package: pump
+Version: 0.8.24-5
+
+Status: install ok installed
+Package: zsh
+Version: 4.3.10-5
+
+Status: install ok installed
+Package: rsyslog
+Version: 4.4.2-1
+
+Status: install ok installed
+Package: cpio
+Version: 2.10-1
+
+Status: install ok installed
+Package: libstdc++6
+Version: 4.4.2-1
+Source: gcc-4.4
+
+Status: install ok installed
+Package: libpcsclite1
+Version: 1.5.5-1
+Source: pcsc-lite
+
+Status: install ok installed
+Package: zip
+Version: 3.0-1
+
+Status: install ok installed
+Package: busybox
+Version: 1:1.14.2-2
+
+Status: install ok installed
+Package: agrep
+Version: 4.17-7
+
+Status: install ok installed
+Package: libhtml-tagset-perl
+Version: 3.20-2
+
+Status: install ok installed
+Package: ca-certificates
+Version: 20090814
+
+Status: install ok installed
+Package: strace
+Version: 4.5.18-1
+
+Status: install ok installed
+Package: vim-tiny
+Version: 2:7.2.245-2
+Source: vim
+
+Status: install ok installed
+Package: atftpd
+Version: 0.7.dfsg-7
+Source: atftp
+
+Status: install ok installed
+Package: binutils
+Version: 2.20-1
+
+Status: install ok installed
+Package: libnet1
+Version: 1.1.4-2
+Source: libnet
+
+Status: install ok installed
+Package: less
+Version: 436-1
+
+Status: install ok installed
+Package: atftp
+Version: 0.7.dfsg-7
+
+Status: install ok installed
+Package: deborphan
+Version: 1.7.28
+
+Status: install ok installed
+Package: libtext-charwidth-perl
+Version: 0.04-6
+
+Status: install ok installed
+Package: readline-common
+Version: 6.0-5
+Source: readline6
+
+Status: install ok installed
+Package: libcap2
+Version: 1:2.17-2
+
+Status: install ok installed
+Package: gnupg-curl
+Version: 1.4.10-2
+Source: gnupg
+
+Status: install ok installed
+Package: grml-vpn
+Version: 0.17
+
+Status: install ok installed
+Package: grml-debian-keyring
+Version: 2007.06.10
+
+Status: install ok installed
+Package: gcc-4.4-base
+Version: 4.4.2-1
+Source: gcc-4.4
+
+Status: install ok installed
+Package: libwrap0
+Version: 7.6.q-18
+Source: tcp-wrappers
+
+Status: install ok installed
+Package: libkrb5-3
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: netcat
+Version: 1.10-38
+
+Status: install ok installed
+Package: smartmontools
+Version: 5.38+svn2956-1
+
+Status: install ok installed
+Package: lsof
+Version: 4.81.dfsg.1-1
+
+Status: install ok installed
+Package: liblockfile1
+Version: 1.08-3
+Source: liblockfile
+
diff --git a/source-report/grml64_2009.10/grep-status b/source-report/grml64_2009.10/grep-status
new file mode 100644 (file)
index 0000000..ed136e3
--- /dev/null
@@ -0,0 +1,11532 @@
+Status: install ok installed
+Package: dlint
+Version: 1.4.0-7
+
+Status: install ok installed
+Package: xserver-xorg-input-vmmouse
+Version: 1:12.6.5-1
+
+Status: install ok installed
+Package: kpartx
+Version: 0.4.8-15.1
+Source: multipath-tools
+
+Status: install ok installed
+Package: bibcursed
+Version: 2.0.0-6
+
+Status: install ok installed
+Package: libxml-libxml-perl
+Version: 1.69.ds-2
+
+Status: install ok installed
+Package: libostyle1c2
+Version: 1.4devel1-19
+Source: openjade
+
+Status: install ok installed
+Package: pnputils
+Version: 0.1-3
+
+Status: install ok installed
+Package: module-assistant
+Version: 0.11.1
+
+Status: install ok installed
+Package: openafs-krb5
+Version: 1.4.11+dfsg-4
+Source: openafs
+
+Status: install ok installed
+Package: python-pkg-resources
+Version: 0.6.4-1
+Source: distribute
+
+Status: install ok installed
+Package: tcpd
+Version: 7.6.q-18
+Source: tcp-wrappers
+
+Status: install ok installed
+Package: weechat-curses
+Version: 0.3.0-2
+Source: weechat
+
+Status: install ok installed
+Package: pconf-detect
+Version: 0.5-11
+Source: libprinterconf
+
+Status: install ok installed
+Package: libgenders0
+Version: 1.13-1+b1
+Source: genders (1.13-1)
+
+Status: install ok installed
+Package: grml-sectools
+Version: 0.2-2
+
+Status: install ok installed
+Package: libmozjs1d
+Version: 1.9.0.14-1
+Source: xulrunner
+
+Status: install ok installed
+Package: gocr
+Version: 0.46-2
+
+Status: install ok installed
+Package: slurm
+Version: 0.3.3-1
+
+Status: install ok installed
+Package: libsvn-perl
+Version: 1.6.5dfsg-1
+Source: subversion
+
+Status: install ok installed
+Package: libtext-wrapi18n-perl
+Version: 0.06-7
+
+Status: install ok installed
+Package: libclutter-1.0-0
+Version: 1.0.8-1
+Source: clutter-1.0
+
+Status: install ok installed
+Package: cpulimit
+Version: 1.1-11
+
+Status: install ok installed
+Package: dwdiff
+Version: 1.4-1+b2
+Source: dwdiff (1.4-1)
+
+Status: install ok installed
+Package: iozone3
+Version: 308-1
+
+Status: install ok installed
+Package: hwdata
+Version: 0.225-1
+
+Status: install ok installed
+Package: libgmpxx4ldbl
+Version: 2:4.3.1+dfsg-3
+Source: gmp
+
+Status: install ok installed
+Package: wondershaper
+Version: 1.1a-5
+
+Status: install ok installed
+Package: ipppd
+Version: 1:3.9.20060704-4
+Source: isdnutils
+
+Status: install ok installed
+Package: libio-stringy-perl
+Version: 2.110-4
+Source: io-stringy
+
+Status: install ok installed
+Package: jfsutils
+Version: 1.1.12-2
+
+Status: install ok installed
+Package: debconf
+Version: 1.5.28
+
+Status: install ok installed
+Package: libpth20
+Version: 2.0.7-14
+Source: pth
+
+Status: install ok installed
+Package: dstat
+Version: 0.6.9-1
+
+Status: install ok installed
+Package: vim-vimoutliner
+Version: 0.3.4+pristine-9
+Source: vimoutliner
+
+Status: install ok installed
+Package: librecode0
+Version: 3.6-16
+Source: recode
+
+Status: install ok installed
+Package: xserver-common
+Version: 2:1.6.5-1
+Source: xorg-server
+
+Status: install ok installed
+Package: scamper
+Version: 20070523n-1
+
+Status: install ok installed
+Package: imediff2
+Version: 1.1.2-1
+
+Status: install ok installed
+Package: hddtemp
+Version: 0.3-beta15-45
+
+Status: install ok installed
+Package: libelf1
+Version: 0.143-1
+Source: elfutils
+
+Status: install ok installed
+Package: memtest86+
+Version: 4.00-2
+
+Status: install ok installed
+Package: loco
+Version: 0.32-3
+
+Status: install ok installed
+Package: cuetools
+Version: 1.3.1-7
+
+Status: install ok installed
+Package: biabam
+Version: 0.9.7-4
+
+Status: install ok installed
+Package: vrms
+Version: 1.15
+
+Status: install ok installed
+Package: xtermset
+Version: 0.5.2-2
+
+Status: install ok installed
+Package: dash
+Version: 0.5.5.1-3
+
+Status: install ok installed
+Package: distmp3
+Version: 0.1.9.ds1-4.3
+
+Status: install ok installed
+Package: libfile-chdir-perl
+Version: 0.06-2.1
+
+Status: install ok installed
+Package: lsscsi
+Version: 0.21-2
+
+Status: install ok installed
+Package: swish++
+Version: 6.1.5-2
+
+Status: install ok installed
+Package: cgdb
+Version: 0.6.4-3
+
+Status: install ok installed
+Package: conkeror
+Version: 0.9.1-1
+
+Status: install ok installed
+Package: cdrecord
+Version: 9:2.01.01-1~a50
+Source: cdrtools
+
+Status: install ok installed
+Package: moosic
+Version: 1.5.4-5
+
+Status: install ok installed
+Package: dpatch
+Version: 2.0.31
+
+Status: install ok installed
+Package: sudoku
+Version: 1.0.1-3
+
+Status: install ok installed
+Package: grml-scanpartitions
+Version: 0.4.0
+
+Status: install ok installed
+Package: jackd
+Version: 0.116.2+svn3592-3
+Source: jack-audio-connection-kit
+
+Status: install ok installed
+Package: libmagickcore2
+Version: 7:6.5.5.3-1
+Source: imagemagick
+
+Status: install ok installed
+Package: vlan
+Version: 1.9-3
+
+Status: install ok installed
+Package: pork
+Version: 0.99.8.1-2+b1
+Source: pork (0.99.8.1-2)
+
+Status: install ok installed
+Package: scanlogd
+Version: 2.2.5-2.2
+
+Status: install ok installed
+Package: libpolkit-gobject-1-0
+Version: 0.94-4
+Source: policykit-1
+
+Status: install ok installed
+Package: libcdk5
+Version: 5.0.20060507-1
+
+Status: install ok installed
+Package: shared-mime-info
+Version: 0.70-1
+
+Status: install ok installed
+Package: libt1-5
+Version: 5.1.2-3
+Source: t1lib
+
+Status: install ok installed
+Package: libpq5
+Version: 8.4.1-1
+Source: postgresql-8.4
+
+Status: install ok installed
+Package: xdesktopwaves
+Version: 1.3-3
+
+Status: install ok installed
+Package: doscan
+Version: 0.3.1-3
+
+Status: install ok installed
+Package: libmpfr1ldbl
+Version: 2.4.1-2
+Source: mpfr
+
+Status: install ok installed
+Package: pilot-link
+Version: 0.12.4-6
+
+Status: install ok installed
+Package: libxdmcp6
+Version: 1:1.0.2-3
+Source: libxdmcp
+
+Status: install ok installed
+Package: ftpwatch
+Version: 1.20
+
+Status: install ok installed
+Package: fish
+Version: 1.23.1-2
+
+Status: install ok installed
+Package: ivtv-utils
+Version: 1.4.0-1
+
+Status: install ok installed
+Package: opalmod
+Version: 0.2.0
+
+Status: install ok installed
+Package: fai-client
+Version: 3.2.20.1
+Source: fai
+
+Status: install ok installed
+Package: libxml-parser-ruby1.8
+Version: 0.6.8-4
+Source: libxml-parser-ruby
+
+Status: install ok installed
+Package: modconf
+Version: 0.3.9
+
+Status: install ok installed
+Package: esound-common
+Version: 0.2.41-5
+Source: esound
+
+Status: install ok installed
+Package: stunnel4
+Version: 3:4.27-1
+
+Status: install ok installed
+Package: ndiswrapper-common
+Version: 1.54-2
+Source: ndiswrapper
+
+Status: install ok installed
+Package: txt2pdbdoc
+Version: 1.4.4-6
+
+Status: install ok installed
+Package: scli
+Version: 0.3.1-3.1
+
+Status: install ok installed
+Package: libprinterconf0c2a
+Version: 0.5-11
+Source: libprinterconf
+
+Status: install ok installed
+Package: rtorrent
+Version: 0.8.5-2
+
+Status: install ok installed
+Package: loop-aes-testsuite
+Version: 3.2g-1
+Source: loop-aes
+
+Status: install ok installed
+Package: pdsh
+Version: 2.18-4
+
+Status: install ok installed
+Package: libavutil49
+Version: 4:0.5+svn20090706-2+b1
+Source: ffmpeg (4:0.5+svn20090706-2)
+
+Status: install ok installed
+Package: pdns-recursor
+Version: 3.1.7.1-3
+
+Status: install ok installed
+Package: coreutils
+Version: 7.5-6
+
+Status: install ok installed
+Package: pisg
+Version: 0.72-1
+
+Status: install ok installed
+Package: libaa-bin
+Version: 1.4p5-38
+Source: aalib
+
+Status: install ok installed
+Package: libconfig-tiny-perl
+Version: 2.12-1
+
+Status: install ok installed
+Package: xtermcontrol
+Version: 2.9-2
+
+Status: install ok installed
+Package: multitee
+Version: 3.0-4
+
+Status: install ok installed
+Package: ntlmaps
+Version: 0.9.9.0.1-11
+
+Status: install ok installed
+Package: rofs
+Version: 2006.11.28-2
+Source: rofs-fuse
+
+Status: install ok installed
+Package: libnetwork-ipv4addr-perl
+Version: 0.10.ds-1
+
+Status: install ok installed
+Package: libcairo-ruby1.8
+Version: 1.8.0-1
+Source: libcairo-ruby
+
+Status: install ok installed
+Package: sudo
+Version: 1.7.2p1-1
+
+Status: install ok installed
+Package: libfreetype6
+Version: 2.3.11-1
+Source: freetype
+
+Status: install ok installed
+Package: debianutils
+Version: 3.2.1
+
+Status: install ok installed
+Package: xsel
+Version: 1.2.0-1
+
+Status: install ok installed
+Package: proxychains
+Version: 3.1-2
+
+Status: install ok installed
+Package: libsysfs2
+Version: 2.1.0-6
+Source: sysfsutils
+
+Status: install ok installed
+Package: bash-static
+Version: 4.0-7
+Source: bash
+
+Status: install ok installed
+Package: libmaa1
+Version: 1.1.1-1
+Source: libmaa
+
+Status: install ok installed
+Package: ecryptfs-utils
+Version: 81-2
+
+Status: install ok installed
+Package: netmask
+Version: 2.3.10
+
+Status: install ok installed
+Package: pxe
+Version: 1.4.2-7
+
+Status: install ok installed
+Package: samba
+Version: 2:3.4.2-1
+
+Status: install ok installed
+Package: libdbi-perl
+Version: 1.609-1
+
+Status: install ok installed
+Package: thinkfinger-tools
+Version: 0.3-2
+Source: thinkfinger
+
+Status: install ok installed
+Package: nload
+Version: 0.6.0-3.1
+
+Status: install ok installed
+Package: finger
+Version: 0.17-13
+Source: bsd-finger
+
+Status: install ok installed
+Package: libxcb-shm0
+Version: 1.4-1
+Source: libxcb
+
+Status: install ok installed
+Package: libunicode-string-perl
+Version: 2.09-3+b1
+Source: libunicode-string-perl (2.09-3)
+
+Status: install ok installed
+Package: libclass-accessor-perl
+Version: 0.34-1
+
+Status: install ok installed
+Package: libxmuu1
+Version: 2:1.0.4-2
+Source: libxmu
+
+Status: install ok installed
+Package: bastille
+Version: 1:3.0.9-12
+
+Status: install ok installed
+Package: bridge-utils
+Version: 1.4-5
+
+Status: install ok installed
+Package: boxes
+Version: 1.0.1a-2.3
+
+Status: install ok installed
+Package: pdns-backend-ldap
+Version: 2.9.22-1+b1
+Source: pdns (2.9.22-1)
+
+Status: install ok installed
+Package: duplicity
+Version: 0.6.05-2
+
+Status: install ok installed
+Package: metamail
+Version: 2.7-54
+
+Status: install ok installed
+Package: gkrellweather
+Version: 2.0.8-2
+
+Status: install ok installed
+Package: gdb
+Version: 7.0-1
+
+Status: install ok installed
+Package: menu
+Version: 2.1.42
+
+Status: install ok installed
+Package: python-twisted-bin
+Version: 8.2.0-3
+Source: twisted
+
+Status: install ok installed
+Package: ipv6calc
+Version: 0.73.0-1
+
+Status: install ok installed
+Package: sendip
+Version: 2.5-2
+
+Status: install ok installed
+Package: initramfs-tools
+Version: 0.93.4-grml01
+
+Status: install ok installed
+Package: makedev
+Version: 2.3.1-89
+
+Status: install ok installed
+Package: xpdf-reader
+Version: 3.02-1.4+lenny1
+Source: xpdf
+
+Status: install ok installed
+Package: luvcview
+Version: 1:0.2.6-1
+
+Status: install ok installed
+Package: ccze
+Version: 0.2.1-2
+
+Status: install ok installed
+Package: laptop-detect
+Version: 0.13.7
+
+Status: install ok installed
+Package: most
+Version: 5.0.0a-1
+
+Status: install ok installed
+Package: rungetty
+Version: 1.2-15
+
+Status: install ok installed
+Package: cups-pdf
+Version: 2.5.0-8
+
+Status: install ok installed
+Package: libxml2
+Version: 2.7.6.dfsg-1
+
+Status: install ok installed
+Package: pv
+Version: 1.1.4-1
+
+Status: install ok installed
+Package: cmus
+Version: 2.2.0-4+b1
+Source: cmus (2.2.0-4)
+
+Status: install ok installed
+Package: x11-xkb-utils
+Version: 7.4+3
+
+Status: install ok installed
+Package: login
+Version: 1:4.1.4.2-1
+Source: shadow
+
+Status: install ok installed
+Package: bbe
+Version: 0.2.2-1
+
+Status: install ok installed
+Package: chntpw
+Version: 0.99.5-0+nmu1
+
+Status: install ok installed
+Package: gpgv
+Version: 1.4.10-2
+Source: gnupg
+
+Status: install ok installed
+Package: telak
+Version: 0.5-3
+
+Status: install ok installed
+Package: iwatch
+Version: 0.2.1-3
+
+Status: install ok installed
+Package: librpcsecgss3
+Version: 0.19-2
+Source: librpcsecgss
+
+Status: install ok installed
+Package: rox-filer
+Version: 2.10-1
+Source: rox
+
+Status: install ok installed
+Package: debsecan
+Version: 0.4.13
+
+Status: install ok installed
+Package: netwag
+Version: 5.36.0-1
+Source: netw-ib-ox-ag
+
+Status: install ok installed
+Package: ssh
+Version: 1:5.1p1-8
+Source: openssh
+
+Status: install ok installed
+Package: array-info
+Version: 0.15-1
+
+Status: install ok installed
+Package: isdnvboxclient
+Version: 1:3.9.20060704-4
+Source: isdnutils
+
+Status: install ok installed
+Package: pdmenu
+Version: 1.2.98
+
+Status: install ok installed
+Package: libopensc2
+Version: 0.11.9-2
+Source: opensc
+
+Status: install ok installed
+Package: catdoc
+Version: 0.94.2-1
+
+Status: install ok installed
+Package: cbm
+Version: 0.1-4
+
+Status: install ok installed
+Package: libgmp3c2
+Version: 2:4.3.1+dfsg-3
+Source: gmp
+
+Status: install ok installed
+Package: openssl-blacklist
+Version: 0.5-2
+
+Status: install ok installed
+Package: libzvbi-common
+Version: 0.2.33-1
+Source: zvbi
+
+Status: install ok installed
+Package: libdbus-1-3
+Version: 1.2.16-2
+Source: dbus
+
+Status: install ok installed
+Package: harden-tools
+Version: 0.1.35
+Source: harden
+
+Status: install ok installed
+Package: elvis
+Version: 2.2.0-11
+
+Status: install ok installed
+Package: heirloom-sh
+Version: 050706-2
+
+Status: install ok installed
+Package: libperl5.10
+Version: 5.10.1-5
+Source: perl
+
+Status: install ok installed
+Package: libjcode-pm-perl
+Version: 2.06-1
+
+Status: install ok installed
+Package: ratmenu
+Version: 2.3.18
+
+Status: install ok installed
+Package: libvorbisfile3
+Version: 1.2.3-3
+Source: libvorbis
+
+Status: install ok installed
+Package: gettext-base
+Version: 0.17-8
+Source: gettext
+
+Status: install ok installed
+Package: libflac8
+Version: 1.2.1-2+b1
+Source: flac (1.2.1-2)
+
+Status: install ok installed
+Package: binfmtc
+Version: 0.16-1
+
+Status: install ok installed
+Package: ruby-prof
+Version: 0.7.3-1
+
+Status: install ok installed
+Package: module-init-tools
+Version: 3.11-1
+
+Status: install ok installed
+Package: libgamin0
+Version: 0.1.10-2
+Source: gamin
+
+Status: install ok installed
+Package: libffi5
+Version: 3.0.9~rc1-1
+Source: libffi
+
+Status: install ok installed
+Package: man-db
+Version: 2.5.6-3
+
+Status: install ok installed
+Package: memstat
+Version: 0.8
+
+Status: install ok installed
+Package: vim-gtk
+Version: 2:7.2.245-2
+Source: vim
+
+Status: install ok installed
+Package: ext3grep
+Version: 0.10.1-3+b1
+Source: ext3grep (0.10.1-3)
+
+Status: install ok installed
+Package: privoxy
+Version: 3.0.13-1
+
+Status: install ok installed
+Package: smap
+Version: 0.5.0-1
+
+Status: install ok installed
+Package: usbview
+Version: 1.1-1
+
+Status: install ok installed
+Package: libcairo2
+Version: 1.8.8-2
+Source: cairo
+
+Status: install ok installed
+Package: libesd-alsa0
+Version: 0.2.41-5
+Source: esound
+
+Status: install ok installed
+Package: dvdisaster
+Version: 0.72-2
+
+Status: install ok installed
+Package: libgdbm3
+Version: 1.8.3-6
+Source: gdbm
+
+Status: install ok installed
+Package: libexif12
+Version: 0.6.17-1
+Source: libexif
+
+Status: install ok installed
+Package: sharutils
+Version: 1:4.6.3-3
+
+Status: install ok installed
+Package: ifenslave-2.6
+Version: 1.1.0-14
+
+Status: install ok installed
+Package: trousers
+Version: 0.3.2-6
+
+Status: install ok installed
+Package: mbmon
+Version: 2.05-6
+Source: xmbmon
+
+Status: install ok installed
+Package: enscript
+Version: 1.6.4-13
+
+Status: install ok installed
+Package: xprobe
+Version: 0.3-1.1
+
+Status: install ok installed
+Package: libsox-fmt-alsa
+Version: 14.3.0-1.1
+Source: sox
+
+Status: install ok installed
+Package: xserver-xorg-video-v4l
+Version: 0.2.0-3
+
+Status: install ok installed
+Package: libavcodec52
+Version: 4:0.5+svn20090706-2+b1
+Source: ffmpeg (4:0.5+svn20090706-2)
+
+Status: install ok installed
+Package: libupnp3
+Version: 1:1.6.6-3
+Source: libupnp
+
+Status: install ok installed
+Package: libtie-ixhash-perl
+Version: 1.21-2
+
+Status: install ok installed
+Package: libgcrypt11
+Version: 1.4.4-4
+
+Status: install ok installed
+Package: file-rc
+Version: 0.8.11
+
+Status: install ok installed
+Package: sucrack
+Version: 1.2.2-2
+
+Status: install ok installed
+Package: xcursor-themes
+Version: 1.0.1-6
+
+Status: install ok installed
+Package: isync
+Version: 1.0.4-2.1
+
+Status: install ok installed
+Package: icecast2
+Version: 2.3.2-4
+
+Status: install ok installed
+Package: python-dbus
+Version: 0.83.0-1
+Source: dbus-python
+
+Status: install ok installed
+Package: buffer
+Version: 1.19-10
+
+Status: install ok installed
+Package: grml-docs
+Version: 1.2.4
+
+Status: install ok installed
+Package: cvs
+Version: 1:1.12.13-12
+
+Status: install ok installed
+Package: astyle
+Version: 1.23-1
+
+Status: install ok installed
+Package: toshutils
+Version: 2.0.1+debian-23
+
+Status: install ok installed
+Package: xserver-xorg-video-sis
+Version: 1:0.10.1-2
+
+Status: install ok installed
+Package: mpage
+Version: 2.5.6-1
+
+Status: install ok installed
+Package: xfonts-bolkhov-cp1251-75dpi
+Version: 1.1.20001007-6
+Source: xfonts-bolkhov
+
+Status: install ok installed
+Package: cscope
+Version: 15.7a-1
+
+Status: install ok installed
+Package: runit
+Version: 2.1.1-3
+
+Status: install ok installed
+Package: ipython
+Version: 0.10-1
+
+Status: install ok installed
+Package: slrnpull
+Version: 1.0.0~pre11-1
+Source: slrn
+
+Status: install ok installed
+Package: uswsusp
+Version: 0.8-1.1+b1
+Source: uswsusp (0.8-1.1)
+
+Status: install ok installed
+Package: num-utils
+Version: 0.5-10
+
+Status: install ok installed
+Package: sic
+Version: 1.0-3
+
+Status: install ok installed
+Package: libsdl1.2debian
+Version: 1.2.13-5
+Source: libsdl1.2
+
+Status: install ok installed
+Package: libxinerama1
+Version: 2:1.0.3-2
+Source: libxinerama
+
+Status: install ok installed
+Package: lzma
+Version: 4.43-14
+
+Status: install ok installed
+Package: wakeonlan
+Version: 0.41-10
+
+Status: install ok installed
+Package: awesome
+Version: 3.3.4-1
+
+Status: install ok installed
+Package: libuuid1
+Version: 2.16.1-4
+Source: util-linux
+
+Status: install ok installed
+Package: dirdiff
+Version: 2.1-5
+
+Status: install ok installed
+Package: vpnc
+Version: 0.5.3-1
+
+Status: install ok installed
+Package: unsort
+Version: 1.1.2-1
+
+Status: install ok installed
+Package: kqemu-modules-2.6.31-grml64
+Version: 1.4.0~pre1-3+grml.02
+Source: kqemu (1.4.0~pre1-3)
+
+Status: install ok installed
+Package: libaio1
+Version: 0.3.107-7
+Source: libaio
+
+Status: install ok installed
+Package: bash-minimal
+Version: 4.0-7
+Source: bash
+
+Status: install ok installed
+Package: jack
+Version: 3.1.1+cvs20050801-26
+
+Status: install ok installed
+Package: colorgcc
+Version: 1.3.2.0-10
+
+Status: install ok installed
+Package: units
+Version: 1.87-1
+
+Status: install ok installed
+Package: smbnetfs
+Version: 0.5.0~git2-1
+
+Status: install ok installed
+Package: fusedav
+Version: 0.2-2
+
+Status: install ok installed
+Package: arp-scan
+Version: 1.6-2
+
+Status: install ok installed
+Package: libgd2-xpm
+Version: 2.0.36~rc1~dfsg-3
+Source: libgd2
+
+Status: install ok installed
+Package: debmirror
+Version: 1:2.3.1
+
+Status: install ok installed
+Package: mkcue
+Version: 1-2.1
+
+Status: install ok installed
+Package: libaosd-text2
+Version: 0.2.5-1
+Source: libaosd
+
+Status: install ok installed
+Package: tk8.4
+Version: 8.4.19-4
+
+Status: install ok installed
+Package: t-prot
+Version: 2.7.1-1
+
+Status: install ok installed
+Package: tk8.5
+Version: 8.5.7-1
+
+Status: install ok installed
+Package: tart
+Version: 3.07-4
+
+Status: install ok installed
+Package: mkisofs
+Version: 9:2.01.01-1~a50
+Source: cdrtools
+
+Status: install ok installed
+Package: xtrlock
+Version: 2.0-13
+
+Status: install ok installed
+Package: ctrlproxy
+Version: 3.0.7-1
+
+Status: install ok installed
+Package: emacs23-bin-common
+Version: 23.1+1-4
+Source: emacs23
+
+Status: install ok installed
+Package: libexif-gtk5
+Version: 0.3.5-4
+Source: libexif-gtk
+
+Status: install ok installed
+Package: openafs-client
+Version: 1.4.11+dfsg-4
+Source: openafs
+
+Status: install ok installed
+Package: feh
+Version: 1.3.4.dfsg.1-3
+
+Status: install ok installed
+Package: libtasn1-3
+Version: 2.3-1
+
+Status: install ok installed
+Package: lsb-base
+Version: 3.2-23
+Source: lsb
+
+Status: install ok installed
+Package: libcurl3-gnutls
+Version: 7.19.5-1.1
+Source: curl
+
+Status: install ok installed
+Package: libsoup2.4-1
+Version: 2.28.1-1
+Source: libsoup2.4
+
+Status: install ok installed
+Package: fontconfig
+Version: 2.6.0-4
+
+Status: install ok installed
+Package: libsoup-gnome2.4-1
+Version: 2.28.1-1
+Source: libsoup2.4
+
+Status: install ok installed
+Package: libparse-debcontrol-perl
+Version: 2.005-2
+
+Status: install ok installed
+Package: libjpeg62
+Version: 6b-15
+Source: libjpeg6b
+
+Status: install ok installed
+Package: odt2txt
+Version: 0.4-1
+
+Status: install ok installed
+Package: speakup-tools
+Version: 3.1.3-3
+Source: speakup
+
+Status: install ok installed
+Package: atop
+Version: 1.23-1
+
+Status: install ok installed
+Package: libopenssl-ruby1.8
+Version: 1.8.7.174-2
+Source: ruby1.8
+
+Status: install ok installed
+Package: dhcping
+Version: 1.2-4
+
+Status: install ok installed
+Package: mpc
+Version: 0.17-1
+
+Status: install ok installed
+Package: subversion-tools
+Version: 1.6.5dfsg-1
+Source: subversion
+
+Status: install ok installed
+Package: cpp-4.3
+Version: 4.3.4-5
+Source: gcc-4.3
+
+Status: install ok installed
+Package: mutt
+Version: 1.5.20-4
+
+Status: install ok installed
+Package: libtime-period-perl
+Version: 1.20-8
+
+Status: install ok installed
+Package: debian-reference-common
+Version: 2.36
+Source: debian-reference
+
+Status: install ok installed
+Package: user-setup
+Version: 1.28
+
+Status: install ok installed
+Package: texi2html
+Version: 1.78-1
+
+Status: install ok installed
+Package: procps
+Version: 1:3.2.8-2
+
+Status: install ok installed
+Package: g++-4.3
+Version: 4.3.4-5
+Source: gcc-4.3
+
+Status: install ok installed
+Package: starttls
+Version: 0.10-3
+
+Status: install ok installed
+Package: mksh
+Version: 39.1-4
+
+Status: install ok installed
+Package: wpasupplicant
+Version: 0.6.9-3
+
+Status: install ok installed
+Package: opencryptoki
+Version: 2.2.8+dfsg-3
+
+Status: install ok installed
+Package: beep
+Version: 1.2.2-23
+
+Status: install ok installed
+Package: poster
+Version: 1:20050907-1
+
+Status: install ok installed
+Package: tgt
+Version: 20070924-1
+
+Status: install ok installed
+Package: libenv-ps1-perl
+Version: 0.06-1
+
+Status: install ok installed
+Package: libgeoip1
+Version: 1.4.6.dfsg-13
+Source: geoip
+
+Status: install ok installed
+Package: grml-debootstrap
+Version: 0.30
+
+Status: install ok installed
+Package: dnsutils
+Version: 1:9.6.1.dfsg.P1-3
+Source: bind9
+
+Status: install ok installed
+Package: mkelfimage
+Version: 2.7-7
+
+Status: install ok installed
+Package: binfmt-support
+Version: 1.2.15
+
+Status: install ok installed
+Package: liborange0
+Version: 0.4-1
+Source: orange
+
+Status: install ok installed
+Package: uruk
+Version: 20080330-1
+
+Status: install ok installed
+Package: mtd-tools
+Version: 20090606-1
+Source: mtd-utils
+
+Status: install ok installed
+Package: logwatch
+Version: 7.3.6.cvs20090906-1
+
+Status: install ok installed
+Package: xutils-dev
+Version: 1:7.5~1
+
+Status: install ok installed
+Package: ttysnoop
+Version: 0.12d-3
+
+Status: install ok installed
+Package: libuninum5
+Version: 2.7-1
+Source: libuninum
+
+Status: install ok installed
+Package: gems
+Version: 1.1-4
+
+Status: install ok installed
+Package: asn1c
+Version: 0.9.21.dfsg-4
+
+Status: install ok installed
+Package: ipmitool
+Version: 1.8.11-1
+
+Status: install ok installed
+Package: ddccontrol
+Version: 0.4.2-6
+
+Status: install ok installed
+Package: libtool
+Version: 2.2.6a-4
+
+Status: install ok installed
+Package: ksh
+Version: 93t+-2
+
+Status: install ok installed
+Package: pdns-backend-pgsql
+Version: 2.9.22-1+b1
+Source: pdns (2.9.22-1)
+
+Status: install ok installed
+Package: libqtgui4
+Version: 4:4.5.3-4
+Source: qt4-x11
+
+Status: install ok installed
+Package: libhd16
+Version: 16.0-1
+Source: hwinfo
+
+Status: install ok installed
+Package: libgssapi-krb5-2
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: libspeex1
+Version: 1.2~rc1-1
+Source: speex
+
+Status: install ok installed
+Package: advchk
+Version: 2.10-1
+
+Status: install ok installed
+Package: alien
+Version: 8.78
+
+Status: install ok installed
+Package: libmp3splt-mp3
+Version: 0.5.6-1
+Source: libmp3splt
+
+Status: install ok installed
+Package: python-minimal
+Version: 2.5.4-2
+Source: python-defaults
+
+Status: install ok installed
+Package: pstotext
+Version: 1.9-4
+
+Status: install ok installed
+Package: console-tools
+Version: 1:0.2.3dbs-66
+
+Status: install ok installed
+Package: clex
+Version: 3.15-1
+
+Status: install ok installed
+Package: rsnapshot
+Version: 1.3.0-2
+
+Status: install ok installed
+Package: debdelta
+Version: 0.33
+
+Status: install ok installed
+Package: libdvdread4
+Version: 4.1.3-7
+Source: libdvdread
+
+Status: install ok installed
+Package: vrfy
+Version: 990522-4
+
+Status: install ok installed
+Package: atmel-firmware
+Version: 1.3-4
+
+Status: install ok installed
+Package: libfuse2
+Version: 2.7.4-2
+Source: fuse
+
+Status: install ok installed
+Package: psad
+Version: 2.1.5-1
+
+Status: install ok installed
+Package: aewan
+Version: 1.0.01-3
+
+Status: install ok installed
+Package: libyaml-perl
+Version: 0.70-1
+
+Status: install ok installed
+Package: sslscan
+Version: 1.8.0-1
+
+Status: install ok installed
+Package: lib32asound2
+Version: 1.0.21a-1
+Source: alsa-lib
+
+Status: install ok installed
+Package: mp3blaster
+Version: 1:3.2.5-2
+
+Status: install ok installed
+Package: libgetopt-argvfile-perl
+Version: 1.11-1
+
+Status: install ok installed
+Package: mesa-utils
+Version: 7.6-1
+Source: mesa
+
+Status: install ok installed
+Package: dwm-tools
+Version: 30-2
+
+Status: install ok installed
+Package: whois
+Version: 4.7.36
+
+Status: install ok installed
+Package: libewf1
+Version: 20091003-1
+Source: libewf
+
+Status: install ok installed
+Package: ipkungfu
+Version: 0.6.1-6
+
+Status: install ok installed
+Package: firmware-ralink
+Version: 0.18
+Source: firmware-nonfree
+
+Status: install ok installed
+Package: tcl8.4
+Version: 8.4.19-4
+
+Status: install ok installed
+Package: dpkg-repack
+Version: 1.31
+
+Status: install ok installed
+Package: postfix-ldap
+Version: 2.6.5-3
+Source: postfix
+
+Status: install ok installed
+Package: tcl8.5
+Version: 8.5.7-1
+
+Status: install ok installed
+Package: grml-hwinfo
+Version: 0.3.6
+
+Status: install ok installed
+Package: expect
+Version: 5.44.1.14-1
+
+Status: install ok installed
+Package: ncurses-base
+Version: 5.7+20090803-2
+Source: ncurses
+
+Status: install ok installed
+Package: wamerican
+Version: 6-3
+Source: scowl
+
+Status: install ok installed
+Package: tcl8.3
+Version: 8.3.5-14
+
+Status: install ok installed
+Package: tetradraw
+Version: 2.0.3-7
+
+Status: install ok installed
+Package: joystick
+Version: 20051019-9
+
+Status: install ok installed
+Package: arrayprobe
+Version: 2.0-3
+
+Status: install ok installed
+Package: obexpushd
+Version: 0.7-1.1
+
+Status: install ok installed
+Package: libpopt0
+Version: 1.15-1
+Source: popt
+
+Status: install ok installed
+Package: libhfsp0
+Version: 1.0.4-12
+Source: hfsplus
+
+Status: install ok installed
+Package: moreutils
+Version: 0.37
+
+Status: install ok installed
+Package: dirmngr
+Version: 1.0.3-1
+
+Status: install ok installed
+Package: libpam0g
+Version: 1.1.0-4
+Source: pam
+
+Status: install ok installed
+Package: libterm-size-perl
+Version: 0.2-4+b1
+Source: libterm-size-perl (0.2-4)
+
+Status: install ok installed
+Package: procinfo
+Version: 1:2.0.304-1
+
+Status: install ok installed
+Package: libxml-sax-perl
+Version: 0.96+dfsg-1
+
+Status: install ok installed
+Package: tailor
+Version: 0.9.35+darcs20090615-1
+
+Status: install ok installed
+Package: netstat-nat
+Version: 1.4.9-1
+
+Status: install ok installed
+Package: libxcb-randr0
+Version: 1.4-1
+Source: libxcb
+
+Status: install ok installed
+Package: sgmltools-lite
+Version: 3.0.3.0.cvs.20010909-15.1
+
+Status: install ok installed
+Package: zec
+Version: 0.12-1
+
+Status: install ok installed
+Package: calife
+Version: 3.0pre9-1
+
+Status: install ok installed
+Package: xfonts-terminus
+Version: 4.28-1
+
+Status: install ok installed
+Package: libpci3
+Version: 1:3.1.4-2
+Source: pciutils
+
+Status: install ok installed
+Package: ipcalc
+Version: 0.41-2
+
+Status: install ok installed
+Package: pop3browser
+Version: 0.4.1-1
+
+Status: install ok installed
+Package: ulogd
+Version: 1.24-3
+
+Status: install ok installed
+Package: autotools-dev
+Version: 20090611.1
+
+Status: install ok installed
+Package: xlockmore
+Version: 1:5.27-1
+
+Status: install ok installed
+Package: cdbs
+Version: 0.4.62
+
+Status: install ok installed
+Package: libusb-0.1-4
+Version: 2:0.1.12-13
+Source: libusb
+
+Status: install ok installed
+Package: grml-terminalserver-data
+Version: 0.63
+
+Status: install ok installed
+Package: libgpg-error0
+Version: 1.6-1
+Source: libgpg-error
+
+Status: install ok installed
+Package: gkermit
+Version: 1.0-9
+
+Status: install ok installed
+Package: psmisc
+Version: 22.8-1
+
+Status: install ok installed
+Package: epdfview
+Version: 0.1.7-2
+
+Status: install ok installed
+Package: away
+Version: 0.9.5-3
+
+Status: install ok installed
+Package: ucf
+Version: 3.0024
+
+Status: install ok installed
+Package: libgssrpc4
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: arping
+Version: 2.08-1
+
+Status: install ok installed
+Package: iotop
+Version: 0.3.2-1
+
+Status: install ok installed
+Package: lftp
+Version: 4.0.2-1
+
+Status: install ok installed
+Package: viewglob
+Version: 2.0.4-4
+
+Status: install ok installed
+Package: perl-modules
+Version: 5.10.1-5
+Source: perl
+
+Status: install ok installed
+Package: bsdutils
+Version: 1:2.16.1-4
+Source: util-linux (2.16.1-4)
+
+Status: install ok installed
+Package: wmctrl
+Version: 1.07-6
+
+Status: install ok installed
+Package: dpkg-sig
+Version: 0.13.1
+
+Status: install ok installed
+Package: xbase-clients
+Version: 1:7.4+4
+Source: xorg
+
+Status: install ok installed
+Package: wireshark
+Version: 1.2.2-2
+
+Status: install ok installed
+Package: xserver-xorg-video-apm
+Version: 1:1.2.1-2
+
+Status: install ok installed
+Package: cpufrequtils
+Version: 005-1
+
+Status: install ok installed
+Package: smbldap-tools
+Version: 0.9.5-1
+
+Status: install ok installed
+Package: cedet-common
+Version: 1:1.0pre4-3
+Source: cedet
+
+Status: install ok installed
+Package: ii
+Version: 1.4-3
+
+Status: install ok installed
+Package: sensible-utils
+Version: 0.0.1
+
+Status: install ok installed
+Package: python-reportbug
+Version: 4.8
+Source: reportbug
+
+Status: install ok installed
+Package: iw
+Version: 0.9.14-1
+
+Status: install ok installed
+Package: bkp
+Version: 0.6.1-1
+
+Status: install ok installed
+Package: imapfilter
+Version: 1:2.0.11-1
+
+Status: install ok installed
+Package: policykit
+Version: 0.9-4
+
+Status: install ok installed
+Package: lrzsz
+Version: 0.12.21-4.1
+
+Status: install ok installed
+Package: stow
+Version: 1.3.3-3
+
+Status: install ok installed
+Package: grml-autoconfig
+Version: 0.8.37
+
+Status: install ok installed
+Package: csync2
+Version: 1.34-2.2
+
+Status: install ok installed
+Package: linux-doc-2.6.31-grml64
+Version: grml.02
+Source: linux-source-2.6.31-grml64
+
+Status: install ok installed
+Package: ipx
+Version: 2.2.6-6
+Source: ncpfs
+
+Status: install ok installed
+Package: amanda-client
+Version: 1:2.6.1p1-2
+Source: amanda
+
+Status: install ok installed
+Package: xawtv
+Version: 3.95.dfsg.1-8.1
+
+Status: install ok installed
+Package: cvsdelta
+Version: 1.7.0-6
+
+Status: install ok installed
+Package: hwinfo
+Version: 16.0-1
+
+Status: install ok installed
+Package: sqlite3
+Version: 3.6.19-1
+
+Status: install ok installed
+Package: libboost-serialization1.40.0
+Version: 1.40.0-2
+Source: boost1.40
+
+Status: install ok installed
+Package: conspy
+Version: 1.7-1
+
+Status: install ok installed
+Package: hicolor-icon-theme
+Version: 0.10-2
+
+Status: install ok installed
+Package: pbzip2
+Version: 1.0.5-1
+
+Status: install ok installed
+Package: urlscan
+Version: 0.5.6-0.1
+
+Status: install ok installed
+Package: rdoc
+Version: 4.2
+Source: ruby-defaults
+
+Status: install ok installed
+Package: ajaxterm
+Version: 0.10-4
+
+Status: install ok installed
+Package: fatresize
+Version: 1.0.2-4
+
+Status: install ok installed
+Package: xdelta
+Version: 1.1.3-9
+
+Status: install ok installed
+Package: zenmap
+Version: 5.00-3
+Source: nmap
+
+Status: install ok installed
+Package: dvd+rw-tools
+Version: 7.1-5
+
+Status: install ok installed
+Package: libpolkit-dbus2
+Version: 0.9-4
+Source: policykit
+
+Status: install ok installed
+Package: libhttp-access2-ruby1.8
+Version: 2.1.5.2-1
+Source: libhttp-access2-ruby
+
+Status: install ok installed
+Package: zsync
+Version: 0.6.1-1
+
+Status: install ok installed
+Package: zoo
+Version: 2.10-21
+
+Status: install ok installed
+Package: aamath
+Version: 0.3-4
+
+Status: install ok installed
+Package: xserver-xorg-video-voodoo
+Version: 1:1.2.2-1
+
+Status: install ok installed
+Package: i810switch
+Version: 0.6.5-7
+
+Status: install ok installed
+Package: libwbclient0
+Version: 2:3.4.2-1
+Source: samba
+
+Status: install ok installed
+Package: libpolkit-grant2
+Version: 0.9-4
+Source: policykit
+
+Status: install ok installed
+Package: elscreen
+Version: 1.4.6-4
+
+Status: install ok installed
+Package: install-info
+Version: 4.13a.dfsg.1-5
+Source: texinfo
+
+Status: install ok installed
+Package: erc
+Version: 5.3-1
+
+Status: install ok installed
+Package: synergy
+Version: 1.3.1-6
+
+Status: install ok installed
+Package: elinks-data
+Version: 0.12~pre5-1
+Source: elinks
+
+Status: install ok installed
+Package: libloudmouth1-0
+Version: 1.4.3-4
+Source: loudmouth
+
+Status: install ok installed
+Package: libflite1
+Version: 1.3-release-2
+Source: flite
+
+Status: install ok installed
+Package: unace
+Version: 1.2b-7
+
+Status: install ok installed
+Package: xpdf
+Version: 3.02-1.4+lenny1
+
+Status: install ok installed
+Package: libxss1
+Version: 1:1.1.3-1
+Source: libxss
+
+Status: install ok installed
+Package: netpipe-tcp
+Version: 3.6.2-2+b2
+Source: netpipe (3.6.2-2)
+
+Status: install ok installed
+Package: netrw
+Version: 1.3.2-2
+
+Status: install ok installed
+Package: libxkbfile1
+Version: 1:1.0.5-1
+Source: libxkbfile
+
+Status: install ok installed
+Package: lsb-release
+Version: 3.2-23
+Source: lsb
+
+Status: install ok installed
+Package: pconsole
+Version: 1.0-7.2
+
+Status: install ok installed
+Package: debhelper
+Version: 7.4.3
+
+Status: install ok installed
+Package: sc
+Version: 7.16-2
+
+Status: install ok installed
+Package: sl
+Version: 3.03-16
+
+Status: install ok installed
+Package: sm
+Version: 0.18-1
+Source: screen-message
+
+Status: install ok installed
+Package: update-inetd
+Version: 4.35
+
+Status: install ok installed
+Package: sn
+Version: 0.3.8-9.1
+
+Status: install ok installed
+Package: trayer
+Version: 1.0-3
+
+Status: install ok installed
+Package: sp
+Version: 1.3.4-1.2.1-47
+Source: jade (1.2.1-47)
+
+Status: install ok installed
+Package: libcrack2
+Version: 2.8.13-12
+Source: cracklib2
+
+Status: install ok installed
+Package: elvis-common
+Version: 2.2.0-11
+Source: elvis
+
+Status: install ok installed
+Package: john
+Version: 1.7.3.1-1
+
+Status: install ok installed
+Package: ssl-cert
+Version: 1.0.23
+
+Status: install ok installed
+Package: ser2net
+Version: 2.6-1
+
+Status: install ok installed
+Package: libqt3-mt
+Version: 3:3.3.8b-6
+Source: qt-x11-free
+
+Status: install ok installed
+Package: dpkg-dev
+Version: 1.15.4.1
+Source: dpkg
+
+Status: install ok installed
+Package: recoverjpeg
+Version: 1.1.4-1
+
+Status: install ok installed
+Package: pymacs
+Version: 0.23-1.1
+
+Status: install ok installed
+Package: evms-cli
+Version: 2.5.5-26
+Source: evms
+
+Status: install ok installed
+Package: libuniconf4.6
+Version: 4.6-2
+Source: wvstreams
+
+Status: install ok installed
+Package: scponly
+Version: 4.8-4
+
+Status: install ok installed
+Package: python-ogg
+Version: 1.3+repack-4
+Source: pyogg
+
+Status: install ok installed
+Package: xserver-xorg-input-penmount
+Version: 1:1.4.0-2
+
+Status: install ok installed
+Package: mtp-tools
+Version: 0.3.7-7
+Source: libmtp
+
+Status: install ok installed
+Package: vim-gui-common
+Version: 2:7.2.245-2
+Source: vim
+
+Status: install ok installed
+Package: dctrl-tools
+Version: 2.13.1
+
+Status: install ok installed
+Package: libconvert-asn1-perl
+Version: 0.22-1
+
+Status: install ok installed
+Package: bluez-firmware
+Version: 1.2-2
+
+Status: install ok installed
+Package: grml2hd-utils
+Version: 0.2.15
+
+Status: install ok installed
+Package: paris-traceroute
+Version: 0.92-dev-2
+
+Status: install ok installed
+Package: disktype
+Version: 9-1
+
+Status: install ok installed
+Package: libsamplerate0
+Version: 0.1.7-3
+Source: libsamplerate
+
+Status: install ok installed
+Package: xserver-xorg-video-s3virge
+Version: 1:1.10.2-2
+
+Status: install ok installed
+Package: darcs
+Version: 2.3.0-2
+
+Status: install ok installed
+Package: libc6-dev
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: squidview
+Version: 0.73-1
+
+Status: install ok installed
+Package: libssl0.9.8
+Version: 0.9.8k-5
+Source: openssl
+
+Status: install ok installed
+Package: ike-scan
+Version: 1.9-4
+
+Status: install ok installed
+Package: libncurses-ruby1.8
+Version: 1.2.4-1
+Source: ncurses-ruby
+
+Status: install ok installed
+Package: nfs-common
+Version: 1:1.2.0-4
+Source: nfs-utils
+
+Status: install ok installed
+Package: 3270-common
+Version: 3.3.7p7-1+b2
+Source: ibm-3270 (3.3.7p7-1)
+
+Status: install ok installed
+Package: fwlogwatch
+Version: 1.1-4
+
+Status: install ok installed
+Package: nat-traverse
+Version: 0.4-2
+
+Status: install ok installed
+Package: libparted1.8-12
+Version: 1.8.8.git.2009.07.19-5
+Source: parted
+
+Status: install ok installed
+Package: hoz
+Version: 1.65-2
+
+Status: install ok installed
+Package: bzip2
+Version: 1.0.5-3
+
+Status: install ok installed
+Package: libobexftp0
+Version: 0.23-1
+Source: obexftp
+
+Status: install ok installed
+Package: partimage
+Version: 0.6.8-1+b1
+Source: partimage (0.6.8-1)
+
+Status: install ok installed
+Package: vim-common
+Version: 2:7.2.245-2
+Source: vim
+
+Status: install ok installed
+Package: mklibs-copy
+Version: 0.1.29
+Source: mklibs
+
+Status: install ok installed
+Package: libmp4ff0
+Version: 2.7-2
+Source: faad2
+
+Status: install ok installed
+Package: pcaputils
+Version: 0.8-1
+
+Status: install ok installed
+Package: libwavpack1
+Version: 4.60.0-1
+Source: wavpack
+
+Status: install ok installed
+Package: cramfsprogs
+Version: 1.1-6
+Source: cramfs
+
+Status: install ok installed
+Package: binclock
+Version: 1.5-5
+
+Status: install ok installed
+Package: libunicode-maputf8-perl
+Version: 1.11-2
+
+Status: install ok installed
+Package: xfsprogs
+Version: 3.0.4
+
+Status: install ok installed
+Package: sformat
+Version: 3.5-1.2
+
+Status: install ok installed
+Package: sdd
+Version: 1.52-14
+
+Status: install ok installed
+Package: svn-ssh-wrappers
+Version: 0.2
+
+Status: install ok installed
+Package: leave
+Version: 1.12-2
+
+Status: install ok installed
+Package: libsocks4
+Version: 4.3.beta2-16
+Source: socks4-server
+
+Status: install ok installed
+Package: fbset
+Version: 2.1-23
+
+Status: install ok installed
+Package: yersinia
+Version: 0.7.1-1.1
+
+Status: install ok installed
+Package: detox
+Version: 1.2.0-3
+
+Status: install ok installed
+Package: openssl
+Version: 0.9.8k-5
+
+Status: install ok installed
+Package: dpkg-multicd
+Version: 0.21
+
+Status: install ok installed
+Package: python-gnupginterface
+Version: 0.3.2-9
+Source: gnupginterface
+
+Status: install ok installed
+Package: nethack-console
+Version: 3.4.3-12
+Source: nethack
+
+Status: install ok installed
+Package: console-common
+Version: 0.7.83
+
+Status: install ok installed
+Package: mpg321
+Version: 0.2.10.6
+
+Status: install ok installed
+Package: ophcrack
+Version: 3.3.0-1
+
+Status: install ok installed
+Package: ssdeep
+Version: 2.2-1+b1
+Source: ssdeep (2.2-1)
+
+Status: install ok installed
+Package: dh-make-perl
+Version: 0.60
+
+Status: install ok installed
+Package: wapiti
+Version: 1.1.6-3
+
+Status: install ok installed
+Package: vinetto
+Version: 0.6.0~alpha-1
+
+Status: install ok installed
+Package: prism54-firmware
+Version: 0.2
+
+Status: install ok installed
+Package: mailfilter
+Version: 0.8.1-2
+
+Status: install ok installed
+Package: lvm2
+Version: 2.02.53-2
+
+Status: install ok installed
+Package: gphoto2
+Version: 2.4.5-2
+
+Status: install ok installed
+Package: ruby1.8-examples
+Version: 1.8.7.174-2
+Source: ruby1.8
+
+Status: install ok installed
+Package: xtv
+Version: 1.1-10
+
+Status: install ok installed
+Package: rainbowcrack
+Version: 1.2-2
+
+Status: install ok installed
+Package: ddclient
+Version: 3.8.0-5
+
+Status: install ok installed
+Package: python2.5-minimal
+Version: 2.5.4-2
+Source: python2.5
+
+Status: install ok installed
+Package: ncurses-bin
+Version: 5.7+20090803-2
+Source: ncurses
+
+Status: install ok installed
+Package: pdfcube
+Version: 0.0.2-3+b4
+Source: pdfcube (0.0.2-3)
+
+Status: install ok installed
+Package: perl-base
+Version: 5.10.1-5
+Source: perl
+
+Status: install ok installed
+Package: libiptables-parse-perl
+Version: 0.7-1
+
+Status: install ok installed
+Package: squid-common
+Version: 2.7.STABLE7-1
+Source: squid
+
+Status: install ok installed
+Package: libutempter0
+Version: 1.1.5-2
+Source: libutempter
+
+Status: install ok installed
+Package: tla
+Version: 1.3.5+dfsg-14+b1
+Source: tla (1.3.5+dfsg-14)
+
+Status: install ok installed
+Package: lib32gcc1
+Version: 1:4.4.2-1
+Source: gcc-4.4 (4.4.2-1)
+
+Status: install ok installed
+Package: liberror-perl
+Version: 0.17-1
+
+Status: install ok installed
+Package: rdiff
+Version: 0.9.7-7
+Source: librsync
+
+Status: install ok installed
+Package: eflite
+Version: 0.4.1-3
+
+Status: install ok installed
+Package: libtimedate-perl
+Version: 1.1900-1
+Source: timedate
+
+Status: install ok installed
+Package: pinentry-curses
+Version: 0.7.6-1
+Source: pinentry
+
+Status: install ok installed
+Package: libunicode-map-perl
+Version: 0.112-10+b1
+Source: libunicode-map-perl (0.112-10)
+
+Status: install ok installed
+Package: acpitool
+Version: 0.5-7
+
+Status: install ok installed
+Package: apt
+Version: 0.7.24
+
+Status: install ok installed
+Package: libunix-syslog-perl
+Version: 1.1-2
+
+Status: install ok installed
+Package: sash
+Version: 3.7-9
+
+Status: install ok installed
+Package: apg
+Version: 2.2.3.dfsg.1-2
+
+Status: install ok installed
+Package: vorbis-tools
+Version: 1.2.0-6
+
+Status: install ok installed
+Package: libmtp8
+Version: 0.3.7-7
+Source: libmtp
+
+Status: install ok installed
+Package: aufs-modules-2.6.31-grml64
+Version: 0+20090302-3+grml.02
+Source: aufs (0+20090302-3)
+
+Status: install ok installed
+Package: dmraid
+Version: 1.0.0.rc15-11
+
+Status: install ok installed
+Package: fdutils
+Version: 5.5-20060227-3
+
+Status: install ok installed
+Package: itop
+Version: 0.1-4
+
+Status: install ok installed
+Package: plptools
+Version: 1.0.4-4
+
+Status: install ok installed
+Package: mp3info
+Version: 0.8.5a-1
+
+Status: install ok installed
+Package: bluez
+Version: 4.56-2
+
+Status: install ok installed
+Package: sgml-base
+Version: 1.26
+
+Status: install ok installed
+Package: connect-proxy
+Version: 1.100-1
+
+Status: install ok installed
+Package: perl-suid
+Version: 5.10.1-5
+Source: perl
+
+Status: install ok installed
+Package: balance
+Version: 3.42-1
+
+Status: install ok installed
+Package: libxslt1.1
+Version: 1.1.26-1
+Source: libxslt
+
+Status: install ok installed
+Package: rrdtool
+Version: 1.3.8-1
+
+Status: install ok installed
+Package: etherwake
+Version: 1.09-2
+
+Status: install ok installed
+Package: axel
+Version: 2.4-1
+
+Status: install ok installed
+Package: csstidy
+Version: 1.4-3
+
+Status: install ok installed
+Package: gamin
+Version: 0.1.10-2
+
+Status: install ok installed
+Package: libelfsh0
+Version: 1:0.8a25-2
+Source: eresi
+
+Status: install ok installed
+Package: emcast
+Version: 0.3.2-7
+
+Status: install ok installed
+Package: libanthy0
+Version: 9100e-3.2
+Source: anthy
+
+Status: install ok installed
+Package: libopencryptoki0
+Version: 2.2.8+dfsg-3
+Source: opencryptoki
+
+Status: install ok installed
+Package: makepasswd
+Version: 1.10-4
+
+Status: install ok installed
+Package: zsh-static
+Version: 4.3.10-5
+Source: zsh
+
+Status: install ok installed
+Package: par2
+Version: 0.4-11
+Source: par2cmdline
+
+Status: install ok installed
+Package: icheck
+Version: 0.9.7-6.1
+
+Status: install ok installed
+Package: getmail4
+Version: 4.8.4-1
+
+Status: install ok installed
+Package: pciutils
+Version: 1:3.1.4-2
+
+Status: install ok installed
+Package: pads
+Version: 1.2-10
+
+Status: install ok installed
+Package: libxcb-render-util0
+Version: 0.3.6-1
+Source: xcb-util
+
+Status: install ok installed
+Package: dir2ogg
+Version: 0.9.3-0.0
+
+Status: install ok installed
+Package: texinfo
+Version: 4.13a.dfsg.1-5
+
+Status: install ok installed
+Package: indent
+Version: 2.2.10-2
+
+Status: install ok installed
+Package: libmp3splt0
+Version: 0.5.6-1
+Source: libmp3splt
+
+Status: install ok installed
+Package: libdbus-glib-1-2
+Version: 0.82-2
+Source: dbus-glib
+
+Status: install ok installed
+Package: libdumbnet1
+Version: 1.12-3
+Source: libdumbnet
+
+Status: install ok installed
+Package: vorbisgain
+Version: 0.36-3.1
+
+Status: install ok installed
+Package: mt-st
+Version: 1.1-4
+
+Status: install ok installed
+Package: wacom-tools
+Version: 0.8.3.2-1
+
+Status: install ok installed
+Package: polipo
+Version: 1.0.4-1.1
+
+Status: install ok installed
+Package: xmms2
+Version: 0.6DrMattDestruction-5
+
+Status: install ok installed
+Package: ftpcopy
+Version: 0.6.7-2
+
+Status: install ok installed
+Package: gfs2-tools
+Version: 3.0.2-5
+Source: redhat-cluster
+
+Status: install ok installed
+Package: pktstat
+Version: 1.8.4-1
+
+Status: install ok installed
+Package: libcapi20-3
+Version: 1:3.9.20060704-4
+Source: isdnutils
+
+Status: install ok installed
+Package: mirrordir
+Version: 0.10.49-intl-4
+
+Status: install ok installed
+Package: manpages-dev
+Version: 3.22-1
+Source: manpages
+
+Status: install ok installed
+Package: awesfx
+Version: 0.5.1a-1
+
+Status: install ok installed
+Package: blktrace
+Version: 1.0.1-2
+
+Status: install ok installed
+Package: netsed
+Version: 0.01c-2.1
+
+Status: install ok installed
+Package: libxres1
+Version: 2:1.0.3-2
+Source: libxres
+
+Status: install ok installed
+Package: speedometer
+Version: 2.6-1
+
+Status: install ok installed
+Package: alsa-oss
+Version: 1.0.17-2
+
+Status: install ok installed
+Package: grub-common
+Version: 1.97~beta4-1
+Source: grub2
+
+Status: install ok installed
+Package: libgc1c2
+Version: 1:6.8-1.2
+Source: libgc
+
+Status: install ok installed
+Package: xosd-bin
+Version: 2.2.14-1.7
+Source: xosd
+
+Status: install ok installed
+Package: mtools
+Version: 4.0.10-1
+
+Status: install ok installed
+Package: libpcd2
+Version: 1.0.1-2
+Source: libpcd
+
+Status: install ok installed
+Package: nvtv
+Version: 0.4.7-7
+
+Status: install ok installed
+Package: bittornado
+Version: 0.3.18-9
+
+Status: install ok installed
+Package: cnee
+Version: 3.02-2.1
+Source: xnee
+
+Status: install ok installed
+Package: radio
+Version: 3.95.dfsg.1-8.1
+Source: xawtv
+
+Status: install ok installed
+Package: acpidump
+Version: 20071116-1
+
+Status: install ok installed
+Package: libgif4
+Version: 4.1.6-8
+Source: giflib
+
+Status: install ok installed
+Package: sipsak
+Version: 0.9.6-2+b1
+Source: sipsak (0.9.6-2)
+
+Status: install ok installed
+Package: qla-tools
+Version: 0.20090725-1
+
+Status: install ok installed
+Package: electric-fence
+Version: 2.1.14.1
+
+Status: install ok installed
+Package: msort
+Version: 8.52-1+b2
+Source: msort (8.52-1)
+
+Status: install ok installed
+Package: libhtml-lint-perl
+Version: 2.06+dfsg-1
+
+Status: install ok installed
+Package: gkrellm-reminder
+Version: 2.0.0-3
+
+Status: install ok installed
+Package: readpst
+Version: 0.5.3-1
+Source: libpst
+
+Status: install ok installed
+Package: libgssglue1
+Version: 0.1-4
+Source: libgssglue
+
+Status: install ok installed
+Package: mtr-tiny
+Version: 0.75-2
+Source: mtr
+
+Status: install ok installed
+Package: xserver-xorg-core
+Version: 2:1.6.5-1
+Source: xorg-server
+
+Status: install ok installed
+Package: udpcast
+Version: 20040531-1
+
+Status: install ok installed
+Package: wipe
+Version: 0.21-9
+
+Status: install ok installed
+Package: libk5crypto3
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: libemail-date-format-perl
+Version: 1.002-1
+
+Status: install ok installed
+Package: dnsmasq-base
+Version: 2.51-1
+Source: dnsmasq
+
+Status: install ok installed
+Package: bc
+Version: 1.06.95-2
+
+Status: install ok installed
+Package: bb
+Version: 1.3rc1-8
+
+Status: install ok installed
+Package: grml-crypt
+Version: 0.17
+
+Status: install ok installed
+Package: cdda2wav
+Version: 9:2.01.01-1~a50
+Source: cdrtools
+
+Status: install ok installed
+Package: libdirac-encoder0
+Version: 1.0.2-2
+Source: dirac
+
+Status: install ok installed
+Package: libdigest-sha1-perl
+Version: 2.12-1
+
+Status: install ok installed
+Package: powertop
+Version: 1.11-1
+
+Status: install ok installed
+Package: curlftpfs
+Version: 0.9.2-1
+
+Status: install ok installed
+Package: cowbuilder
+Version: 0.57
+Source: cowdancer
+
+Status: install ok installed
+Package: netbase
+Version: 4.37
+
+Status: install ok installed
+Package: nvidia-xconfig
+Version: 1.0+20080522-2
+
+Status: install ok installed
+Package: libmagic1
+Version: 5.03-2
+Source: file
+
+Status: install ok installed
+Package: libdrm2
+Version: 2.4.14-1
+Source: libdrm
+
+Status: install ok installed
+Package: transfig
+Version: 1:3.2.5.a-2
+
+Status: install ok installed
+Package: fai-doc
+Version: 3.2.20.1
+Source: fai
+
+Status: install ok installed
+Package: fai-server
+Version: 3.2.20.1
+Source: fai
+
+Status: install ok installed
+Package: dsh
+Version: 0.25.10-1
+
+Status: install ok installed
+Package: splint
+Version: 3.1.2.dfsg1-2
+
+Status: install ok installed
+Package: yeahconsole
+Version: 0.3.4-2
+
+Status: install ok installed
+Package: packit
+Version: 1.0-2
+
+Status: install ok installed
+Package: grml-debugtools
+Version: 0.16
+
+Status: install ok installed
+Package: unp
+Version: 1.0.15
+
+Status: install ok installed
+Package: whiptail
+Version: 0.52.10-4.1
+Source: newt
+
+Status: install ok installed
+Package: libgsm1
+Version: 1.0.13-2
+Source: libgsm
+
+Status: install ok installed
+Package: kanif
+Version: 1.2.1-1
+
+Status: install ok installed
+Package: xserver-xorg-video-openchrome
+Version: 1:0.2.903+svn741-1+b1
+Source: xserver-xorg-video-openchrome (1:0.2.903+svn741-1)
+
+Status: install ok installed
+Package: libdshconfig1
+Version: 0.20.13-1
+Source: libdshconfig
+
+Status: install ok installed
+Package: cups-client
+Version: 1.4.1-5
+Source: cups
+
+Status: install ok installed
+Package: ntfs-3g
+Version: 1:2009.4.4-1
+
+Status: install ok installed
+Package: libpam-ncp
+Version: 2.2.6-6
+Source: ncpfs
+
+Status: install ok installed
+Package: libxapian15
+Version: 1.0.16-3
+Source: xapian-core
+
+Status: install ok installed
+Package: libboost-system1.40.0
+Version: 1.40.0-2
+Source: boost1.40
+
+Status: install ok installed
+Package: libsepol1
+Version: 2.0.39-1
+Source: libsepol
+
+Status: install ok installed
+Package: ascii
+Version: 3.8-4
+
+Status: install ok installed
+Package: ldapscripts
+Version: 1.8.0-3
+
+Status: install ok installed
+Package: hfsutils
+Version: 3.2.6-11
+
+Status: install ok installed
+Package: libaspell15
+Version: 0.60.6-2
+Source: aspell
+
+Status: install ok installed
+Package: dmidecode
+Version: 2.9-1.1
+
+Status: install ok installed
+Package: libpam-smbpass
+Version: 2:3.4.2-1
+Source: samba
+
+Status: install ok installed
+Package: libgtkmm-2.4-1c2a
+Version: 1:2.18.2-1
+Source: gtkmm2.4
+
+Status: install ok installed
+Package: apt-transport-https
+Version: 0.7.24
+Source: apt
+
+Status: install ok installed
+Package: autossh
+Version: 1.4b-2
+
+Status: install ok installed
+Package: libelfg0
+Version: 0.8.12-0.1
+Source: libelf
+
+Status: install ok installed
+Package: libsp1c2
+Version: 1.3.4-1.2.1-47
+Source: jade (1.2.1-47)
+
+Status: install ok installed
+Package: loop-aes-modules-2.6.31-grml64
+Version: 3.2g-1+grml.02
+Source: loop-aes (3.2g-1)
+
+Status: install ok installed
+Package: libpam-modules
+Version: 1.1.0-4
+Source: pam
+
+Status: install ok installed
+Package: iftop
+Version: 0.17-15
+
+Status: install ok installed
+Package: pax-utils
+Version: 0.1.16-2
+
+Status: install ok installed
+Package: cpipe
+Version: 3.0.1-1
+
+Status: install ok installed
+Package: xserver-xorg-video-vmware
+Version: 1:10.16.7-1
+
+Status: install ok installed
+Package: tzdata
+Version: 2009o-1
+
+Status: install ok installed
+Package: paxctl
+Version: 0.5-1
+
+Status: install ok installed
+Package: muttprofile
+Version: 1.0.1-3
+
+Status: install ok installed
+Package: python
+Version: 2.5.4-2
+Source: python-defaults
+
+Status: install ok installed
+Package: libmjollnir0
+Version: 1:0.8a25-2
+Source: eresi
+
+Status: install ok installed
+Package: libnet-ldap-perl
+Version: 1:0.39-1
+
+Status: install ok installed
+Package: enscribe
+Version: 0.1.0-1
+
+Status: install ok installed
+Package: sux
+Version: 1.0.1-5
+
+Status: install ok installed
+Package: upgrade-oldest
+Version: 0.2
+
+Status: install ok installed
+Package: rinetd
+Version: 0.62-5.1
+
+Status: install ok installed
+Package: manpages-posix
+Version: 2.16-1
+
+Status: install ok installed
+Package: libcelt0
+Version: 0.6.1-1
+Source: celt
+
+Status: install ok installed
+Package: ncftp
+Version: 2:3.2.2-1
+
+Status: install ok installed
+Package: gettext
+Version: 0.17-8
+
+Status: install ok installed
+Package: libfontconfig1
+Version: 2.6.0-4
+Source: fontconfig
+
+Status: install ok installed
+Package: apcupsd
+Version: 3.14.6-3
+
+Status: install ok installed
+Package: libexpect-perl
+Version: 1.20-2
+
+Status: install ok installed
+Package: xserver-xorg-input-wacom
+Version: 0.8.3.2-1
+Source: wacom-tools
+
+Status: install ok installed
+Package: ifupdown
+Version: 0.6.9
+
+Status: install ok installed
+Package: 2vcard
+Version: 0.5-3
+
+Status: install ok installed
+Package: wdiff
+Version: 0.5-19
+
+Status: install ok installed
+Package: perforate
+Version: 1.2-5
+
+Status: install ok installed
+Package: syslinux-common
+Version: 2:3.83+dfsg-1
+Source: syslinux
+
+Status: install ok installed
+Package: postgresql-client-common
+Version: 101
+Source: postgresql-common
+
+Status: install ok installed
+Package: libaprutil1-dbd-sqlite3
+Version: 1.3.9+dfsg-2
+Source: apr-util
+
+Status: install ok installed
+Package: xzoom
+Version: 0.3-23
+
+Status: install ok installed
+Package: libntfs-3g54
+Version: 1:2009.4.4-1
+Source: ntfs-3g
+
+Status: install ok installed
+Package: iceweasel-webdeveloper
+Version: 1.1.8-3
+Source: webdeveloper
+
+Status: install ok installed
+Package: libxxf86dga1
+Version: 2:1.0.2-1
+Source: libxxf86dga
+
+Status: install ok installed
+Package: libglade2-0
+Version: 1:2.6.4-1
+Source: libglade2
+
+Status: install ok installed
+Package: libxext6
+Version: 2:1.0.4-1
+Source: libxext
+
+Status: install ok installed
+Package: libgconf2-4
+Version: 2.28.0-1
+Source: gconf
+
+Status: install ok installed
+Package: webcheck
+Version: 1.10.3
+
+Status: install ok installed
+Package: grml64
+Version: 0.2.0-rc1
+
+Status: install ok installed
+Package: xterm
+Version: 250-1
+
+Status: install ok installed
+Package: liblua50
+Version: 5.0.3-4
+Source: lua50
+
+Status: install ok installed
+Package: libogg0
+Version: 1.1.4~dfsg-1
+Source: libogg
+
+Status: install ok installed
+Package: libts-0.0-0
+Version: 1.0-7
+Source: tslib
+
+Status: install ok installed
+Package: xserver-xorg-video-radeon
+Version: 1:6.12.3-1
+Source: xserver-xorg-video-ati
+
+Status: install ok installed
+Package: nstx
+Version: 1.1-beta6-5
+
+Status: install ok installed
+Package: splitvt
+Version: 1.6.6-7
+
+Status: install ok installed
+Package: x11-session-utils
+Version: 7.3+1
+
+Status: install ok installed
+Package: geeqie
+Version: 1.0~beta2-2
+
+Status: install ok installed
+Package: keychain
+Version: 2.6.8-2
+
+Status: install ok installed
+Package: alsaplayer-jack
+Version: 0.99.80-4
+Source: alsaplayer
+
+Status: install ok installed
+Package: root-tail
+Version: 1.2-3
+
+Status: install ok installed
+Package: libsgutils2-2
+Version: 1.27-1
+Source: sg3-utils
+
+Status: install ok installed
+Package: p0f
+Version: 2.0.8-2
+
+Status: install ok installed
+Package: libdate-calc-perl
+Version: 6.0-1
+
+Status: install ok installed
+Package: fprobe
+Version: 1.1-7
+
+Status: install ok installed
+Package: bsdgames
+Version: 2.17-16
+
+Status: install ok installed
+Package: liblzo2-2
+Version: 2.03-1
+Source: lzo2
+
+Status: install ok installed
+Package: yacpi
+Version: 3.0-2
+
+Status: install ok installed
+Package: libxrender1
+Version: 1:0.9.4-2
+Source: libxrender
+
+Status: install ok installed
+Package: centerim-common
+Version: 4.22.7-1.1
+Source: centerim
+
+Status: install ok installed
+Package: postfix-pcre
+Version: 2.6.5-3
+Source: postfix
+
+Status: install ok installed
+Package: xulrunner-1.9.1
+Version: 1.9.1.3-3
+Source: xulrunner
+
+Status: install ok installed
+Package: mailcheck
+Version: 1.91.2-2
+
+Status: install ok installed
+Package: libmagickwand2
+Version: 7:6.5.5.3-1
+Source: imagemagick
+
+Status: install ok installed
+Package: libc-dev-bin
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: cdbackup
+Version: 0.7.0-5
+
+Status: install ok installed
+Package: xnee
+Version: 3.02-2.1
+
+Status: install ok installed
+Package: lsdvd
+Version: 0.16-3+b1
+Source: lsdvd (0.16-3)
+
+Status: install ok installed
+Package: libqt4-svg
+Version: 4:4.5.3-4
+Source: qt4-x11
+
+Status: install ok installed
+Package: rxvt-beta
+Version: 2.7.10-6
+
+Status: install ok installed
+Package: libwww-mechanize-perl
+Version: 1.58-1
+
+Status: install ok installed
+Package: hal-info
+Version: 20090716-1
+
+Status: install ok installed
+Package: btscanner
+Version: 2.1-5
+
+Status: install ok installed
+Package: dbus
+Version: 1.2.16-2
+
+Status: install ok installed
+Package: dhcp3-client
+Version: 3.1.3-1
+Source: dhcp3
+
+Status: install ok installed
+Package: xserver-xorg-video-radeonhd
+Version: 1.2.5-1
+
+Status: install ok installed
+Package: xserver-xorg-video-savage
+Version: 1:2.3.0-1
+
+Status: install ok installed
+Package: xserver-xorg-video-fbdev
+Version: 1:0.4.0-4
+
+Status: install ok installed
+Package: loadlin
+Version: 1.6d.nobinary-1
+
+Status: install ok installed
+Package: git-core
+Version: 1:1.6.5-1
+
+Status: install ok installed
+Package: libxfont1
+Version: 1:1.4.0-2
+Source: libxfont
+
+Status: install ok installed
+Package: groff
+Version: 1.20.1-6
+
+Status: install ok installed
+Package: lha
+Version: 1.14i-10.3
+
+Status: install ok installed
+Package: libthai0
+Version: 0.1.12-1
+Source: libthai
+
+Status: install ok installed
+Package: zile
+Version: 2.3.12-1
+
+Status: install ok installed
+Package: libxcb-icccm1
+Version: 0.3.6-1
+Source: xcb-util
+
+Status: install ok installed
+Package: libhal-storage1
+Version: 0.5.13-3
+Source: hal
+
+Status: install ok installed
+Package: console-data
+Version: 2:1.09-2
+
+Status: install ok installed
+Package: diffutils
+Version: 1:2.8.1-18
+
+Status: install ok installed
+Package: libtime-modules-perl
+Version: 2006.0814-2
+
+Status: install ok installed
+Package: grml-firefox
+Version: 0.3.4
+
+Status: install ok installed
+Package: libxvmc1
+Version: 1:1.0.4-2
+Source: libxvmc
+
+Status: install ok installed
+Package: mbr
+Version: 1.1.10-2
+
+Status: install ok installed
+Package: libgstreamer-plugins-base0.10-0
+Version: 0.10.25-3
+Source: gst-plugins-base0.10
+
+Status: install ok installed
+Package: libjudydebian1
+Version: 1.0.5-1
+Source: judy
+
+Status: install ok installed
+Package: libgtk2.0-0
+Version: 2.18.3-1
+Source: gtk+2.0
+
+Status: install ok installed
+Package: libpam-usb
+Version: 0.4.2-1
+
+Status: install ok installed
+Package: libslp1
+Version: 1.2.1-7.6
+Source: openslp-dfsg
+
+Status: install ok installed
+Package: liboil0.3
+Version: 0.3.16-1
+Source: liboil
+
+Status: install ok installed
+Package: discover-data
+Version: 2.2008.06.25+nmu1
+
+Status: install ok installed
+Package: libgettext-ruby1.8
+Version: 1.93.0-1
+Source: libgettext-ruby
+
+Status: install ok installed
+Package: libtag1-vanilla
+Version: 1.6-3
+Source: taglib
+
+Status: install ok installed
+Package: xserver-xorg-input-evdev
+Version: 1:2.2.5-1
+
+Status: install ok installed
+Package: jed-extra
+Version: 2.5.3-2.1
+
+Status: install ok installed
+Package: libwvstreams4.6-extras
+Version: 4.6-2
+Source: wvstreams
+
+Status: install ok installed
+Package: filepp
+Version: 1.8.0-3
+
+Status: install ok installed
+Package: podget
+Version: 0.5.8-1
+
+Status: install ok installed
+Package: xserver-xorg-video-glint
+Version: 1:1.2.3-1
+
+Status: install ok installed
+Package: libinklevel5
+Version: 0.8.0-1.1+b1
+Source: libinklevel (0.8.0-1.1)
+
+Status: install ok installed
+Package: lslk
+Version: 1.29-5
+
+Status: install ok installed
+Package: gconf2-common
+Version: 2.28.0-1
+Source: gconf
+
+Status: install ok installed
+Package: libsnmp-base
+Version: 5.4.1~dfsg-12
+Source: net-snmp
+
+Status: install ok installed
+Package: cbrowser
+Version: 0.8-6
+
+Status: install ok installed
+Package: ttmkfdir
+Version: 3.0.9-6
+
+Status: install ok installed
+Package: gawk
+Version: 1:3.1.6.dfsg-3
+
+Status: install ok installed
+Package: xmms2-core
+Version: 0.6DrMattDestruction-5+b1
+Source: xmms2 (0.6DrMattDestruction-5)
+
+Status: install ok installed
+Package: linux-libc-dev
+Version: 2.6.30-8
+Source: linux-2.6
+
+Status: install ok installed
+Package: abook
+Version: 0.5.6-7+b1
+Source: abook (0.5.6-7)
+
+Status: install ok installed
+Package: open-iscsi
+Version: 2.0.870~rc3-0.5
+
+Status: install ok installed
+Package: resolvconf
+Version: 1.45
+
+Status: install ok installed
+Package: libthai-data
+Version: 0.1.12-1
+Source: libthai
+
+Status: install ok installed
+Package: grml-paste
+Version: 0.2
+
+Status: install ok installed
+Package: guessnet
+Version: 0.51-1
+
+Status: install ok installed
+Package: statgrab
+Version: 0.16-0.1
+Source: libstatgrab
+
+Status: install ok installed
+Package: live-initramfs
+Version: 1.157.3-1grml.01
+
+Status: install ok installed
+Package: libdpkg-ruby1.8
+Version: 0.3.2
+Source: dpkg-ruby
+
+Status: install ok installed
+Package: libsmi2ldbl
+Version: 0.4.8+dfsg-1
+Source: libsmi
+
+Status: install ok installed
+Package: clamav
+Version: 0.95.2+dfsg-4
+
+Status: install ok installed
+Package: info2www
+Version: 1.2.2.9-24
+
+Status: install ok installed
+Package: libxpm4
+Version: 1:3.5.7-2
+Source: libxpm
+
+Status: install ok installed
+Package: twm
+Version: 1:1.0.4-2
+
+Status: install ok installed
+Package: slsh
+Version: 2.2.1-1
+Source: slang2
+
+Status: install ok installed
+Package: tcpspy
+Version: 1.7d-3.1
+
+Status: install ok installed
+Package: python-pexpect
+Version: 2.3-1
+Source: pexpect
+
+Status: install ok installed
+Package: xar
+Version: 1.5.2-2
+
+Status: install ok installed
+Package: isdnactivecards
+Version: 1:3.9.20060704-4
+Source: isdnutils
+
+Status: install ok installed
+Package: scmxx
+Version: 0.9.0-2.2
+
+Status: install ok installed
+Package: apt-listbugs
+Version: 0.1.0
+
+Status: install ok installed
+Package: bkhive
+Version: 1.1.1-1
+
+Status: install ok installed
+Package: apcupsd-cgi
+Version: 3.14.6-3
+Source: apcupsd
+
+Status: install ok installed
+Package: iprelay
+Version: 0.71-4
+
+Status: install ok installed
+Package: pssh
+Version: 1.4.3-1
+
+Status: install ok installed
+Package: libtdb1
+Version: 1.1.5-2
+Source: tdb
+
+Status: install ok installed
+Package: ace-of-penguins
+Version: 1.2-9
+
+Status: install ok installed
+Package: tar
+Version: 1.22-2
+
+Status: install ok installed
+Package: bitlbee
+Version: 1.2.4-1
+
+Status: install ok installed
+Package: liblockfile-simple-perl
+Version: 0.207-1
+
+Status: install ok installed
+Package: cabber
+Version: 0.4.0-test5-2.1
+
+Status: install ok installed
+Package: file
+Version: 5.03-2
+
+Status: install ok installed
+Package: libgsf-1-114
+Version: 1.14.16-1
+Source: libgsf
+
+Status: install ok installed
+Package: libc6-i386
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: labrea
+Version: 2.5-stable-3
+
+Status: install ok installed
+Package: gcc-4.3
+Version: 4.3.4-5
+
+Status: install ok installed
+Package: libucl1
+Version: 1.03-4
+Source: ucl
+
+Status: install ok installed
+Package: xfonts-biznet-base
+Version: 3.0.0-20
+Source: xfonts-biznet
+
+Status: install ok installed
+Package: libsdl-image1.2
+Version: 1.2.7-2
+Source: sdl-image1.2
+
+Status: install ok installed
+Package: liburi-perl
+Version: 1.37+dfsg-1
+
+Status: install ok installed
+Package: grml-tips
+Version: 0.4.17
+
+Status: install ok installed
+Package: gaffitter
+Version: 0.6.0-1
+
+Status: install ok installed
+Package: libnl1
+Version: 1.1-5
+Source: libnl
+
+Status: install ok installed
+Package: libqwt5-qt4
+Version: 5.2.0-1
+Source: qwt
+
+Status: install ok installed
+Package: evms-bootdebug
+Version: 2.5.5-26
+Source: evms
+
+Status: install ok installed
+Package: libcap2-bin
+Version: 1:2.17-2
+Source: libcap2
+
+Status: install ok installed
+Package: httptunnel
+Version: 3.3+dfsg-1
+
+Status: install ok installed
+Package: docbook
+Version: 4.5-4
+
+Status: install ok installed
+Package: fping
+Version: 2.4b2-to-ipv6-16
+
+Status: install ok installed
+Package: python-celementtree
+Version: 1.0.5-10
+Source: celementtree
+
+Status: install ok installed
+Package: ifrename
+Version: 29-2
+Source: wireless-tools
+
+Status: install ok installed
+Package: krb5-user
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: libfirestring0.9
+Version: 0.9.12-8
+Source: firestring
+
+Status: install ok installed
+Package: libpam-mount
+Version: 1.32-1
+
+Status: install ok installed
+Package: isakmpd
+Version: 20041012-5
+
+Status: install ok installed
+Package: libqtcore4
+Version: 4:4.5.3-4
+Source: qt4-x11
+
+Status: install ok installed
+Package: apwal
+Version: 0.4.5-1
+
+Status: install ok installed
+Package: calcurse
+Version: 2.7-1
+
+Status: install ok installed
+Package: eterm
+Version: 0.9.5-2
+
+Status: install ok installed
+Package: obconf
+Version: 2.0.3-3
+
+Status: install ok installed
+Package: subversion
+Version: 1.6.5dfsg-1
+
+Status: install ok installed
+Package: aria2
+Version: 1.6.2-2
+
+Status: install ok installed
+Package: testdisk
+Version: 6.11-1
+
+Status: install ok installed
+Package: libotr2
+Version: 3.2.0-1
+Source: libotr
+
+Status: install ok installed
+Package: liblinux-inotify2-perl
+Version: 1:1.1-2.1+b1
+Source: liblinux-inotify2-perl (1:1.1-2.1)
+
+Status: install ok installed
+Package: posh
+Version: 0.8.4
+
+Status: install ok installed
+Package: linuxlogo
+Version: 5.06-2
+
+Status: install ok installed
+Package: uncrustify
+Version: 0.52-1
+
+Status: install ok installed
+Package: qpxtool
+Version: 0.6.1-5
+
+Status: install ok installed
+Package: libfribidi0
+Version: 0.10.9-1
+Source: fribidi
+
+Status: install ok installed
+Package: freeglut3
+Version: 2.4.0-8
+Source: freeglut
+
+Status: install ok installed
+Package: chkrootkit
+Version: 0.49-3
+
+Status: install ok installed
+Package: zlib1g
+Version: 1:1.2.3.3.dfsg-15
+Source: zlib
+
+Status: install ok installed
+Package: mikmod
+Version: 3.2.1-2
+
+Status: install ok installed
+Package: libmodule-depends-perl
+Version: 0.14-3
+
+Status: install ok installed
+Package: schedtool
+Version: 1.3.0-1
+
+Status: install ok installed
+Package: bfbtester
+Version: 2.0.1-7.1
+
+Status: install ok installed
+Package: stressapptest
+Version: 1.0.0-1
+
+Status: install ok installed
+Package: fnord
+Version: 1.10-4
+
+Status: install ok installed
+Package: ysm
+Version: 2.9.9-2
+Source: ysmv7
+
+Status: install ok installed
+Package: opensc
+Version: 0.11.9-2
+
+Status: install ok installed
+Package: xserver-xorg
+Version: 1:7.4+4
+Source: xorg
+
+Status: install ok installed
+Package: etckeeper
+Version: 0.41
+
+Status: install ok installed
+Package: ndisc6
+Version: 0.9.8-1
+
+Status: install ok installed
+Package: libapt-pkg-perl
+Version: 0.1.24
+
+Status: install ok installed
+Package: libespeak1
+Version: 1.41.01-1
+Source: espeak
+
+Status: install ok installed
+Package: luasocket
+Version: 2.0.2-4
+
+Status: install ok installed
+Package: xmms2-plugin-vorbis
+Version: 0.6DrMattDestruction-5+b1
+Source: xmms2 (0.6DrMattDestruction-5)
+
+Status: install ok installed
+Package: fxload
+Version: 0.0.20020411-1.1
+
+Status: install ok installed
+Package: camserv
+Version: 1:0.5.1-10
+
+Status: install ok installed
+Package: pscan
+Version: 1.2-9
+
+Status: install ok installed
+Package: taktuk
+Version: 3.6.3-1
+
+Status: install ok installed
+Package: icmpush
+Version: 2.2-6
+
+Status: install ok installed
+Package: md5deep
+Version: 3.4-3
+
+Status: install ok installed
+Package: libmailtools-perl
+Version: 2.04-1
+
+Status: install ok installed
+Package: libburn4
+Version: 0.7.2-1
+Source: libburn
+
+Status: install ok installed
+Package: libxrandr2
+Version: 2:1.3.0-2
+Source: libxrandr
+
+Status: install ok installed
+Package: alsaplayer-alsa
+Version: 0.99.80-4
+Source: alsaplayer
+
+Status: install ok installed
+Package: glark
+Version: 1.8.0-1
+
+Status: install ok installed
+Package: os-prober
+Version: 1.35
+
+Status: install ok installed
+Package: libglu1-mesa
+Version: 7.6-1
+Source: mesa
+
+Status: install ok installed
+Package: yaird
+Version: 0.0.13-5
+
+Status: install ok installed
+Package: libisccfg50
+Version: 1:9.6.1.dfsg.P1-3
+Source: bind9
+
+Status: install ok installed
+Package: sloccount
+Version: 2.26-4
+
+Status: install ok installed
+Package: redir
+Version: 2.2.1-9
+
+Status: install ok installed
+Package: xmount
+Version: 0.3.3-1
+
+Status: install ok installed
+Package: gsfonts
+Version: 1:8.11+urwcyr1.0.7~pre44-4
+
+Status: install ok installed
+Package: gkrellmitime
+Version: 1.0.1-4
+
+Status: install ok installed
+Package: libsvn1
+Version: 1.6.5dfsg-1
+Source: subversion
+
+Status: install ok installed
+Package: ipw-firmware
+Version: 0.4
+
+Status: install ok installed
+Package: libotf0
+Version: 0.9.9-1
+Source: libotf
+
+Status: install ok installed
+Package: xwit
+Version: 3.4-12
+
+Status: install ok installed
+Package: adduser
+Version: 3.111
+
+Status: install ok installed
+Package: libcupsmime1
+Version: 1.4.1-5
+Source: cups
+
+Status: install ok installed
+Package: libxcb1
+Version: 1.4-1
+Source: libxcb
+
+Status: install ok installed
+Package: dante-client
+Version: 1.1.19.dfsg-3
+Source: dante
+
+Status: install ok installed
+Package: op
+Version: 1.32-4
+
+Status: install ok installed
+Package: router-audit-tool
+Version: 1.1-4
+
+Status: install ok installed
+Package: udptunnel
+Version: 1.1-3
+
+Status: install ok installed
+Package: convmv
+Version: 1.12-2
+
+Status: install ok installed
+Package: ink
+Version: 0.5.0-1
+
+Status: install ok installed
+Package: python-support
+Version: 1.0.4
+
+Status: install ok installed
+Package: libsox1a
+Version: 14.3.0-1.1
+Source: sox
+
+Status: install ok installed
+Package: xserver-xorg-video-all
+Version: 1:7.4+4
+Source: xorg
+
+Status: install ok installed
+Package: iptraf
+Version: 3.0.0-7
+
+Status: install ok installed
+Package: xkbset
+Version: 0.5-5.1
+
+Status: install ok installed
+Package: webcam-server
+Version: 0.50-3
+
+Status: install ok installed
+Package: weechat-core
+Version: 0.3.0-2
+Source: weechat
+
+Status: install ok installed
+Package: orange
+Version: 0.4-1
+
+Status: install ok installed
+Package: libgsmme1c2a
+Version: 1.10-13
+Source: gsmlib
+
+Status: install ok installed
+Package: locales
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: e3
+Version: 1:2.71-1
+
+Status: install ok installed
+Package: hfsplus
+Version: 1.0.4-12
+
+Status: install ok installed
+Package: src2tex
+Version: 2.12h-8
+
+Status: install ok installed
+Package: jailtool
+Version: 1.1-4
+
+Status: install ok installed
+Package: html2text
+Version: 1.3.2a-14
+
+Status: install ok installed
+Package: reniced
+Version: 1.17-1
+
+Status: install ok installed
+Package: libuu0
+Version: 0.5.20-3.2
+Source: uudeview
+
+Status: install ok installed
+Package: ncmpc
+Version: 0.15-1
+
+Status: install ok installed
+Package: python2.5
+Version: 2.5.4-2
+
+Status: install ok installed
+Package: traceroute
+Version: 2.0.12-3
+
+Status: install ok installed
+Package: python2.4
+Version: 2.4.6-2.2
+
+Status: install ok installed
+Package: librpmio0
+Version: 4.7.1-7
+Source: rpm
+
+Status: install ok installed
+Package: libisccc50
+Version: 1:9.6.1.dfsg.P1-3
+Source: bind9
+
+Status: install ok installed
+Package: konwert-filters
+Version: 1.8-11.2
+Source: konwert
+
+Status: install ok installed
+Package: libtommath0
+Version: 0.39-3
+Source: libtommath
+
+Status: install ok installed
+Package: i8kutils
+Version: 1.33
+
+Status: install ok installed
+Package: ed
+Version: 1.4-1
+
+Status: install ok installed
+Package: manpages
+Version: 3.22-1
+
+Status: install ok installed
+Package: pxfw
+Version: 0.6.1-5
+Source: qpxtool
+
+Status: install ok installed
+Package: rssh
+Version: 2.3.2-10
+
+Status: install ok installed
+Package: libpam-dotfile
+Version: 0.7-4
+Source: pam-dotfile
+
+Status: install ok installed
+Package: vsftpd
+Version: 2.2.0-4
+
+Status: install ok installed
+Package: gkrellm
+Version: 2.3.2-4
+
+Status: install ok installed
+Package: exifprobe
+Version: 2.0.1-1
+
+Status: install ok installed
+Package: hdapsd
+Version: 1:20090401-1
+
+Status: install ok installed
+Package: libcrypt-ssleay-perl
+Version: 0.57-2
+Source: crypt-ssleay
+
+Status: install ok installed
+Package: tasksel
+Version: 2.80
+
+Status: install ok installed
+Package: uni2ascii
+Version: 4.14-1
+
+Status: install ok installed
+Package: yatm
+Version: 0.6-1
+
+Status: install ok installed
+Package: pppconfig
+Version: 2.3.18
+
+Status: install ok installed
+Package: xrsh
+Version: 5.92-8
+
+Status: install ok installed
+Package: driftnet
+Version: 0.1.6-9
+
+Status: install ok installed
+Package: libgcc1
+Version: 1:4.4.2-1
+Source: gcc-4.4 (4.4.2-1)
+
+Status: install ok installed
+Package: grml-files
+Version: 1.4.0
+
+Status: install ok installed
+Package: id3v2
+Version: 0.1.11-4
+
+Status: install ok installed
+Package: radvd
+Version: 1:1.3-1.1
+
+Status: install ok installed
+Package: mixmaster
+Version: 3.0.0-3+b1
+Source: mixmaster (3.0.0-3)
+
+Status: install ok installed
+Package: psfontmgr
+Version: 0.11.10-1
+Source: defoma
+
+Status: install ok installed
+Package: input-utils
+Version: 0.0.20051128-4
+
+Status: install ok installed
+Package: libck-connector0
+Version: 0.3.1-1
+Source: consolekit
+
+Status: install ok installed
+Package: elfsh
+Version: 1:0.8a25-2
+Source: eresi
+
+Status: install ok installed
+Package: pmount
+Version: 0.9.20-2
+
+Status: install ok installed
+Package: libclass-accessor-chained-perl
+Version: 0.01.1~debian-2.1
+
+Status: install ok installed
+Package: wikipedia2text
+Version: 0.11-1
+
+Status: install ok installed
+Package: libxcomposite1
+Version: 1:0.4.0-4
+Source: libxcomposite
+
+Status: install ok installed
+Package: xserver-xorg-input-hyperpen
+Version: 1:1.3.0-1
+
+Status: install ok installed
+Package: pdumpfs
+Version: 1.3-3
+
+Status: install ok installed
+Package: menu-xdg
+Version: 0.4
+
+Status: install ok installed
+Package: libccid
+Version: 1.3.11-1
+Source: ccid
+
+Status: install ok installed
+Package: imwheel
+Version: 1.0.0pre12-8
+
+Status: install ok installed
+Package: libsys-hostname-long-perl
+Version: 1.4-2
+
+Status: install ok installed
+Package: gtkam
+Version: 0.1.16.1-1
+
+Status: install ok installed
+Package: libgpewidget1
+Version: 0.117-1
+Source: libgpewidget
+
+Status: install ok installed
+Package: libchamplain-gtk-0.4-0
+Version: 0.4.0-1
+Source: libchamplain
+
+Status: install ok installed
+Package: compartment
+Version: 1.1.0-4
+
+Status: install ok installed
+Package: dcfldd
+Version: 1.3.4.1-2
+
+Status: install ok installed
+Package: libklibc
+Version: 1.5.15-1
+Source: klibc
+
+Status: install ok installed
+Package: m17n-db
+Version: 1.5.5-1
+
+Status: install ok installed
+Package: libxcb-event1
+Version: 0.3.6-1
+Source: xcb-util
+
+Status: install ok installed
+Package: iisemulator
+Version: 0.95-3
+
+Status: install ok installed
+Package: ldnsutils
+Version: 1.6.0-1
+Source: ldns
+
+Status: install ok installed
+Package: bluez-gstreamer
+Version: 4.56-2
+Source: bluez
+
+Status: install ok installed
+Package: bluetooth
+Version: 4.56-2
+Source: bluez
+
+Status: install ok installed
+Package: libidl0
+Version: 0.8.13-1
+Source: libidl
+
+Status: install ok installed
+Package: wmmisc
+Version: 1.1-5
+
+Status: install ok installed
+Package: elizatalk
+Version: 0.4-2
+
+Status: install ok installed
+Package: librpmbuild0
+Version: 4.7.1-9
+Source: rpm
+
+Status: install ok installed
+Package: grml-terminalserver
+Version: 0.99.4
+
+Status: install ok installed
+Package: libxv1
+Version: 2:1.0.4-1
+Source: libxv
+
+Status: install ok installed
+Package: libdv4
+Version: 1.0.0-2
+Source: libdv
+
+Status: install ok installed
+Package: libwmf0.2-7
+Version: 0.2.8.4-6.1
+Source: libwmf
+
+Status: install ok installed
+Package: libneon27-gnutls
+Version: 0.29.0-1
+Source: neon27
+
+Status: install ok installed
+Package: logapp
+Version: 0.14-1
+
+Status: install ok installed
+Package: curl
+Version: 7.19.5-1.1
+
+Status: install ok installed
+Package: ding
+Version: 1.5-3
+
+Status: install ok installed
+Package: pcopy
+Version: 1.5-2
+
+Status: install ok installed
+Package: bittorrent
+Version: 3.4.2-11.3
+
+Status: install ok installed
+Package: realpath
+Version: 1.15
+
+Status: install ok installed
+Package: hal
+Version: 0.5.13-3
+
+Status: install ok installed
+Package: drbdlinks
+Version: 1.09-1.1
+
+Status: install ok installed
+Package: libbind9-50
+Version: 1:9.6.1.dfsg.P1-3
+Source: bind9
+
+Status: install ok installed
+Package: alsaplayer-oss
+Version: 0.99.80-4
+Source: alsaplayer
+
+Status: install ok installed
+Package: x11vnc
+Version: 0.9.8-2
+
+Status: install ok installed
+Package: libstdc++6-4.3-dev
+Version: 4.3.4-5
+Source: gcc-4.3
+
+Status: install ok installed
+Package: htop
+Version: 0.8.3-1
+
+Status: install ok installed
+Package: fusesmb
+Version: 0.8.7-1.1
+
+Status: install ok installed
+Package: vcdtools
+Version: 0.4-3
+
+Status: install ok installed
+Package: opie-client
+Version: 2.32.dfsg.1-0.1
+Source: opie
+
+Status: install ok installed
+Package: sl-modem-daemon
+Version: 2.9.9d+e-pre2-12
+Source: sl-modem
+
+Status: install ok installed
+Package: comgt
+Version: 0.32-2
+
+Status: install ok installed
+Package: grub
+Version: 0.97-59
+
+Status: install ok installed
+Package: figlet
+Version: 2.2.2-1
+
+Status: install ok installed
+Package: libasound2
+Version: 1.0.21a-1
+Source: alsa-lib
+
+Status: install ok installed
+Package: libgpgme11
+Version: 1.2.0-1
+Source: gpgme1.0
+
+Status: install ok installed
+Package: vim-addon-manager
+Version: 0.4.1
+
+Status: install ok installed
+Package: grml-x
+Version: 0.4.7
+
+Status: install ok installed
+Package: libieee1284-3
+Version: 0.2.11-5
+Source: libieee1284
+
+Status: install ok installed
+Package: libsmbclient
+Version: 2:3.4.2-1
+Source: samba
+
+Status: install ok installed
+Package: libbluetooth3
+Version: 4.56-2
+Source: bluez
+
+Status: install ok installed
+Package: reprepro
+Version: 4.0.1-1
+
+Status: install ok installed
+Package: bsdiff
+Version: 4.3-8
+
+Status: install ok installed
+Package: libspeechd2
+Version: 0.6.7-4
+Source: speech-dispatcher
+
+Status: install ok installed
+Package: librsync1
+Version: 0.9.7-7
+Source: librsync
+
+Status: install ok installed
+Package: amanda-common
+Version: 1:2.6.1p1-2
+Source: amanda
+
+Status: install ok installed
+Package: base-files
+Version: 5.0.0
+
+Status: install ok installed
+Package: cryptcat
+Version: 20031202-4
+
+Status: install ok installed
+Package: python-fuse
+Version: 2:0.2-2
+
+Status: install ok installed
+Package: snmp
+Version: 5.4.1~dfsg-12
+Source: net-snmp
+
+Status: install ok installed
+Package: apt-listchanges
+Version: 2.83+nmu1
+
+Status: install ok installed
+Package: knocker
+Version: 0.7.1-3.1
+
+Status: install ok installed
+Package: ibritish
+Version: 3.1.20.0-6
+Source: ispell
+
+Status: install ok installed
+Package: flex
+Version: 2.5.35-8
+
+Status: install ok installed
+Package: sdparm
+Version: 1.02-1
+
+Status: install ok installed
+Package: irssi-plugin-xmpp
+Version: 0.13+cvs20090617-1
+
+Status: install ok installed
+Package: libxtrap6
+Version: 2:1.0.0-5
+Source: libxtrap
+
+Status: install ok installed
+Package: supercat
+Version: 0.5.5-3
+
+Status: install ok installed
+Package: mount
+Version: 2.16.1-4
+Source: util-linux
+
+Status: install ok installed
+Package: pcmciautils
+Version: 014-4
+
+Status: install ok installed
+Package: snarf
+Version: 7.0-5
+
+Status: install ok installed
+Package: libcupsdriver1
+Version: 1.4.1-5
+Source: cups
+
+Status: install ok installed
+Package: uml-utilities
+Version: 20070815-1.1
+
+Status: install ok installed
+Package: knockd
+Version: 0.5-3
+
+Status: install ok installed
+Package: backup-manager
+Version: 0.7.8-2
+
+Status: install ok installed
+Package: libcdio10
+Version: 0.81-4
+Source: libcdio
+
+Status: install ok installed
+Package: fuseiso9660
+Version: 0.2b-1+b1
+Source: fuse-umfuse-iso9660 (0.2b-1)
+
+Status: install ok installed
+Package: mgp
+Version: 1.13a+upstream20090219-1
+
+Status: install ok installed
+Package: sysstat
+Version: 9.0.5-1
+
+Status: install ok installed
+Package: tcng
+Version: 10b-3
+
+Status: install ok installed
+Package: cdebootstrap
+Version: 0.5.5
+
+Status: install ok installed
+Package: hotswap-text
+Version: 0.4.0-11
+Source: hotswap
+
+Status: install ok installed
+Package: libsqlite3-0
+Version: 3.6.19-1
+Source: sqlite3
+
+Status: install ok installed
+Package: libtext-iconv-perl
+Version: 1.7-2
+
+Status: install ok installed
+Package: nethogs
+Version: 0.7.0-3
+
+Status: install ok installed
+Package: cups-common
+Version: 1.4.1-5
+Source: cups
+
+Status: install ok installed
+Package: makejail
+Version: 0.0.5-7
+
+Status: install ok installed
+Package: aufs-tools
+Version: 0+20090302-3
+Source: aufs
+
+Status: install ok installed
+Package: patcher
+Version: 0.0.20040521-5
+
+Status: install ok installed
+Package: rar
+Version: 1:3.8.0-2
+
+Status: install ok installed
+Package: ras
+Version: 1.03-2.1
+
+Status: install ok installed
+Package: gcolor2
+Version: 0.4-2
+
+Status: install ok installed
+Package: bluez-audio
+Version: 4.56-2
+Source: bluez
+
+Status: install ok installed
+Package: quota
+Version: 3.17-5
+
+Status: install ok installed
+Package: gcc-multilib
+Version: 4:4.3.3-9+nmu1
+Source: gcc-defaults (1.87+nmu1)
+
+Status: install ok installed
+Package: libcups2
+Version: 1.4.1-5
+Source: cups
+
+Status: install ok installed
+Package: apt-show-versions
+Version: 0.16
+
+Status: install ok installed
+Package: shorewall
+Version: 4.4.2.3-1
+
+Status: install ok installed
+Package: console-setup
+Version: 1.45
+
+Status: install ok installed
+Package: automake1.4
+Version: 1:1.4-p6-13
+Source: automake
+
+Status: install ok installed
+Package: automake1.7
+Version: 1.7.9-9
+
+Status: install ok installed
+Package: automake1.9
+Version: 1.9.6+nogfdl-3
+
+Status: install ok installed
+Package: mpg123-alsa
+Version: 1.9.1-2
+Source: mpg123
+
+Status: install ok installed
+Package: multipath-tools
+Version: 0.4.8-15.1
+
+Status: install ok installed
+Package: mmv
+Version: 1.01b-15
+
+Status: install ok installed
+Package: mysql-common
+Version: 5.1.39-1
+Source: mysql-dfsg-5.1
+
+Status: install ok installed
+Package: libncp
+Version: 2.2.6-6
+Source: ncpfs
+
+Status: install ok installed
+Package: xserver-xorg-input-synaptics
+Version: 1.1.2-1
+
+Status: install ok installed
+Package: pm-utils
+Version: 1.2.5-4
+
+Status: install ok installed
+Package: hostapd
+Version: 1:0.6.9-3
+
+Status: install ok installed
+Package: xserver-xorg-video-vesa
+Version: 1:2.2.1-1
+
+Status: install ok installed
+Package: uudeview
+Version: 0.5.20-3.2
+
+Status: install ok installed
+Package: emacsen-common
+Version: 1.4.19
+
+Status: install ok installed
+Package: libpfqueue0
+Version: 0.5.6-8
+Source: pfqueue
+
+Status: install ok installed
+Package: espeak
+Version: 1.41.01-1
+
+Status: install ok installed
+Package: libreadline5
+Version: 5.2-6
+Source: readline5
+
+Status: install ok installed
+Package: libreadline6
+Version: 6.0-5
+Source: readline6
+
+Status: install ok installed
+Package: sendemail
+Version: 1.56-1
+
+Status: install ok installed
+Package: weblint-perl
+Version: 2.06+dfsg-1
+Source: libhtml-lint-perl
+
+Status: install ok installed
+Package: libstderesi0
+Version: 1:0.8a25-2
+Source: eresi
+
+Status: install ok installed
+Package: alsaplayer-common
+Version: 0.99.80-4
+Source: alsaplayer
+
+Status: install ok installed
+Package: migrationtools
+Version: 47-6
+
+Status: install ok installed
+Package: libncurses5
+Version: 5.7+20090803-2
+Source: ncurses
+
+Status: install ok installed
+Package: libcompfaceg1
+Version: 1:1.5.2-5
+Source: libcompface
+
+Status: install ok installed
+Package: toilet
+Version: 0.1-2
+
+Status: install ok installed
+Package: vim
+Version: 2:7.2.245-2
+
+Status: install ok installed
+Package: libmpcdec3
+Version: 1:1.2.2-2.1
+Source: libmpcdec
+
+Status: install ok installed
+Package: unclutter
+Version: 8-11
+
+Status: install ok installed
+Package: dwm
+Version: 5.7.2-1
+
+Status: install ok installed
+Package: libsvga1
+Version: 1:1.4.3-28
+Source: svgalib
+
+Status: install ok installed
+Package: portmap
+Version: 6.0.0-1
+
+Status: install ok installed
+Package: rsync
+Version: 3.0.6-1
+
+Status: install ok installed
+Package: cdrdao
+Version: 1:1.2.2-18
+
+Status: install ok installed
+Package: cvs-buildpackage
+Version: 5.23
+
+Status: install ok installed
+Package: libfile-tail-perl
+Version: 0.99.3-3
+
+Status: install ok installed
+Package: partimage-server
+Version: 0.6.8-1+b1
+Source: partimage (0.6.8-1)
+
+Status: install ok installed
+Package: alsaplayer-gtk
+Version: 0.99.80-4
+Source: alsaplayer
+
+Status: install ok installed
+Package: libopenct1
+Version: 0.6.17-1
+Source: openct
+
+Status: install ok installed
+Package: libwww-curl-perl
+Version: 4.09-1+b1
+Source: libwww-curl-perl (4.09-1)
+
+Status: install ok installed
+Package: xmms2-plugin-jack
+Version: 0.6DrMattDestruction-5+b1
+Source: xmms2 (0.6DrMattDestruction-5)
+
+Status: install ok installed
+Package: 4g8
+Version: 1.0-3
+
+Status: install ok installed
+Package: bcrelay
+Version: 1.3.4-2.1
+Source: pptpd
+
+Status: install ok installed
+Package: conky
+Version: 1.7.1.1-1+b1
+Source: conky (1.7.1.1-1)
+
+Status: install ok installed
+Package: libtre4
+Version: 0.7.6-2
+Source: tre
+
+Status: install ok installed
+Package: lockfile-progs
+Version: 0.1.13
+
+Status: install ok installed
+Package: tasksel-data
+Version: 2.80
+Source: tasksel
+
+Status: install ok installed
+Package: libdns50
+Version: 1:9.6.1.dfsg.P1-3
+Source: bind9
+
+Status: install ok installed
+Package: fdupes
+Version: 1.50-PR2-2
+
+Status: install ok installed
+Package: unixcw
+Version: 2.3-11
+
+Status: install ok installed
+Package: spell
+Version: 1.0-24
+
+Status: install ok installed
+Package: cdck
+Version: 0.7.0-2
+
+Status: install ok installed
+Package: tweak
+Version: 3.01-7
+
+Status: install ok installed
+Package: libxml-simpleobject-libxml-perl
+Version: 0.53-1
+Source: libxml-simpleobject-perl
+
+Status: install ok installed
+Package: git-svn
+Version: 1:1.6.5-1
+Source: git-core
+
+Status: install ok installed
+Package: ppp
+Version: 2.4.4rel-10.1
+
+Status: install ok installed
+Package: odbcinst
+Version: 2.2.11-20
+Source: unixodbc
+
+Status: install ok installed
+Package: python-cairo
+Version: 1.8.6-1
+Source: pycairo
+
+Status: install ok installed
+Package: tagtool
+Version: 0.12.3-7
+
+Status: install ok installed
+Package: libxxf86misc1
+Version: 1:1.0.1-3
+Source: libxxf86misc
+
+Status: install ok installed
+Package: debconf-utils
+Version: 1.5.28
+Source: debconf
+
+Status: install ok installed
+Package: gcal
+Version: 3.01.1-9
+
+Status: install ok installed
+Package: cloop-utils
+Version: 2.6.28.2.2
+Source: cloop
+
+Status: install ok installed
+Package: dzen2
+Version: 0.8.5-3
+
+Status: install ok installed
+Package: libxcb-aux0
+Version: 0.3.6-1
+Source: xcb-util
+
+Status: install ok installed
+Package: libkeyutils1
+Version: 1.2-12
+Source: keyutils
+
+Status: install ok installed
+Package: libclamav6
+Version: 0.95.2+dfsg-4
+Source: clamav
+
+Status: install ok installed
+Package: medusa
+Version: 1.5-1
+
+Status: install ok installed
+Package: parted
+Version: 1.8.8.git.2009.07.19-5
+
+Status: install ok installed
+Package: mp3c
+Version: 0.29-2
+
+Status: install ok installed
+Package: flashrom
+Version: 0.9.1+r736-1
+
+Status: install ok installed
+Package: netsurf
+Version: 2.1-2
+
+Status: install ok installed
+Package: libvorbisenc2
+Version: 1.2.3-3
+Source: libvorbis
+
+Status: install ok installed
+Package: bwm-ng
+Version: 0.6-3
+
+Status: install ok installed
+Package: rdate
+Version: 1:1.2-4
+
+Status: install ok installed
+Package: mrxvt-common
+Version: 0.5.4-1
+Source: mrxvt
+
+Status: install ok installed
+Package: libtreil0
+Version: 1.8-1
+Source: treil
+
+Status: install ok installed
+Package: logrotate
+Version: 3.7.8-4
+
+Status: install ok installed
+Package: gnupg2
+Version: 2.0.13-1
+
+Status: install ok installed
+Package: libltdl7
+Version: 2.2.6a-4
+Source: libtool
+
+Status: install ok installed
+Package: libpango1.0-common
+Version: 1.26.0-1
+Source: pango1.0
+
+Status: install ok installed
+Package: libexpat1
+Version: 2.0.1-4
+Source: expat
+
+Status: install ok installed
+Package: wikipediafs
+Version: 0.3-6
+
+Status: install ok installed
+Package: pcregrep
+Version: 7.8-3
+Source: pcre3
+
+Status: install ok installed
+Package: libfreeradius2
+Version: 2.0.4+dfsg-7
+Source: freeradius
+
+Status: install ok installed
+Package: libosp5
+Version: 1.5.2-8
+Source: opensp
+
+Status: install ok installed
+Package: postfix
+Version: 2.6.5-3
+
+Status: install ok installed
+Package: ht
+Version: 2.0.17-1
+
+Status: install ok installed
+Package: isdnutils-base
+Version: 1:3.9.20060704-4
+Source: isdnutils
+
+Status: install ok installed
+Package: sensord
+Version: 1:3.1.1-4
+Source: lm-sensors-3
+
+Status: install ok installed
+Package: wajig
+Version: 2.0.43
+
+Status: install ok installed
+Package: tcpxtract
+Version: 1.0.1-5
+
+Status: install ok installed
+Package: smbfs
+Version: 2:3.4.2-1
+Source: samba
+
+Status: install ok installed
+Package: scrounge-ntfs
+Version: 0.9-6
+
+Status: install ok installed
+Package: xdelta3
+Version: 0v2.dfsg-1.1
+
+Status: install ok installed
+Package: xfonts-intl-european
+Version: 1.2.1-7
+Source: intlfonts
+
+Status: install ok installed
+Package: memtester
+Version: 4.1.2-1
+
+Status: install ok installed
+Package: brltty-flite
+Version: 4.1-1
+Source: brltty
+
+Status: install ok installed
+Package: fetchmail
+Version: 6.3.9~rc2-7
+
+Status: install ok installed
+Package: iproute
+Version: 20090324-1
+
+Status: install ok installed
+Package: zoidberg
+Version: 0.96-1
+
+Status: install ok installed
+Package: libxmlrpc-c3
+Version: 1.06.27-1
+Source: xmlrpc-c
+
+Status: install ok installed
+Package: ptunnel
+Version: 0.71-1
+
+Status: install ok installed
+Package: libxcb-atom1
+Version: 0.3.6-1
+Source: xcb-util
+
+Status: install ok installed
+Package: gddrescue
+Version: 1.11-1
+
+Status: install ok installed
+Package: libxmmsclient-glib1
+Version: 0.6DrMattDestruction-5+b1
+Source: xmms2 (0.6DrMattDestruction-5)
+
+Status: install ok installed
+Package: gnupg-pkcs11-scd
+Version: 0.06-7
+
+Status: install ok installed
+Package: gitweb
+Version: 1:1.6.5-1
+Source: git-core
+
+Status: install ok installed
+Package: emacs22-common
+Version: 22.3+1-1.1
+Source: emacs22
+
+Status: install ok installed
+Package: xserver-xorg-video-rendition
+Version: 1:4.2.1-1
+
+Status: install ok installed
+Package: saidar
+Version: 0.16-0.1
+Source: libstatgrab
+
+Status: install ok installed
+Package: libgsf-1-common
+Version: 1.14.16-1
+Source: libgsf
+
+Status: install ok installed
+Package: librubilicious-ruby1.8
+Version: 0.1.4-2
+Source: rubilicious
+
+Status: install ok installed
+Package: docbook-to-man
+Version: 1:2.0.0-27
+
+Status: install ok installed
+Package: ctorrent
+Version: 1.3.4.dnh3.3.2-2
+
+Status: install ok installed
+Package: bonnie++
+Version: 1.96
+
+Status: install ok installed
+Package: libdirectfb-1.2-0
+Version: 1.2.8-5
+Source: directfb
+
+Status: install ok installed
+Package: screenie
+Version: 1.30.0-5.1
+
+Status: install ok installed
+Package: libproxy0
+Version: 0.2.3-4+b2
+Source: libproxy (0.2.3-4)
+
+Status: install ok installed
+Package: libvdeplug2
+Version: 2.2.3-3
+Source: vde2
+
+Status: install ok installed
+Package: debian-reference-en
+Version: 2.36
+Source: debian-reference
+
+Status: install ok installed
+Package: libterm-readkey-perl
+Version: 2.30-4
+
+Status: install ok installed
+Package: arptables
+Version: 0.0.3.3-3
+
+Status: install ok installed
+Package: libportaudio2
+Version: 19+svn20071022-3+b1
+Source: portaudio19 (19+svn20071022-3)
+
+Status: install ok installed
+Package: apt-show-source
+Version: 0.10
+
+Status: install ok installed
+Package: grml-network
+Version: 0.3.1
+
+Status: install ok installed
+Package: libopenjpeg2
+Version: 1.3+dfsg-4
+Source: openjpeg
+
+Status: install ok installed
+Package: swapd
+Version: 0.2-11
+
+Status: install ok installed
+Package: libvideo-capture-v4l-perl
+Version: 0.902-1
+
+Status: install ok installed
+Package: dconf
+Version: 0.5.1-2
+
+Status: install ok installed
+Package: clamav-testfiles
+Version: 0.95.2+dfsg-4
+Source: clamav
+
+Status: install ok installed
+Package: debsums
+Version: 2.0.47
+
+Status: install ok installed
+Package: libdbd-mysql-perl
+Version: 4.012-1+b1
+Source: libdbd-mysql-perl (4.012-1)
+
+Status: install ok installed
+Package: bash-doc
+Version: 4.0-7
+Source: bash
+
+Status: install ok installed
+Package: idesk
+Version: 0.7.5-4
+
+Status: install ok installed
+Package: patch
+Version: 2.5.9-5
+
+Status: install ok installed
+Package: fvwm
+Version: 1:2.5.28.ds-1
+
+Status: install ok installed
+Package: sox
+Version: 14.3.0-1.1
+
+Status: install ok installed
+Package: iperf
+Version: 2.0.4-5
+
+Status: install ok installed
+Package: libpango1.0-0
+Version: 1.26.0-1
+Source: pango1.0
+
+Status: install ok installed
+Package: sg3-utils
+Version: 1.27-1
+
+Status: install ok installed
+Package: libreadline-ruby1.8
+Version: 1.8.7.174-2
+Source: ruby1.8
+
+Status: install ok installed
+Package: cdrbq
+Version: 1.23-1.1
+
+Status: install ok installed
+Package: xclip
+Version: 0.12-1
+
+Status: install ok installed
+Package: ssed
+Version: 3.62-6.3
+
+Status: install ok installed
+Package: vde2
+Version: 2.2.3-3
+
+Status: install ok installed
+Package: mb2md
+Version: 3.20-4
+
+Status: install ok installed
+Package: libtwolame0
+Version: 0.3.12-1
+Source: twolame
+
+Status: install ok installed
+Package: nsd
+Version: 2.3.7-3
+
+Status: install ok installed
+Package: procmeter3
+Version: 3.5b-1
+
+Status: install ok installed
+Package: speechd-el
+Version: 2.3-2
+
+Status: install ok installed
+Package: rc
+Version: 1.7.1-3
+
+Status: install ok installed
+Package: freeradius-ldap
+Version: 2.0.4+dfsg-7
+Source: freeradius
+
+Status: install ok installed
+Package: gkrellmwireless
+Version: 2.0.3-1
+
+Status: install ok installed
+Package: libevent-1.4-2
+Version: 1.4.12-stable-1
+Source: libevent
+
+Status: install ok installed
+Package: iscsitarget
+Version: 0.4.17+svn229-1.2
+
+Status: install ok installed
+Package: libnsgif0
+Version: 0.0.1-1
+Source: libnsgif
+
+Status: install ok installed
+Package: odbcinst1debian1
+Version: 2.2.11-20
+Source: unixodbc
+
+Status: install ok installed
+Package: docbook-dsssl
+Version: 1.79-6
+
+Status: install ok installed
+Package: libcairomm-1.0-1
+Version: 1.8.0-1
+Source: cairomm
+
+Status: install ok installed
+Package: lft
+Version: 2.2-3.1+b1
+Source: lft (2.2-3.1)
+
+Status: install ok installed
+Package: intltool-debian
+Version: 0.35.0+20060710.1
+
+Status: install ok installed
+Package: libgnet2.0-0
+Version: 2.0.8-1
+Source: gnet
+
+Status: install ok installed
+Package: usbutils
+Version: 0.86-2
+
+Status: install ok installed
+Package: hnb
+Version: 1.9.18-7
+
+Status: install ok installed
+Package: ascii2binary
+Version: 2.13-1
+
+Status: install ok installed
+Package: libdevmapper1.02.1
+Version: 2:1.02.38-2
+Source: lvm2 (2.02.53-2)
+
+Status: install ok installed
+Package: libruby1.8
+Version: 1.8.7.174-2
+Source: ruby1.8
+
+Status: install ok installed
+Package: perlmagick
+Version: 7:6.5.5.3-1
+Source: imagemagick
+
+Status: install ok installed
+Package: ttf-freefont
+Version: 20090104-4
+
+Status: install ok installed
+Package: xawtv-plugins
+Version: 3.95.dfsg.1-8.1
+Source: xawtv
+
+Status: install ok installed
+Package: qprof
+Version: 0.5.2-5
+
+Status: install ok installed
+Package: libxi6
+Version: 2:1.2.1-2
+Source: libxi
+
+Status: install ok installed
+Package: shtool
+Version: 2.0.8-3
+
+Status: install ok installed
+Package: libhal1
+Version: 0.5.13-3
+Source: hal
+
+Status: install ok installed
+Package: honeyd
+Version: 1.5c-7+b1
+Source: honeyd (1.5c-7)
+
+Status: install ok installed
+Package: xinit
+Version: 1.1.1-1
+
+Status: install ok installed
+Package: libattr1
+Version: 1:2.4.44-1
+Source: attr
+
+Status: install ok installed
+Package: python-pyvorbis
+Version: 1.4-2
+Source: pyvorbis
+
+Status: install ok installed
+Package: libcurses-perl
+Version: 1.27-2
+
+Status: install ok installed
+Package: xserver-xorg-video-dummy
+Version: 1:0.3.1-2
+
+Status: install ok installed
+Package: xfonts-base
+Version: 1:1.0.0-6
+
+Status: install ok installed
+Package: osdsh
+Version: 0.7.0-9
+
+Status: install ok installed
+Package: xserver-xorg-video-sisusb
+Version: 1:0.9.1-1
+
+Status: install ok installed
+Package: rxvt-unicode
+Version: 9.06-1
+
+Status: install ok installed
+Package: gs-common
+Version: 8.70~dfsg-2
+Source: ghostscript
+
+Status: install ok installed
+Package: lighttpd
+Version: 1.4.23-3+b1
+Source: lighttpd (1.4.23-3)
+
+Status: install ok installed
+Package: libdaemon0
+Version: 0.13-3
+Source: libdaemon
+
+Status: install ok installed
+Package: mysql-client
+Version: 5.1.39-1
+Source: mysql-dfsg-5.1
+
+Status: install ok installed
+Package: sendfile
+Version: 2.1b.20080616-2
+
+Status: install ok installed
+Package: yasr
+Version: 0.6.9-1
+
+Status: install ok installed
+Package: grml-laptop
+Version: 0.1-7
+
+Status: install ok installed
+Package: libpcap0.8
+Version: 1.0.0-4
+Source: libpcap
+
+Status: install ok installed
+Package: weechat
+Version: 0.3.0-2
+
+Status: install ok installed
+Package: cpuburn
+Version: 1.4-39
+
+Status: install ok installed
+Package: grml-mercurial-utils
+Version: 0.27
+
+Status: install ok installed
+Package: libsmbios2
+Version: 2.0.3.dfsg-1
+Source: libsmbios
+
+Status: install ok installed
+Package: uniutils
+Version: 2.27-1
+
+Status: install ok installed
+Package: vim-scripts
+Version: 20091011
+
+Status: install ok installed
+Package: bluez-alsa
+Version: 4.56-2
+Source: bluez
+
+Status: install ok installed
+Package: libhtml-tree-perl
+Version: 3.23-1
+
+Status: install ok installed
+Package: markdown
+Version: 1.0.1-7
+
+Status: install ok installed
+Package: libspeexdsp1
+Version: 1.2~rc1-1
+Source: speex
+
+Status: install ok installed
+Package: libsnmp15
+Version: 5.4.1~dfsg-12
+Source: net-snmp
+
+Status: install ok installed
+Package: rpm-common
+Version: 4.7.1-9
+Source: rpm
+
+Status: install ok installed
+Package: openipmi
+Version: 2.0.16-1
+
+Status: install ok installed
+Package: pinentry-gtk2
+Version: 0.7.6-1
+Source: pinentry
+
+Status: install ok installed
+Package: sed
+Version: 4.2.1-3
+
+Status: install ok installed
+Package: grml2hd
+Version: 1.2.6
+
+Status: install ok installed
+Package: jp2a
+Version: 1.0.6-3
+
+Status: install ok installed
+Package: libidn11
+Version: 1.15-2
+Source: libidn
+
+Status: install ok installed
+Package: devio
+Version: 1.2-1
+
+Status: install ok installed
+Package: irssi
+Version: 0.8.14-1
+
+Status: install ok installed
+Package: xloadimage
+Version: 4.1-16.1
+
+Status: install ok installed
+Package: ddrescue
+Version: 1.14-1
+
+Status: install ok installed
+Package: libtheora0
+Version: 1.1.1-2
+Source: libtheora
+
+Status: install ok installed
+Package: slay
+Version: 2.7.0
+
+Status: install ok installed
+Package: libconfig-file-perl
+Version: 1.50-2
+
+Status: install ok installed
+Package: exiv2
+Version: 0.18.2-1+b1
+Source: exiv2 (0.18.2-1)
+
+Status: install ok installed
+Package: libneon26-gnutls
+Version: 0.26.4-3
+Source: neon26
+
+Status: install ok installed
+Package: hdparm
+Version: 9.15-1
+
+Status: install ok installed
+Package: eieio
+Version: 1:1.0pre4-3
+Source: cedet
+
+Status: install ok installed
+Package: w3m-el
+Version: 1.4.4-9
+
+Status: install ok installed
+Package: hping3
+Version: 3.a2.ds2-5
+
+Status: install ok installed
+Package: libsynce0
+Version: 0.13-2
+Source: libsynce
+
+Status: install ok installed
+Package: tcpdump
+Version: 4.0.0-4
+
+Status: install ok installed
+Package: librevm0
+Version: 1:0.8a25-2
+Source: eresi
+
+Status: install ok installed
+Package: xserver-xorg-input-elographics
+Version: 1:1.2.3-2
+
+Status: install ok installed
+Package: libxcb-render0
+Version: 1.4-1
+Source: libxcb
+
+Status: install ok installed
+Package: v4l-conf
+Version: 3.95.dfsg.1-8.1
+Source: xawtv
+
+Status: install ok installed
+Package: krb5-config
+Version: 2.2
+Source: kerberos-configs
+
+Status: install ok installed
+Package: athena-jot
+Version: 9.0-5
+
+Status: install ok installed
+Package: latencytop
+Version: 0.5
+
+Status: install ok installed
+Package: tor
+Version: 0.2.1.19-1
+
+Status: install ok installed
+Package: python-pyao
+Version: 0.82-2.1
+Source: pyao
+
+Status: install ok installed
+Package: tofrodos
+Version: 1.7.8.debian.1-1
+
+Status: install ok installed
+Package: libswscale0
+Version: 4:0.5+svn20090706-2+b1
+Source: ffmpeg (4:0.5+svn20090706-2)
+
+Status: install ok installed
+Package: crosshurd
+Version: 1.7.35
+
+Status: install ok installed
+Package: libpulse0
+Version: 0.9.19-1
+Source: pulseaudio
+
+Status: install ok installed
+Package: libgtk2.0-common
+Version: 2.18.3-1
+Source: gtk+2.0
+
+Status: install ok installed
+Package: clamav-freshclam
+Version: 0.95.2+dfsg-4
+Source: clamav
+
+Status: install ok installed
+Package: pmidi
+Version: 1.6.0-5
+
+Status: install ok installed
+Package: atsar
+Version: 1.7-2
+
+Status: install ok installed
+Package: xserver-xorg-video-tdfx
+Version: 1:1.4.1-1
+
+Status: install ok installed
+Package: wyrd
+Version: 1.4.4-1
+
+Status: install ok installed
+Package: xpdf-common
+Version: 3.02-1.4+lenny1
+Source: xpdf
+
+Status: install ok installed
+Package: kbd-compat
+Version: 1:0.2.3dbs-66
+Source: console-tools
+
+Status: install ok installed
+Package: xmlstarlet
+Version: 1.0.1-2
+
+Status: install ok installed
+Package: toilet-fonts
+Version: 0.1-2
+Source: toilet
+
+Status: install ok installed
+Package: grml-shlib
+Version: 1.03.1
+
+Status: install ok installed
+Package: ftp-upload
+Version: 1.5
+
+Status: install ok installed
+Package: ntfsprogs
+Version: 2.0.0-1
+Source: linux-ntfs
+
+Status: install ok installed
+Package: unicode
+Version: 0.9.2
+
+Status: install ok installed
+Package: stealth
+Version: 1.47.4-1
+
+Status: install ok installed
+Package: videogen
+Version: 0.32-5
+
+Status: install ok installed
+Package: mtd-utils
+Version: 20090606-1
+
+Status: install ok installed
+Package: lshw
+Version: 02.14-1
+
+Status: install ok installed
+Package: fatattr
+Version: 1.0.1-1
+
+Status: install ok installed
+Package: libisc50
+Version: 1:9.6.1.dfsg.P1-3
+Source: bind9
+
+Status: install ok installed
+Package: farpd
+Version: 0.2-9+b1
+Source: farpd (0.2-9)
+
+Status: install ok installed
+Package: madison-lite
+Version: 0.14
+
+Status: install ok installed
+Package: libpam-tmpdir
+Version: 0.08-1
+Source: pam-tmpdir
+
+Status: install ok installed
+Package: cadaver
+Version: 0.23.2-1
+
+Status: install ok installed
+Package: setserial
+Version: 2.17-45
+
+Status: install ok installed
+Package: libtiff4
+Version: 3.9.1-1
+Source: tiff
+
+Status: install ok installed
+Package: libaudiofile0
+Version: 0.2.6-7
+Source: audiofile
+
+Status: install ok installed
+Package: libcrypt-smbhash-perl
+Version: 0.12-3
+
+Status: install ok installed
+Package: lomoco
+Version: 1.0beta1+1.0-5
+
+Status: install ok installed
+Package: libhunspell-1.2-0
+Version: 1.2.8-5
+Source: hunspell
+
+Status: install ok installed
+Package: socat
+Version: 1.7.1.0-1
+
+Status: install ok installed
+Package: fgetty
+Version: 0.6-5
+
+Status: install ok installed
+Package: mrb
+Version: 0.1
+
+Status: install ok installed
+Package: nikto
+Version: 2.03-2
+
+Status: install ok installed
+Package: pterm
+Version: 0.60+2009-08-22-2
+Source: putty
+
+Status: install ok installed
+Package: lynx
+Version: 2.8.8dev.1-1
+Source: lynx-cur
+
+Status: install ok installed
+Package: mercurial-common
+Version: 1.3.1-1
+Source: mercurial
+
+Status: install ok installed
+Package: klibc-utils
+Version: 1.5.15-1
+Source: klibc
+
+Status: install ok installed
+Package: python-urwid
+Version: 0.9.8.4-1
+Source: urwid
+
+Status: install ok installed
+Package: mdetect
+Version: 0.5.2.3
+
+Status: install ok installed
+Package: liblapack3gf
+Version: 3.2.1-2
+Source: lapack
+
+Status: install ok installed
+Package: libm17n-0
+Version: 1.5.4-1+b1
+Source: m17n-lib (1.5.4-1)
+
+Status: install ok installed
+Package: libarchive-zip-perl
+Version: 1.30-1
+
+Status: install ok installed
+Package: pamusb-tools
+Version: 0.4.2-1
+Source: libpam-usb
+
+Status: install ok installed
+Package: libstatgrab6
+Version: 0.16-0.1
+Source: libstatgrab
+
+Status: install ok installed
+Package: keyutils
+Version: 1.2-12
+
+Status: install ok installed
+Package: libnids1.21
+Version: 1.23-1
+Source: libnids
+
+Status: install ok installed
+Package: g++
+Version: 4:4.3.3-9+nmu1
+Source: gcc-defaults (1.87+nmu1)
+
+Status: install ok installed
+Package: fprobe-ulog
+Version: 1.1-7
+
+Status: install ok installed
+Package: e2fslibs
+Version: 1.41.9-1
+Source: e2fsprogs
+
+Status: install ok installed
+Package: unifont
+Version: 1:5.1.20080914-1
+
+Status: install ok installed
+Package: ruby1.8
+Version: 1.8.7.174-2
+
+Status: install ok installed
+Package: libsmi2-common
+Version: 0.4.8+dfsg-1
+Source: libsmi
+
+Status: install ok installed
+Package: perl-tk
+Version: 1:804.028-6
+
+Status: install ok installed
+Package: scsiadd
+Version: 1.96-1
+
+Status: install ok installed
+Package: speex
+Version: 1.2~rc1-1
+
+Status: install ok installed
+Package: libbfb0
+Version: 0.23-1
+Source: obexftp
+
+Status: install ok installed
+Package: cmatrix
+Version: 1.2a-4
+
+Status: install ok installed
+Package: mpt-status
+Version: 1.2.0-4.2
+
+Status: install ok installed
+Package: apache2-mpm-prefork
+Version: 2.2.14-1
+Source: apache2
+
+Status: install ok installed
+Package: xfonts-scalable
+Version: 1:1.0.0-7
+
+Status: install ok installed
+Package: sleepenh
+Version: 1.3-1
+
+Status: install ok installed
+Package: lltag
+Version: 0.14.2-1
+
+Status: install ok installed
+Package: radeontool
+Version: 1.5-5
+
+Status: install ok installed
+Package: pip
+Version: 1.2-3
+
+Status: install ok installed
+Package: tableau-parm
+Version: 0.1.0-5
+
+Status: install ok installed
+Package: xfonts-100dpi
+Version: 1:1.0.0-4
+
+Status: install ok installed
+Package: xfonts-biznet-75dpi
+Version: 3.0.0-20
+Source: xfonts-biznet
+
+Status: install ok installed
+Package: dictionaries-common
+Version: 1.3.2
+
+Status: install ok installed
+Package: xaw3dg
+Version: 1.5+E-17
+Source: xaw3d
+
+Status: install ok installed
+Package: libclutter-gtk-0.10-0
+Version: 0.10.2-1
+Source: clutter-gtk-0.10
+
+Status: install ok installed
+Package: gftp-text
+Version: 2.0.19-1
+Source: gftp
+
+Status: install ok installed
+Package: gettext-el
+Version: 0.17-8
+Source: gettext
+
+Status: install ok installed
+Package: ccal
+Version: 3.5-7
+Source: cal
+
+Status: install ok installed
+Package: lintian
+Version: 2.2.17
+
+Status: install ok installed
+Package: pia
+Version: 3.95.dfsg.1-8.1
+Source: xawtv
+
+Status: install ok installed
+Package: jed-common
+Version: 1:0.99.18+dfsg.1-13
+Source: jed
+
+Status: install ok installed
+Package: libeggdbus-1-0
+Version: 0.5-2
+Source: eggdbus
+
+Status: install ok installed
+Package: libsoundtouch1c2
+Version: 1.3.1-2
+Source: soundtouch
+
+Status: install ok installed
+Package: libgs8
+Version: 8.70~dfsg-2+b1
+Source: ghostscript (8.70~dfsg-2)
+
+Status: install ok installed
+Package: libkrb5support0
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: nutcpc
+Version: 2.2.21-4+b1
+Source: nufw (2.2.21-4)
+
+Status: install ok installed
+Package: xmlindent
+Version: 0.2.17-1
+
+Status: install ok installed
+Package: samba-common
+Version: 2:3.4.2-1
+Source: samba
+
+Status: install ok installed
+Package: portsentry
+Version: 1.2-11.3
+
+Status: install ok installed
+Package: libxnee0
+Version: 3.02-2.1
+Source: xnee
+
+Status: install ok installed
+Package: e2tools
+Version: 0.0.16-5
+
+Status: install ok installed
+Package: exuberant-ctags
+Version: 1:5.8-1
+
+Status: install ok installed
+Package: libtpm-unseal0
+Version: 1.3.3-2
+Source: tpm-tools
+
+Status: install ok installed
+Package: upx-ucl
+Version: 3.04-1
+
+Status: install ok installed
+Package: libgtkglext1
+Version: 1.2.0-1
+Source: gtkglext
+
+Status: install ok installed
+Package: libdate-manip-perl
+Version: 5.54-1
+
+Status: install ok installed
+Package: gptsync
+Version: 0.13-10
+Source: refit
+
+Status: install ok installed
+Package: wget
+Version: 1.12-1
+
+Status: install ok installed
+Package: libacme-smirch-perl
+Version: 0.91-1
+
+Status: install ok installed
+Package: libxml-simple-perl
+Version: 2.18-2
+
+Status: install ok installed
+Package: libgl1-mesa-glx
+Version: 7.6-1
+Source: mesa
+
+Status: install ok installed
+Package: ldapvi
+Version: 1.7-5
+
+Status: install ok installed
+Package: x11-utils
+Version: 7.4+1
+
+Status: install ok installed
+Package: dares-qt
+Version: 0.6.5-4
+Source: dares
+
+Status: install ok installed
+Package: base-passwd
+Version: 3.5.22
+
+Status: install ok installed
+Package: libsqlite0
+Version: 2.8.17-6
+Source: sqlite
+
+Status: install ok installed
+Package: at
+Version: 3.1.11-1
+
+Status: install ok installed
+Package: bind9-host
+Version: 1:9.6.1.dfsg.P1-3
+Source: bind9
+
+Status: install ok installed
+Package: pdns-backend-pipe
+Version: 2.9.22-1+b1
+Source: pdns (2.9.22-1)
+
+Status: install ok installed
+Package: cdecl
+Version: 2.5-11
+
+Status: install ok installed
+Package: evms
+Version: 2.5.5-26
+
+Status: install ok installed
+Package: libxml-namespacesupport-perl
+Version: 1.09-3
+
+Status: install ok installed
+Package: libaprutil1
+Version: 1.3.9+dfsg-2
+Source: apr-util
+
+Status: install ok installed
+Package: consolekit
+Version: 0.3.1-1
+
+Status: install ok installed
+Package: gftp-common
+Version: 2.0.19-1
+Source: gftp
+
+Status: install ok installed
+Package: rng-tools
+Version: 2-unofficial-mt.12-1
+
+Status: install ok installed
+Package: libcrypt-passwdmd5-perl
+Version: 1.3-9
+
+Status: install ok installed
+Package: packeth
+Version: 1.6.2-3
+
+Status: install ok installed
+Package: libconfig-general-perl
+Version: 2.44-1
+
+Status: install ok installed
+Package: nilfs-tools
+Version: 2.0.14-5
+
+Status: install ok installed
+Package: librsvg2-2
+Version: 2.26.0-1
+Source: librsvg
+
+Status: install ok installed
+Package: libjack0
+Version: 0.116.2+svn3592-3
+Source: jack-audio-connection-kit
+
+Status: install ok installed
+Package: equivs
+Version: 2.0.7-0.1
+
+Status: install ok installed
+Package: zgv
+Version: 5.9-2
+
+Status: install ok installed
+Package: libnetpbm10
+Version: 2:10.0-12
+Source: netpbm-free
+
+Status: install ok installed
+Package: iceweasel
+Version: 3.5.3-2
+
+Status: install ok installed
+Package: libpaper-utils
+Version: 1.1.23+nmu1
+Source: libpaper
+
+Status: install ok installed
+Package: netsurf-gtk
+Version: 2.1-2
+Source: netsurf
+
+Status: install ok installed
+Package: sitecopy
+Version: 1:0.16.6-3
+
+Status: install ok installed
+Package: nfs-kernel-server
+Version: 1:1.2.0-4
+Source: nfs-utils
+
+Status: install ok installed
+Package: libtext-reform-perl
+Version: 1.20-1
+
+Status: install ok installed
+Package: whowatch
+Version: 1.6.0a-2
+
+Status: install ok installed
+Package: libcomerr2
+Version: 1.41.9-1
+Source: e2fsprogs
+
+Status: install ok installed
+Package: libdirectfb-extra
+Version: 1.2.8-5
+Source: directfb
+
+Status: install ok installed
+Package: hfsprogs
+Version: 332.14-7
+
+Status: install ok installed
+Package: libvncserver0
+Version: 0.9.7-2
+Source: libvncserver
+
+Status: install ok installed
+Package: recode
+Version: 3.6-16
+
+Status: install ok installed
+Package: dtach
+Version: 0.8-2
+
+Status: install ok installed
+Package: mawk
+Version: 1.3.3-15
+
+Status: install ok installed
+Package: lm-sensors
+Version: 1:3.1.1-4
+Source: lm-sensors-3
+
+Status: install ok installed
+Package: scanmem
+Version: 0.07-8
+
+Status: install ok installed
+Package: bacula-common
+Version: 3.0.2-3
+Source: bacula
+
+Status: install ok installed
+Package: gif2png
+Version: 2.5.1-3
+
+Status: install ok installed
+Package: srcinst
+Version: 0.8.10
+
+Status: install ok installed
+Package: freeradius
+Version: 2.0.4+dfsg-7
+
+Status: install ok installed
+Package: tnef
+Version: 1.4.6-1
+
+Status: install ok installed
+Package: cdrskin
+Version: 0.7.2-1
+Source: libburn
+
+Status: install ok installed
+Package: pdns-backend-sqlite
+Version: 2.9.22-1+b1
+Source: pdns (2.9.22-1)
+
+Status: install ok installed
+Package: clamav-base
+Version: 0.95.2+dfsg-4
+Source: clamav
+
+Status: install ok installed
+Package: links
+Version: 2.2-1+b1
+Source: links2 (2.2-1)
+
+Status: install ok installed
+Package: libbobcat2
+Version: 2.05.00-1
+Source: bobcat
+
+Status: install ok installed
+Package: chrootuid
+Version: 1.3-5
+
+Status: install ok installed
+Package: listadmin
+Version: 2.40-3
+
+Status: install ok installed
+Package: xserver-xorg-video-ark
+Version: 1:0.7.1-2
+
+Status: install ok installed
+Package: groff-base
+Version: 1.20.1-6
+Source: groff
+
+Status: install ok installed
+Package: emacs22-bin-common
+Version: 22.3+1-1.1
+Source: emacs22
+
+Status: install ok installed
+Package: gmrun
+Version: 0.9.1-3
+
+Status: install ok installed
+Package: prismstumbler
+Version: 0.7.0-2.1+b1
+Source: prismstumbler (0.7.0-2.1)
+
+Status: install ok installed
+Package: libpoppler-glib4
+Version: 0.12.0-2
+Source: poppler
+
+Status: install ok installed
+Package: ccrypt
+Version: 1.7-11
+
+Status: install ok installed
+Package: imsniff
+Version: 0.04-4
+
+Status: install ok installed
+Package: recover
+Version: 1.3c-11
+
+Status: install ok installed
+Package: id3
+Version: 0.15-2
+
+Status: install ok installed
+Package: hunt
+Version: 1.5-6
+
+Status: install ok installed
+Package: ntp
+Version: 1:4.2.4p6+dfsg-2
+
+Status: install ok installed
+Package: xtrace
+Version: 1.0.1-1
+
+Status: install ok installed
+Package: gnupg
+Version: 1.4.10-2
+
+Status: install ok installed
+Package: xbacklight
+Version: 1.1-1
+
+Status: install ok installed
+Package: libbrlapi0.5
+Version: 4.1-1
+Source: brltty
+
+Status: install ok installed
+Package: fuseiso
+Version: 20070708-1
+
+Status: install ok installed
+Package: xserver-xorg-video-cirrus
+Version: 1:1.3.1-1
+
+Status: install ok installed
+Package: irb
+Version: 4.2
+Source: ruby-defaults
+
+Status: install ok installed
+Package: inoticoming
+Version: 0.2.1-2
+
+Status: install ok installed
+Package: proxsmtp
+Version: 1.6-1
+
+Status: install ok installed
+Package: libnewt0.52
+Version: 0.52.10-4.1
+Source: newt
+
+Status: install ok installed
+Package: ltrace
+Version: 0.5.3-2
+
+Status: install ok installed
+Package: debian-goodies
+Version: 0.51
+
+Status: install ok installed
+Package: debootstrap
+Version: 1.0.20
+
+Status: install ok installed
+Package: vblade
+Version: 20-1
+
+Status: install ok installed
+Package: pavuk
+Version: 0.9.35-2.1
+
+Status: install ok installed
+Package: abs-guide
+Version: 4.1-1
+
+Status: install ok installed
+Package: libdb4.6
+Version: 4.6.21-14
+Source: db4.6
+
+Status: install ok installed
+Package: libdb4.7
+Version: 4.7.25-8
+Source: db4.7
+
+Status: install ok installed
+Package: libdb4.5
+Version: 4.5.20-13
+Source: db4.5
+
+Status: install ok installed
+Package: weechat-scripts
+Version: 20090919-1
+
+Status: install ok installed
+Package: libdb4.8
+Version: 4.8.24-1
+Source: db
+
+Status: install ok installed
+Package: x11-apps
+Version: 7.4+2
+
+Status: install ok installed
+Package: cwcp
+Version: 2.3-11
+Source: unixcw
+
+Status: install ok installed
+Package: x11-common
+Version: 1:7.4+4
+Source: xorg
+
+Status: install ok installed
+Package: flawfinder
+Version: 1.27-2
+
+Status: install ok installed
+Package: inotify-tools
+Version: 3.13-2
+
+Status: install ok installed
+Package: libopenal1
+Version: 1:1.9.563-1
+Source: openal-soft
+
+Status: install ok installed
+Package: net-tools
+Version: 1.60-23
+
+Status: install ok installed
+Package: jhead
+Version: 2.875-2
+
+Status: install ok installed
+Package: grml-usleep
+Version: 0.2.1
+
+Status: install ok installed
+Package: libxfixes3
+Version: 1:4.0.3-2
+Source: libxfixes
+
+Status: install ok installed
+Package: libnet-daemon-perl
+Version: 0.43-1
+
+Status: install ok installed
+Package: liblualib50
+Version: 5.0.3-4
+Source: lua50
+
+Status: install ok installed
+Package: unrar
+Version: 1:3.9.6-1
+Source: unrar-nonfree
+
+Status: install ok installed
+Package: libslang2-modules
+Version: 2.2.1-1
+Source: slang2
+
+Status: install ok installed
+Package: libsndfile1
+Version: 1.0.20-3
+Source: libsndfile
+
+Status: install ok installed
+Package: grml-rebuildfstab
+Version: 0.3.35
+
+Status: install ok installed
+Package: backup2l
+Version: 1.4
+
+Status: install ok installed
+Package: pperl
+Version: 0.25-5+b1
+Source: pperl (0.25-5)
+
+Status: install ok installed
+Package: ccache
+Version: 2.4-17
+
+Status: install ok installed
+Package: dsbltesters
+Version: 0.9.5-3
+
+Status: install ok installed
+Package: xserver-xorg-video-r128
+Version: 6.8.1-1
+
+Status: install ok installed
+Package: xdg-utils
+Version: 1.0.2-6.1
+
+Status: install ok installed
+Package: libntfs10
+Version: 2.0.0-1
+Source: linux-ntfs
+
+Status: install ok installed
+Package: ruby
+Version: 4.2
+Source: ruby-defaults
+
+Status: install ok installed
+Package: libfs6
+Version: 2:1.0.2-1
+Source: libfs
+
+Status: install ok installed
+Package: pppoe
+Version: 3.8-3
+Source: rp-pppoe
+
+Status: install ok installed
+Package: wcalc
+Version: 2.4-1
+
+Status: install ok installed
+Package: keynav
+Version: 0.20080614.01-1
+
+Status: install ok installed
+Package: safecopy
+Version: 1.5-1
+
+Status: install ok installed
+Package: ettercap-gtk
+Version: 1:0.7.3-1.4
+Source: ettercap
+
+Status: install ok installed
+Package: diction
+Version: 1.10~rc4-1
+
+Status: install ok installed
+Package: debconf-i18n
+Version: 1.5.28
+Source: debconf
+
+Status: install ok installed
+Package: libxmu6
+Version: 2:1.0.4-2
+Source: libxmu
+
+Status: install ok installed
+Package: libdebian-installer4
+Version: 0.68
+Source: libdebian-installer
+
+Status: install ok installed
+Package: 9menu
+Version: 1.8-2
+
+Status: install ok installed
+Package: libschroedinger-1.0-0
+Version: 1.0.8-2
+Source: schroedinger
+
+Status: install ok installed
+Package: acpid
+Version: 1.0.10-2
+
+Status: install ok installed
+Package: libxosd2
+Version: 2.2.14-1.7
+Source: xosd
+
+Status: install ok installed
+Package: bash-builtins
+Version: 4.0-7
+Source: bash
+
+Status: install ok installed
+Package: grep
+Version: 2.5.4-4
+
+Status: install ok installed
+Package: csh
+Version: 20070713-2
+
+Status: install ok installed
+Package: cracklib-runtime
+Version: 2.8.13-12
+Source: cracklib2
+
+Status: install ok installed
+Package: libntlm0
+Version: 0.3.13-1
+Source: libntlm
+
+Status: install ok installed
+Package: ketchup
+Version: 0.9.8+hg5533f6de130c-2
+
+Status: install ok installed
+Package: libserf-0-0
+Version: 0.3.0-0.3
+Source: serf
+
+Status: install ok installed
+Package: libiw29
+Version: 29-2
+Source: wireless-tools
+
+Status: install ok installed
+Package: arj
+Version: 3.10.22-7
+
+Status: install ok installed
+Package: mcabber
+Version: 0.9.10-1
+
+Status: install ok installed
+Package: emacs22
+Version: 22.3+1-1.1
+
+Status: install ok installed
+Package: ara
+Version: 1.0.27+b1
+Source: ara (1.0.27)
+
+Status: install ok installed
+Package: emacs23
+Version: 23.1+1-4
+
+Status: install ok installed
+Package: rlwrap
+Version: 0.30-1.1
+
+Status: install ok installed
+Package: libaspect0
+Version: 1:0.8a25-2
+Source: eresi
+
+Status: install ok installed
+Package: linuxdoc-tools
+Version: 0.9.65
+
+Status: install ok installed
+Package: racoon
+Version: 1:0.7.1-1.5
+Source: ipsec-tools
+
+Status: install ok installed
+Package: smbclient
+Version: 2:3.4.2-1
+Source: samba
+
+Status: install ok installed
+Package: libgraphviz4
+Version: 2.20.2-3+b4
+Source: graphviz (2.20.2-3)
+
+Status: install ok installed
+Package: libopenexr6
+Version: 1.6.1-4
+Source: openexr
+
+Status: install ok installed
+Package: dares
+Version: 0.6.5-4
+
+Status: install ok installed
+Package: libaprutil1-ldap
+Version: 1.3.9+dfsg-2
+Source: apr-util
+
+Status: install ok installed
+Package: attr
+Version: 1:2.4.44-1
+
+Status: install ok installed
+Package: speakup-modules-2.6.31-grml64
+Version: 3.1.3-3+grml.02
+Source: speakup (3.1.3-3)
+
+Status: install ok installed
+Package: libevms-2.5
+Version: 2.5.5-26
+Source: evms
+
+Status: install ok installed
+Package: autopsy
+Version: 2.10-1
+
+Status: install ok installed
+Package: apt-spy
+Version: 3.1-19
+
+Status: install ok installed
+Package: tmpreaper
+Version: 1.6.13
+
+Status: install ok installed
+Package: grml-etc-core
+Version: 0.3.77
+
+Status: install ok installed
+Package: gparted
+Version: 0.4.6-2
+
+Status: install ok installed
+Package: fbi
+Version: 2.07-2
+
+Status: install ok installed
+Package: libx86-1
+Version: 1.1+ds1-6
+Source: libx86
+
+Status: install ok installed
+Package: libboost-filesystem1.40.0
+Version: 1.40.0-2
+Source: boost1.40
+
+Status: install ok installed
+Package: libmpg123-0
+Version: 1.9.1-2
+Source: mpg123
+
+Status: install ok installed
+Package: emuga
+Version: 0.1.2
+
+Status: install ok installed
+Package: abcde
+Version: 2.4.0-1
+
+Status: install ok installed
+Package: gcc-4.2-base
+Version: 4.2.4-6
+Source: gcc-4.2
+
+Status: install ok installed
+Package: randomize-lines
+Version: 0.2.7
+
+Status: install ok installed
+Package: ipgrab
+Version: 0.9.9-1+b1
+Source: ipgrab (0.9.9-1)
+
+Status: install ok installed
+Package: ghostscript-x
+Version: 8.70~dfsg-2+b1
+Source: ghostscript (8.70~dfsg-2)
+
+Status: install ok installed
+Package: hibernate
+Version: 1.99-1
+
+Status: install ok installed
+Package: webcamd
+Version: 0.7.6-5
+
+Status: install ok installed
+Package: tetrinet-client
+Version: 0.11+CVS20070911-1
+Source: tetrinet
+
+Status: install ok installed
+Package: log2mail
+Version: 0.3.0-2.1
+
+Status: install ok installed
+Package: mboxgrep
+Version: 0.7.9-1
+
+Status: install ok installed
+Package: treil
+Version: 1.8-1
+
+Status: install ok installed
+Package: sniffit
+Version: 0.3.7.beta-14
+
+Status: install ok installed
+Package: pbuilder
+Version: 0.189
+
+Status: install ok installed
+Package: mii-diag
+Version: 2.11-2
+
+Status: install ok installed
+Package: toshset
+Version: 1.75-1
+
+Status: install ok installed
+Package: minised
+Version: 1.12-2
+
+Status: install ok installed
+Package: libtspi1
+Version: 0.3.2-6
+Source: trousers
+
+Status: install ok installed
+Package: libnss3-1d
+Version: 3.12.4-1
+Source: nss
+
+Status: install ok installed
+Package: ebtables
+Version: 2.0.9.1-1
+
+Status: install ok installed
+Package: libcurl3
+Version: 7.19.5-1.1
+Source: curl
+
+Status: install ok installed
+Package: gcc-4.3-multilib
+Version: 4.3.4-5
+Source: gcc-4.3
+
+Status: install ok installed
+Package: sqlite
+Version: 2.8.17-6
+
+Status: install ok installed
+Package: autoconf
+Version: 2.64-4
+
+Status: install ok installed
+Package: pmailq
+Version: 0.3-1
+
+Status: install ok installed
+Package: libxdamage1
+Version: 1:1.1.1-4
+Source: libxdamage
+
+Status: install ok installed
+Package: xserver-xorg-video-ivtv
+Version: 1.1.0-1
+Source: xserver-xorg-video-ivtvdev
+
+Status: install ok installed
+Package: libobrender21
+Version: 3.4.7.2-5
+Source: openbox
+
+Status: install ok installed
+Package: xserver-xorg-input-joystick
+Version: 1:1.4.1-1
+
+Status: install ok installed
+Package: libsdl1.2debian-alsa
+Version: 1.2.13-5
+Source: libsdl1.2
+
+Status: install ok installed
+Package: conntrack
+Version: 1:0.9.13-1
+
+Status: install ok installed
+Package: x11-xserver-utils
+Version: 7.4+2
+
+Status: install ok installed
+Package: libxaw7
+Version: 2:1.0.6-1
+Source: libxaw
+
+Status: install ok installed
+Package: ddccontrol-db
+Version: 20061014-3
+
+Status: install ok installed
+Package: libmysqlclient16
+Version: 5.1.39-1
+Source: mysql-dfsg-5.1
+
+Status: install ok installed
+Package: sitar
+Version: 0.9.3-2
+
+Status: install ok installed
+Package: unison
+Version: 2.27.57-2
+
+Status: install ok installed
+Package: libijs-0.35
+Version: 0.35-7
+Source: ijs
+
+Status: install ok installed
+Package: ifstat
+Version: 1.1-8
+
+Status: install ok installed
+Package: libdynamite0
+Version: 0.1.1-1
+Source: dynamite
+
+Status: install ok installed
+Package: xserver-xorg-video-neomagic
+Version: 1:1.2.3-1
+
+Status: install ok installed
+Package: bluez-hcidump
+Version: 1.42-1+b1
+Source: bluez-hcidump (1.42-1)
+
+Status: install ok installed
+Package: sgml-data
+Version: 2.0.3
+
+Status: install ok installed
+Package: libedfmt0
+Version: 1:0.8a25-2
+Source: eresi
+
+Status: install ok installed
+Package: fbgrab
+Version: 1.0.0-5
+
+Status: install ok installed
+Package: mlocate
+Version: 0.21.1-3
+
+Status: install ok installed
+Package: sysprof
+Version: 1.0.12-1
+
+Status: install ok installed
+Package: libavahi-core6
+Version: 0.6.25-1
+Source: avahi
+
+Status: install ok installed
+Package: paperkey
+Version: 1.2-1
+
+Status: install ok installed
+Package: httperf
+Version: 0.9.0-1
+
+Status: install ok installed
+Package: libmng1
+Version: 1.0.9-1
+Source: libmng
+
+Status: install ok installed
+Package: kvm
+Version: 85+dfsg-4.1
+
+Status: install ok installed
+Package: lwatch
+Version: 0.4.1-2
+
+Status: install ok installed
+Package: libpoppler4
+Version: 0.10.6-1
+Source: poppler
+
+Status: install ok installed
+Package: libpoppler5
+Version: 0.12.0-2
+Source: poppler
+
+Status: install ok installed
+Package: xfig
+Version: 1:3.2.5.a-2
+
+Status: install ok installed
+Package: libgfortran3
+Version: 4.4.2-1
+Source: gcc-4.4
+
+Status: install ok installed
+Package: unrar-free
+Version: 1:0.0.1+cvs20071127-1
+
+Status: install ok installed
+Package: ftp
+Version: 0.17-19
+Source: netkit-ftp
+
+Status: install ok installed
+Package: librlog1c2a
+Version: 1.3.7-1.2
+Source: rlog
+
+Status: install ok installed
+Package: txt2man
+Version: 1.5.5-1.1
+
+Status: install ok installed
+Package: libcwidget3
+Version: 0.5.13-1
+Source: cwidget
+
+Status: install ok installed
+Package: kqemu-common
+Version: 1.4.0~pre1-3
+Source: kqemu
+
+Status: install ok installed
+Package: vbindiff
+Version: 3.0-beta3-1
+
+Status: install ok installed
+Package: ndiswrapper-modules-2.6.31-grml64
+Version: 1.54-2+grml.02
+Source: ndiswrapper (1.54-2)
+
+Status: install ok installed
+Package: libsasl2-modules
+Version: 2.1.23.dfsg1-2
+Source: cyrus-sasl2
+
+Status: install ok installed
+Package: grml-files64
+Version: 0.3.0
+
+Status: install ok installed
+Package: libsasl2-2
+Version: 2.1.23.dfsg1-2
+Source: cyrus-sasl2
+
+Status: install ok installed
+Package: passwd
+Version: 1:4.1.4.2-1
+Source: shadow
+
+Status: install ok installed
+Package: xfonts-75dpi
+Version: 1:1.0.0-4
+
+Status: install ok installed
+Package: libsox-fmt-base
+Version: 14.3.0-1.1
+Source: sox
+
+Status: install ok installed
+Package: aoetools
+Version: 30-3
+
+Status: install ok installed
+Package: bsdmainutils
+Version: 6.1.11
+
+Status: install ok installed
+Package: gcom
+Version: 0.32-2
+Source: comgt
+
+Status: install ok installed
+Package: util-linux-locales
+Version: 2.16.1-4
+Source: util-linux
+
+Status: install ok installed
+Package: libimlib2
+Version: 1.4.2-5
+Source: imlib2
+
+Status: install ok installed
+Package: distcc
+Version: 3.1-2
+
+Status: install ok installed
+Package: w3m-img
+Version: 0.5.2-2.1
+Source: w3m
+
+Status: install ok installed
+Package: pcscd
+Version: 1.5.5-1
+Source: pcsc-lite
+
+Status: install ok installed
+Package: hostname
+Version: 3.00
+
+Status: install ok installed
+Package: openjade
+Version: 1.4devel1-19
+
+Status: install ok installed
+Package: normalize-audio
+Version: 0.7.7-4
+
+Status: install ok installed
+Package: xautomation
+Version: 1.03-1
+
+Status: install ok installed
+Package: acct
+Version: 6.4~pre1-9
+
+Status: install ok installed
+Package: ngrep
+Version: 1.45.ds2-7
+
+Status: install ok installed
+Package: ssldump
+Version: 0.9b3-3
+
+Status: install ok installed
+Package: libnetfilter-conntrack3
+Version: 0.0.100-1
+Source: libnetfilter-conntrack
+
+Status: install ok installed
+Package: apt-file
+Version: 2.3.0
+
+Status: install ok installed
+Package: bsd-mailx
+Version: 8.1.2-0.20090911cvs-2
+
+Status: install ok installed
+Package: gpgsm
+Version: 2.0.13-1
+Source: gnupg2
+
+Status: install ok installed
+Package: xinetd
+Version: 1:2.3.14-7
+
+Status: install ok installed
+Package: thttpd
+Version: 2.25b-8
+
+Status: install ok installed
+Package: xkb-data
+Version: 1.6-1
+Source: xkeyboard-config
+
+Status: install ok installed
+Package: nmap
+Version: 5.00-3
+
+Status: install ok installed
+Package: libcanlock2
+Version: 2b-6
+Source: canlock
+
+Status: install ok installed
+Package: libsnmpkit2c2a
+Version: 0.9-15
+Source: snmpkit
+
+Status: install ok installed
+Package: fakeroot
+Version: 1.14
+
+Status: install ok installed
+Package: habak
+Version: 0.2.5-3
+
+Status: install ok installed
+Package: elinks
+Version: 0.12~pre5-1
+
+Status: install ok installed
+Package: libacl1
+Version: 2.2.48-1
+Source: acl
+
+Status: install ok installed
+Package: screen
+Version: 4.0.3-14
+
+Status: install ok installed
+Package: grepmail
+Version: 5.3033-4
+
+Status: install ok installed
+Package: libstartup-notification0
+Version: 0.10-1
+Source: startup-notification
+
+Status: install ok installed
+Package: mp3splt
+Version: 2.2.5-1
+
+Status: install ok installed
+Package: libnsbmp0
+Version: 0.0.1-1
+Source: libnsbmp
+
+Status: install ok installed
+Package: libpisock9
+Version: 0.12.4-6
+Source: pilot-link
+
+Status: install ok installed
+Package: libpam-runtime
+Version: 1.1.0-4
+Source: pam
+
+Status: install ok installed
+Package: ncpfs
+Version: 2.2.6-6
+
+Status: install ok installed
+Package: libetrace0
+Version: 1:0.8a25-2
+Source: eresi
+
+Status: install ok installed
+Package: gzrt
+Version: 0.5-1
+
+Status: install ok installed
+Package: libjpeg7
+Version: 7-1
+
+Status: install ok installed
+Package: libaudio2
+Version: 1.9.2-3
+Source: nas
+
+Status: install ok installed
+Package: scantv
+Version: 3.95.dfsg.1-8.1
+Source: xawtv
+
+Status: install ok installed
+Package: pigz
+Version: 2.1.4-1
+
+Status: install ok installed
+Package: netdiscover
+Version: 0.3beta6+20080409-4
+
+Status: install ok installed
+Package: swatch
+Version: 3.2.3-1
+
+Status: install ok installed
+Package: netcat6
+Version: 1.0-4
+Source: nc6
+
+Status: install ok installed
+Package: libterm-readline-perl-perl
+Version: 1.0302-1
+
+Status: install ok installed
+Package: libmcardplugin
+Version: 1.1.7-1
+Source: muscleframework
+
+Status: install ok installed
+Package: aterm
+Version: 1.0.1-7
+
+Status: install ok installed
+Package: concalc
+Version: 0.9.2-1
+
+Status: install ok installed
+Package: rman
+Version: 3.2-4
+
+Status: install ok installed
+Package: libgstreamer0.10-0
+Version: 0.10.25-2
+Source: gstreamer0.10
+
+Status: install ok installed
+Package: nilfs2-tools
+Version: 2.0.14-5
+Source: nilfs-tools
+
+Status: install ok installed
+Package: sysvinit
+Version: 2.87dsf-6
+
+Status: install ok installed
+Package: xauth
+Version: 1:1.0.3-2
+
+Status: install ok installed
+Package: libvideo-ivtv-perl
+Version: 0.13-6+b1
+Source: libvideo-ivtv-perl (0.13-6)
+
+Status: install ok installed
+Package: libdjvulibre-text
+Version: 3.5.22-6
+Source: djvulibre
+
+Status: install ok installed
+Package: noshell
+Version: 4.0.11-4
+Source: titantools
+
+Status: install ok installed
+Package: kexec-tools
+Version: 1:2.0.0-2
+
+Status: install ok installed
+Package: lua50
+Version: 5.0.3-4
+
+Status: install ok installed
+Package: libksba8
+Version: 1.0.7-2
+Source: libksba
+
+Status: install ok installed
+Package: libxcb-xinerama0
+Version: 1.4-1
+Source: libxcb
+
+Status: install ok installed
+Package: mercurial
+Version: 1.3.1-1
+
+Status: install ok installed
+Package: xvfb
+Version: 2:1.6.5-1
+Source: xorg-server
+
+Status: install ok installed
+Package: aggregate
+Version: 1.6-5
+
+Status: install ok installed
+Package: ne
+Version: 2.0.3-1
+
+Status: install ok installed
+Package: postgresql-client-8.4
+Version: 8.4.1-1
+Source: postgresql-8.4
+
+Status: install ok installed
+Package: exiftran
+Version: 2.07-2
+Source: fbi
+
+Status: install ok installed
+Package: libslang2
+Version: 2.2.1-1
+Source: slang2
+
+Status: install ok installed
+Package: vobcopy
+Version: 1.1.0-1+b1
+Source: vobcopy (1.1.0-1)
+
+Status: install ok installed
+Package: netdiag
+Version: 1.0-13
+
+Status: install ok installed
+Package: pydb
+Version: 1.25-1.1
+
+Status: install ok installed
+Package: pnm2ppa
+Version: 1.12-16.2
+
+Status: install ok installed
+Package: p3scan
+Version: 2:2.3.2-7
+
+Status: install ok installed
+Package: libhtml-template-perl
+Version: 2.9-1
+
+Status: install ok installed
+Package: initscripts
+Version: 2.87dsf-6
+Source: sysvinit
+
+Status: install ok installed
+Package: libgsnmp0
+Version: 0.2.0-2.1
+Source: gsnmp
+
+Status: install ok installed
+Package: libblkid1
+Version: 2.16.1-4
+Source: util-linux
+
+Status: install ok installed
+Package: libdatrie1
+Version: 0.2.2-1
+Source: libdatrie
+
+Status: install ok installed
+Package: pwgen
+Version: 2.06-1
+
+Status: install ok installed
+Package: liborbit2
+Version: 1:2.14.17-1
+Source: orbit2
+
+Status: install ok installed
+Package: hotkeys
+Version: 0.5.7.4-0.3
+
+Status: install ok installed
+Package: dc
+Version: 1.06.95-2
+Source: bc
+
+Status: install ok installed
+Package: gpm
+Version: 1.20.4-3.2
+
+Status: install ok installed
+Package: xmms2-plugin-mad
+Version: 0.6DrMattDestruction-5+b1
+Source: xmms2 (0.6DrMattDestruction-5)
+
+Status: install ok installed
+Package: maildirsync
+Version: 1.1-2
+
+Status: install ok installed
+Package: di
+Version: 4.16.dfsg.1-1
+
+Status: install ok installed
+Package: bvi
+Version: 1.3.2-2
+
+Status: install ok installed
+Package: auto-apt
+Version: 0.3.21+nmu1
+
+Status: install ok installed
+Package: libhubbub0
+Version: 0.0.1-1
+Source: hubbub
+
+Status: install ok installed
+Package: libss2
+Version: 1.41.9-1
+Source: e2fsprogs
+
+Status: install ok installed
+Package: splint-data
+Version: 3.1.2.dfsg1-2
+Source: splint
+
+Status: install ok installed
+Package: libavahi-common-data
+Version: 0.6.25-1
+Source: avahi
+
+Status: install ok installed
+Package: rpm2cpio
+Version: 4.7.1-9
+Source: rpm
+
+Status: install ok installed
+Package: openvpn
+Version: 2.1~rc20-2
+
+Status: install ok installed
+Package: tn5250
+Version: 0.17.3-2
+
+Status: install ok installed
+Package: apache2-utils
+Version: 2.2.14-1
+Source: apache2
+
+Status: install ok installed
+Package: findutils
+Version: 4.4.2-1
+
+Status: install ok installed
+Package: spellutils
+Version: 0.7-5
+
+Status: install ok installed
+Package: libbsd0
+Version: 0.1.6-1
+Source: libbsd
+
+Status: install ok installed
+Package: zfs-fuse
+Version: 0.5.hg20081120-1
+
+Status: install ok installed
+Package: xtables-addons-common
+Version: 1.18-1
+Source: xtables-addons
+
+Status: install ok installed
+Package: libnet-telnet-perl
+Version: 3.03-3
+
+Status: install ok installed
+Package: bittwist
+Version: 1.0-1
+
+Status: install ok installed
+Package: libxft2
+Version: 2.1.13-3
+Source: xft
+
+Status: install ok installed
+Package: libnfsidmap2
+Version: 0.22-2
+Source: libnfsidmap
+
+Status: install ok installed
+Package: libjpeg-progs
+Version: 7-1
+Source: libjpeg7
+
+Status: install ok installed
+Package: librrd4
+Version: 1.3.8-1
+Source: rrdtool
+
+Status: install ok installed
+Package: inotail
+Version: 0.5-1
+
+Status: install ok installed
+Package: libc6-dev-i386
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: dns2tcp
+Version: 0.4.dfsg-5
+
+Status: install ok installed
+Package: aview
+Version: 1.3.0rc1-8.1
+
+Status: install ok installed
+Package: u3-tool
+Version: 0.2-1
+
+Status: install ok installed
+Package: wmaloader
+Version: 0.1-5
+
+Status: install ok installed
+Package: libmusclecard1
+Version: 1.3.6-1
+Source: libmusclecard
+
+Status: install ok installed
+Package: fortune-mod
+Version: 1:1.99.1-4
+
+Status: install ok installed
+Package: sleepd
+Version: 2.01
+
+Status: install ok installed
+Package: rblcheck
+Version: 20020316-6
+
+Status: install ok installed
+Package: dosfstools
+Version: 3.0.6-1
+
+Status: install ok installed
+Package: acpitail
+Version: 0.1-2
+
+Status: install ok installed
+Package: systune
+Version: 0.5.6-0.1
+
+Status: install ok installed
+Package: cowsay
+Version: 3.03-9.2
+
+Status: install ok installed
+Package: postgresql-client
+Version: 8.4.1-1
+Source: postgresql-8.4
+
+Status: install ok installed
+Package: john-data
+Version: 1.7.3.1-1
+Source: john
+
+Status: install ok installed
+Package: ethtool
+Version: 6+20090323-2
+
+Status: install ok installed
+Package: check
+Version: 0.9.6-2
+
+Status: install ok installed
+Package: ipsec-tools
+Version: 1:0.7.1-1.5
+
+Status: install ok installed
+Package: crack-common
+Version: 5.0a-9.1
+Source: crack
+
+Status: install ok installed
+Package: libtidy-0.99-0
+Version: 20081224cvs-1
+Source: tidy
+
+Status: install ok installed
+Package: sysprof-module-2.6.31-grml64
+Version: 1.0.12-1+grml.02
+Source: sysprof (1.0.12-1)
+
+Status: install ok installed
+Package: devscripts
+Version: 2.10.55
+
+Status: install ok installed
+Package: wiggle
+Version: 0.6-6
+
+Status: install ok installed
+Package: ack-grep
+Version: 1.90-1
+
+Status: install ok installed
+Package: xfonts-encodings
+Version: 1:1.0.2-3
+
+Status: install ok installed
+Package: slapd
+Version: 2.4.17-2
+Source: openldap
+
+Status: install ok installed
+Package: jed
+Version: 1:0.99.18+dfsg.1-13
+
+Status: install ok installed
+Package: libx11-6
+Version: 2:1.2.2-1
+Source: libx11
+
+Status: install ok installed
+Package: libsensors3
+Version: 1:2.10.8-2
+Source: lm-sensors
+
+Status: install ok installed
+Package: libsensors4
+Version: 1:3.1.1-4
+Source: lm-sensors-3
+
+Status: install ok installed
+Package: libjasper1
+Version: 1.900.1-6
+Source: jasper
+
+Status: install ok installed
+Package: fl-cow
+Version: 0.6-4
+
+Status: install ok installed
+Package: orpheus
+Version: 1.6-1.1
+
+Status: install ok installed
+Package: libao2
+Version: 0.8.8-5
+Source: libao
+
+Status: install ok installed
+Package: obexftp
+Version: 0.23-1
+
+Status: install ok installed
+Package: libresid-builder0c2a
+Version: 2.1.1-8
+Source: sidplay-libs
+
+Status: install ok installed
+Package: libpangomm-1.4-1
+Version: 2.26.0-1
+Source: pangomm
+
+Status: install ok installed
+Package: aub
+Version: 2.2.2
+
+Status: install ok installed
+Package: cabextract
+Version: 1.2-3
+
+Status: install ok installed
+Package: ncurses-term
+Version: 5.7+20090803-2
+Source: ncurses
+
+Status: install ok installed
+Package: rdesktop
+Version: 1.6.0-3
+
+Status: install ok installed
+Package: ispell
+Version: 3.1.20.0-6
+
+Status: install ok installed
+Package: corkscrew
+Version: 2.0-5
+
+Status: install ok installed
+Package: python-gtk2
+Version: 2.16.0-1
+Source: pygtk
+
+Status: install ok installed
+Package: e2fsprogs
+Version: 1.41.9-1
+
+Status: install ok installed
+Package: pristine-tar
+Version: 1.00
+
+Status: install ok installed
+Package: libpaper1
+Version: 1.1.23+nmu1
+Source: libpaper
+
+Status: install ok installed
+Package: flite
+Version: 1.3-release-2
+
+Status: install ok installed
+Package: bin86
+Version: 0.16.17-3
+Source: linux86
+
+Status: install ok installed
+Package: python-gobject
+Version: 2.20.0-1
+Source: pygobject
+
+Status: install ok installed
+Package: firehol
+Version: 1.256-4
+
+Status: install ok installed
+Package: xfsdump
+Version: 3.0.2
+
+Status: install ok installed
+Package: libsigc++-2.0-0c2a
+Version: 2.0.18-2
+Source: libsigc++-2.0
+
+Status: install ok installed
+Package: libruli4
+Version: 0.33-1
+Source: ruli
+
+Status: install ok installed
+Package: diakonos
+Version: 0.8.8-5
+
+Status: install ok installed
+Package: ncc
+Version: 2.7-4
+
+Status: install ok installed
+Package: acl
+Version: 2.2.48-1
+
+Status: install ok installed
+Package: symlinks
+Version: 1.2-6
+
+Status: install ok installed
+Package: openssh-server
+Version: 1:5.1p1-8
+Source: openssh
+
+Status: install ok installed
+Package: vlock
+Version: 2.2.2-3
+
+Status: install ok installed
+Package: python-central
+Version: 0.6.11
+
+Status: install ok installed
+Package: libatk1.0-0
+Version: 1.28.0-1
+Source: atk1.0
+
+Status: install ok installed
+Package: sgrep
+Version: 1.94a-4
+
+Status: install ok installed
+Package: libsidplay1
+Version: 1.36.59-5
+Source: libsidplay
+
+Status: install ok installed
+Package: libsidplay2
+Version: 2.1.1-8
+Source: sidplay-libs
+
+Status: install ok installed
+Package: joe
+Version: 3.7-1
+
+Status: install ok installed
+Package: rcov
+Version: 0.8.1.2-2
+
+Status: install ok installed
+Package: dnsmasq
+Version: 2.51-1
+
+Status: install ok installed
+Package: apt-dpkg-ref
+Version: 5.3+nmu1
+
+Status: install ok installed
+Package: vfu
+Version: 4.09-1
+
+Status: install ok installed
+Package: links2
+Version: 2.2-1+b1
+Source: links2 (2.2-1)
+
+Status: install ok installed
+Package: tsocks
+Version: 1.8beta5-9.1
+
+Status: install ok installed
+Package: ttf-dejavu-extra
+Version: 2.30-1
+Source: ttf-dejavu
+
+Status: install ok installed
+Package: libterm-readline-gnu-perl
+Version: 1.19-2
+
+Status: install ok installed
+Package: sfind
+Version: 1.2-7
+
+Status: install ok installed
+Package: libglibmm-2.4-1c2a
+Version: 2.22.1-2
+Source: glibmm2.4
+
+Status: install ok installed
+Package: ndiswrapper-utils-1.9
+Version: 1.54-2
+Source: ndiswrapper
+
+Status: install ok installed
+Package: davfs2
+Version: 1.4.1-1
+
+Status: install ok installed
+Package: tin
+Version: 1:1.9.5~20090720-1
+
+Status: install ok installed
+Package: git-email
+Version: 1:1.6.5-1
+Source: git-core
+
+Status: install ok installed
+Package: preload
+Version: 0.6.4-1
+
+Status: install ok installed
+Package: tig
+Version: 0.14.1-2
+
+Status: install ok installed
+Package: bing
+Version: 1.1.3-2
+
+Status: install ok installed
+Package: libexiv2-5
+Version: 0.18.2-1+b1
+Source: exiv2 (0.18.2-1)
+
+Status: install ok installed
+Package: lesstif2
+Version: 1:0.95.0-2.3
+
+Status: install ok installed
+Package: netcat-traditional
+Version: 1.10-38
+Source: netcat
+
+Status: install ok installed
+Package: cdtool
+Version: 2.1.8-release-1
+
+Status: install ok installed
+Package: hexedit
+Version: 1.2.12-3
+
+Status: install ok installed
+Package: libcroco3
+Version: 0.6.1-2
+Source: libcroco
+
+Status: install ok installed
+Package: brltty
+Version: 4.1-1
+
+Status: install ok installed
+Package: magicrescue
+Version: 1.1.6-1
+
+Status: install ok installed
+Package: netrik
+Version: 1.16.1-1
+
+Status: install ok installed
+Package: libavahi-common3
+Version: 0.6.25-1
+Source: avahi
+
+Status: install ok installed
+Package: cpu
+Version: 1.4.3-11
+
+Status: install ok installed
+Package: graphviz
+Version: 2.20.2-3+b4
+Source: graphviz (2.20.2-3)
+
+Status: install ok installed
+Package: cpp
+Version: 4:4.3.3-9+nmu1
+Source: gcc-defaults (1.87+nmu1)
+
+Status: install ok installed
+Package: foremost
+Version: 1.5.6-1
+
+Status: install ok installed
+Package: youtube-dl
+Version: 2008.03.22-1
+
+Status: install ok installed
+Package: libnss-mdns
+Version: 0.10-3.1
+Source: nss-mdns
+
+Status: install ok installed
+Package: ldap-utils
+Version: 2.4.17-2
+Source: openldap
+
+Status: install ok installed
+Package: drbd8-utils
+Version: 2:8.3.4-1
+Source: drbd8
+
+Status: install ok installed
+Package: acpi-support-base
+Version: 0.123-1
+Source: acpi-support
+
+Status: install ok installed
+Package: unhide
+Version: 20080519-6
+
+Status: install ok installed
+Package: libgnutls26
+Version: 2.8.4-1
+Source: gnutls26
+
+Status: install ok installed
+Package: libaudit0
+Version: 1.7.13-1
+Source: audit
+
+Status: install ok installed
+Package: netris
+Version: 0.52-7
+
+Status: install ok installed
+Package: xsltproc
+Version: 1.1.26-1
+Source: libxslt
+
+Status: install ok installed
+Package: libgirepository1.0-0
+Version: 0.6.5-4
+Source: gobject-introspection
+
+Status: install ok installed
+Package: antiword
+Version: 0.37-6
+
+Status: install ok installed
+Package: tcpreen
+Version: 1.4.3-3
+
+Status: install ok installed
+Package: lzop
+Version: 1.02~rc1-2
+
+Status: install ok installed
+Package: dbus-x11
+Version: 1.2.16-2
+Source: dbus
+
+Status: install ok installed
+Package: zzuf
+Version: 0.12-1
+
+Status: install ok installed
+Package: emacs23-common
+Version: 23.1+1-4
+Source: emacs23
+
+Status: install ok installed
+Package: xserver-xorg-video-mga
+Version: 1:1.4.11.dfsg-1
+
+Status: install ok installed
+Package: libgpm2
+Version: 1.20.4-3.2
+Source: gpm
+
+Status: install ok installed
+Package: syrep
+Version: 0.9-4+b1
+Source: syrep (0.9-4)
+
+Status: install ok installed
+Package: xutils
+Version: 1:7.4+4
+Source: xorg
+
+Status: install ok installed
+Package: xrestop
+Version: 0.4-4
+
+Status: install ok installed
+Package: libxar1
+Version: 1.5.2-2
+Source: xar
+
+Status: install ok installed
+Package: hotkey-setup
+Version: 0.1-23
+
+Status: install ok installed
+Package: poppler-utils
+Version: 0.12.0-2
+Source: poppler
+
+Status: install ok installed
+Package: fcrackzip
+Version: 0.3-2
+
+Status: install ok installed
+Package: amap
+Version: 5.2-2
+
+Status: install ok installed
+Package: debian-archive-keyring
+Version: 2009.01.31
+
+Status: install ok installed
+Package: ccontrol
+Version: 0.9.1+20071204-2
+
+Status: install ok installed
+Package: centerim-utf8
+Version: 4.22.7-1.1
+Source: centerim
+
+Status: install ok installed
+Package: pppstatus
+Version: 0.4.2-10
+
+Status: install ok installed
+Package: liblircclient0
+Version: 0.8.3-5
+Source: lirc
+
+Status: install ok installed
+Package: xserver-xorg-video-i128
+Version: 1:1.3.2-1
+
+Status: install ok installed
+Package: multi-aterm
+Version: 0.2.1-2
+
+Status: install ok installed
+Package: syslinux
+Version: 2:3.83+dfsg-1
+
+Status: install ok installed
+Package: gzip
+Version: 1.3.12-8
+
+Status: install ok installed
+Package: libwww-perl
+Version: 5.833-1
+
+Status: install ok installed
+Package: clive
+Version: 2.2.5-1
+
+Status: install ok installed
+Package: python-pycallgraph
+Version: 0.5.1-3
+Source: pycallgraph
+
+Status: install ok installed
+Package: dpkg
+Version: 1.15.4.1
+
+Status: install ok installed
+Package: grub-pc
+Version: 1.97~beta4-1
+Source: grub2
+
+Status: install ok installed
+Package: reiser4progs
+Version: 1.0.7-5
+
+Status: install ok installed
+Package: libarch-perl
+Version: 0.5.1+patch-180-3
+Source: arch-perl
+
+Status: install ok installed
+Package: vtgrab
+Version: 0.1.8-3
+
+Status: install ok installed
+Package: libnet-ssleay-perl
+Version: 1.35-2
+
+Status: install ok installed
+Package: libacpi0
+Version: 0.2-4
+Source: libacpi
+
+Status: install ok installed
+Package: directvnc
+Version: 0.7.5-9+b1
+Source: directvnc (0.7.5-9)
+
+Status: install ok installed
+Package: fortunes-debian-hints
+Version: 1.92
+
+Status: install ok installed
+Package: tcsh
+Version: 6.14.00-7
+
+Status: install ok installed
+Package: xresprobe
+Version: 0.4.23debian1-0.1
+
+Status: install ok installed
+Package: libetpan13
+Version: 0.58-1
+Source: libetpan
+
+Status: install ok installed
+Package: libvformat1
+Version: 1.13-5
+Source: libvformat
+
+Status: install ok installed
+Package: webcam
+Version: 3.95.dfsg.1-8.1
+Source: xawtv
+
+Status: install ok installed
+Package: stress
+Version: 1.0.1-1
+
+Status: install ok installed
+Package: libcpufreq0
+Version: 005-1
+Source: cpufrequtils
+
+Status: install ok installed
+Package: libpcre3
+Version: 7.8-3
+Source: pcre3
+
+Status: install ok installed
+Package: tcptrace
+Version: 6.6.7-3
+
+Status: install ok installed
+Package: dh-make
+Version: 0.50
+
+Status: install ok installed
+Package: libmozjs2d
+Version: 1.9.1.3-3
+Source: xulrunner
+
+Status: install ok installed
+Package: xtail
+Version: 2.1-5
+
+Status: install ok installed
+Package: aptitude
+Version: 0.4.11.11-1+b2
+Source: aptitude (0.4.11.11-1)
+
+Status: install ok installed
+Package: gsfonts-x11
+Version: 0.21
+
+Status: install ok installed
+Package: w9wm
+Version: 0.4.2-5
+
+Status: install ok installed
+Package: offlineimap
+Version: 6.2.0
+
+Status: install ok installed
+Package: tcptrack
+Version: 1.3.0-1
+
+Status: install ok installed
+Package: secure-delete
+Version: 3.1-4
+
+Status: install ok installed
+Package: libept0
+Version: 0.5.29
+Source: libept
+
+Status: install ok installed
+Package: pkg-config
+Version: 0.22-1
+
+Status: install ok installed
+Package: psh
+Version: 1.8-9
+
+Status: install ok installed
+Package: libiptables-chainmgr-perl
+Version: 0.9-1
+
+Status: install ok installed
+Package: rats
+Version: 2.1-8
+
+Status: install ok installed
+Package: dd-rhelp
+Version: 0.1.2-1
+
+Status: install ok installed
+Package: aespipe
+Version: 2.3e-2
+
+Status: install ok installed
+Package: genders
+Version: 1.13-1+b1
+Source: genders (1.13-1)
+
+Status: install ok installed
+Package: xmms2-client-cli
+Version: 0.6DrMattDestruction-5+b1
+Source: xmms2 (0.6DrMattDestruction-5)
+
+Status: install ok installed
+Package: x-ttcidfont-conf
+Version: 32
+
+Status: install ok installed
+Package: mdadm
+Version: 3.0-3.1
+
+Status: install ok installed
+Package: libncursesw5
+Version: 5.7+20090803-2
+Source: ncurses
+
+Status: install ok installed
+Package: libfsplib0
+Version: 0.11-1
+Source: fsplib
+
+Status: install ok installed
+Package: liblocale-gettext-perl
+Version: 1.05-6
+
+Status: install ok installed
+Package: capiutils
+Version: 1:3.9.20060704-4
+Source: isdnutils
+
+Status: install ok installed
+Package: zsh-lovers
+Version: 0.8.3
+
+Status: install ok installed
+Package: cddb
+Version: 2.6-22
+Source: xmcd
+
+Status: install ok installed
+Package: libev3
+Version: 1:3.8-1
+Source: libev
+
+Status: install ok installed
+Package: acpi
+Version: 1.4-2
+
+Status: install ok installed
+Package: burn
+Version: 0.4.5-1
+
+Status: install ok installed
+Package: devtodo
+Version: 0.1.20-5
+
+Status: install ok installed
+Package: dbs
+Version: 0.45
+
+Status: install ok installed
+Package: libdebian-installer-extra4
+Version: 0.68
+Source: libdebian-installer
+
+Status: install ok installed
+Package: gitpkg
+Version: 0.12
+
+Status: install ok installed
+Package: bmon
+Version: 2.0.1-3
+
+Status: install ok installed
+Package: libbsd-resource-perl
+Version: 1.2903-1
+
+Status: install ok installed
+Package: lbdb
+Version: 0.36
+
+Status: install ok installed
+Package: zsh-doc
+Version: 4.3.10-5
+Source: zsh
+
+Status: install ok installed
+Package: grml2usb
+Version: 0.9.13
+
+Status: install ok installed
+Package: userinfo
+Version: 2.2-2
+
+Status: install ok installed
+Package: freesweep
+Version: 0.90-2
+
+Status: install ok installed
+Package: tcptraceroute
+Version: 1.5beta7+debian-4
+
+Status: install ok installed
+Package: xbitmaps
+Version: 1.0.1-2
+
+Status: install ok installed
+Package: python-pymad
+Version: 0.5.4-3.2+b1
+Source: pymad (0.5.4-3.2)
+
+Status: install ok installed
+Package: gq
+Version: 1.0.0-3+b1
+Source: gq (1.0.0-3)
+
+Status: install ok installed
+Package: build-essential
+Version: 11.4
+
+Status: install ok installed
+Package: afflib
+Version: 3.0.0a4-2
+
+Status: install ok installed
+Package: gv
+Version: 1:3.6.7-1
+
+Status: install ok installed
+Package: detachtty
+Version: 9
+
+Status: install ok installed
+Package: dnsproxy
+Version: 1.15-6+b1
+Source: dnsproxy (1.15-6)
+
+Status: install ok installed
+Package: libwvstreams4.6-base
+Version: 4.6-2
+Source: wvstreams
+
+Status: install ok installed
+Package: openssh-blacklist
+Version: 0.4.1
+
+Status: install ok installed
+Package: libdmraid1.0.0.rc15
+Version: 1.0.0.rc15-11
+Source: dmraid
+
+Status: install ok installed
+Package: kismet
+Version: 2008-05-R1-4.1
+
+Status: install ok installed
+Package: nasm
+Version: 2.07-1
+
+Status: install ok installed
+Package: weplab
+Version: 0.1.5-2
+
+Status: install ok installed
+Package: flexbackup
+Version: 1.2.1-6
+
+Status: install ok installed
+Package: tpm-tools
+Version: 1.3.3-2
+
+Status: install ok installed
+Package: reportbug
+Version: 4.8
+
+Status: install ok installed
+Package: tshark
+Version: 1.2.2-2
+Source: wireshark
+
+Status: install ok installed
+Package: quilt
+Version: 0.48-1
+
+Status: install ok installed
+Package: anacron
+Version: 2.3-13.2
+
+Status: install ok installed
+Package: pdksh
+Version: 5.2.14-25
+
+Status: install ok installed
+Package: konwert
+Version: 1.8-11.2
+
+Status: install ok installed
+Package: psutils
+Version: 1.17-27
+
+Status: install ok installed
+Package: nast
+Version: 0.2.0-5
+
+Status: install ok installed
+Package: python-numpy
+Version: 1:1.3.0-3
+
+Status: install ok installed
+Package: info
+Version: 4.13a.dfsg.1-5
+Source: texinfo
+
+Status: install ok installed
+Package: ifupdown-extra
+Version: 0.14
+
+Status: install ok installed
+Package: debarchiver
+Version: 0.9.3
+
+Status: install ok installed
+Package: grml-policyrcd
+Version: 0.1-3
+
+Status: install ok installed
+Package: ibod
+Version: 1.5.0-4
+
+Status: install ok installed
+Package: oss-compat
+Version: 0.0.4+nmu3
+
+Status: install ok installed
+Package: olsrd-plugins
+Version: 0.5.6-r6-3
+Source: olsrd
+
+Status: install ok installed
+Package: scrot
+Version: 0.8-10
+
+Status: install ok installed
+Package: dmsetup
+Version: 2:1.02.38-2
+Source: lvm2 (2.02.53-2)
+
+Status: install ok installed
+Package: tsconf
+Version: 1.0-7
+Source: tslib
+
+Status: install ok installed
+Package: etpan-ng
+Version: 0.7.1-5.1+b1
+Source: etpan-ng (0.7.1-5.1)
+
+Status: install ok installed
+Package: minicom
+Version: 2.3-1
+
+Status: install ok installed
+Package: xmms2-plugin-alsa
+Version: 0.6DrMattDestruction-5+b1
+Source: xmms2 (0.6DrMattDestruction-5)
+
+Status: install ok installed
+Package: samba-common-bin
+Version: 2:3.4.2-1
+Source: samba
+
+Status: install ok installed
+Package: eject
+Version: 2.1.5+deb1+cvs20081104-6
+
+Status: install ok installed
+Package: filetraq
+Version: 0.2-14
+
+Status: install ok installed
+Package: libsmbios-bin
+Version: 2.0.3.dfsg-1
+Source: libsmbios
+
+Status: install ok installed
+Package: libcap-ng0
+Version: 0.6.2-1
+Source: libcap-ng
+
+Status: install ok installed
+Package: wprint
+Version: 2.05+dfsg-1
+
+Status: install ok installed
+Package: libfile-copy-recursive-perl
+Version: 0.38-1
+
+Status: install ok installed
+Package: libthinkfinger0
+Version: 0.3-2
+Source: thinkfinger
+
+Status: install ok installed
+Package: ettercap-common
+Version: 1:0.7.3-1.4
+Source: ettercap
+
+Status: install ok installed
+Package: cproto
+Version: 4.7h-1
+
+Status: install ok installed
+Package: wmii
+Version: 3.6+debian-7
+
+Status: install ok installed
+Package: libfile-next-perl
+Version: 1.06-1
+
+Status: install ok installed
+Package: gpart
+Version: 0.1h-11+b1
+Source: gpart (0.1h-11)
+
+Status: install ok installed
+Package: libpam-chroot
+Version: 0.9-3
+
+Status: install ok installed
+Package: edbrowse
+Version: 3.4.1-1+b1
+Source: edbrowse (3.4.1-1)
+
+Status: install ok installed
+Package: irqbalance
+Version: 0.55+20091017-1
+
+Status: install ok installed
+Package: xmms2-plugin-id3v2
+Version: 0.6DrMattDestruction-5+b1
+Source: xmms2 (0.6DrMattDestruction-5)
+
+Status: install ok installed
+Package: x86info
+Version: 1.24-1
+
+Status: install ok installed
+Package: bacula-console
+Version: 3.0.2-3
+Source: bacula
+
+Status: install ok installed
+Package: encfs
+Version: 1.5.2-1+b1
+Source: encfs (1.5.2-1)
+
+Status: install ok installed
+Package: osiris
+Version: 4.2.3-3
+
+Status: install ok installed
+Package: alsa-utils
+Version: 1.0.21-1
+
+Status: install ok installed
+Package: swaks
+Version: 0+20061116.0-3
+
+Status: install ok installed
+Package: libexporter-tidy-perl
+Version: 0.07-2
+
+Status: install ok installed
+Package: piuparts
+Version: 0.36
+
+Status: install ok installed
+Package: gcc
+Version: 4:4.3.3-9+nmu1
+Source: gcc-defaults (1.87+nmu1)
+
+Status: install ok installed
+Package: libilmbase6
+Version: 1.0.1-3
+Source: ilmbase
+
+Status: install ok installed
+Package: libio-socket-ssl-perl
+Version: 1.31-1
+
+Status: install ok installed
+Package: configure-debian
+Version: 1.0.2-0.1
+
+Status: install ok installed
+Package: oinkmaster
+Version: 2.0-2
+
+Status: install ok installed
+Package: ihu
+Version: 0.6.0-1
+
+Status: install ok installed
+Package: pytris
+Version: 0.98
+
+Status: install ok installed
+Package: dvtm
+Version: 0.5.2-2
+
+Status: install ok installed
+Package: libmcrypt4
+Version: 2.5.8-3.1
+Source: libmcrypt
+
+Status: install ok installed
+Package: squid
+Version: 2.7.STABLE7-1
+
+Status: install ok installed
+Package: ghostscript
+Version: 8.70~dfsg-2+b1
+Source: ghostscript (8.70~dfsg-2)
+
+Status: install ok installed
+Package: qjackctl
+Version: 0.3.4-1
+
+Status: install ok installed
+Package: dpkg-ruby
+Version: 0.3.2
+
+Status: install ok installed
+Package: liblwres50
+Version: 1:9.6.1.dfsg.P1-3
+Source: bind9
+
+Status: install ok installed
+Package: python-crypto
+Version: 2.0.1+dfsg1-4
+
+Status: install ok installed
+Package: libdiscover2
+Version: 2.1.2-3
+Source: discover
+
+Status: install ok installed
+Package: xserver-xorg-video-s3
+Version: 1:0.6.2-1
+
+Status: install ok installed
+Package: dialog
+Version: 1.1-20080819-1
+
+Status: install ok installed
+Package: liblqr-1-0
+Version: 0.4.1-1
+Source: liblqr
+
+Status: install ok installed
+Package: diffstat
+Version: 1.47-1
+
+Status: install ok installed
+Package: xfonts-bolkhov-cp1251-misc
+Version: 1.1.20001007-6
+Source: xfonts-bolkhov
+
+Status: install ok installed
+Package: iputils-ping
+Version: 3:20071127-2
+Source: iputils
+
+Status: install ok installed
+Package: ifmetric
+Version: 0.3-2
+
+Status: install ok installed
+Package: liblcms1
+Version: 1.18.dfsg-1
+Source: lcms
+
+Status: install ok installed
+Package: libproxychains3
+Version: 3.1-2
+Source: proxychains
+
+Status: install ok installed
+Package: dvdrtools
+Version: 0.3.1-7
+
+Status: install ok installed
+Package: cdpr
+Version: 2.2.1-1
+
+Status: install ok installed
+Package: libc-ares2
+Version: 1.6.0-2
+Source: c-ares
+
+Status: install ok installed
+Package: dump
+Version: 0.4b42-1
+
+Status: install ok installed
+Package: libartsc0
+Version: 1.5.9-3+b1
+Source: arts (1.5.9-3)
+
+Status: install ok installed
+Package: espeak-data
+Version: 1.41.01-1
+Source: espeak
+
+Status: install ok installed
+Package: smbc
+Version: 1.2.2-3
+
+Status: install ok installed
+Package: ttf-dejavu-core
+Version: 2.30-1
+Source: ttf-dejavu
+
+Status: install ok installed
+Package: doxygen
+Version: 1.6.1-1
+
+Status: install ok installed
+Package: libxp6
+Version: 1:1.0.0.xsf1-2
+Source: libxp
+
+Status: install ok installed
+Package: xserver-xorg-video-trident
+Version: 1:1.3.1-1
+
+Status: install ok installed
+Package: iputils-tracepath
+Version: 3:20071127-2
+Source: iputils
+
+Status: install ok installed
+Package: linux-headers-2.6.31-grml64
+Version: grml.02
+Source: linux-source-2.6.31-grml64
+
+Status: install ok installed
+Package: read-edid
+Version: 2.0.0-3.1
+
+Status: install ok installed
+Package: pngtools
+Version: 0.4-1
+
+Status: install ok installed
+Package: libumlib0
+Version: 0.6-1
+Source: umview
+
+Status: install ok installed
+Package: juke
+Version: 0.7-4
+
+Status: install ok installed
+Package: qiv
+Version: 2.2.2-1
+
+Status: install ok installed
+Package: xserver-xorg-video-tga
+Version: 1:1.2.0-1
+
+Status: install ok installed
+Package: ifplugd
+Version: 0.28-15
+
+Status: install ok installed
+Package: libbz2-1.0
+Version: 1.0.5-3
+Source: bzip2
+
+Status: install ok installed
+Package: nedit
+Version: 1:5.6~cvs20081118-7
+
+Status: install ok installed
+Package: openvpn-blacklist
+Version: 0.4
+
+Status: install ok installed
+Package: libfiredns0.9
+Version: 0.9.12+dfsg-3
+Source: firedns
+
+Status: install ok installed
+Package: evilwm
+Version: 1.0.0-1
+
+Status: install ok installed
+Package: libnet-telnet-cisco-perl
+Version: 1.10-5
+Source: net-telnet-cisco
+
+Status: install ok installed
+Package: evms-ncurses
+Version: 2.5.5-26
+Source: evms
+
+Status: install ok installed
+Package: im-switch
+Version: 1.16
+
+Status: install ok installed
+Package: xserver-xorg-video-chips
+Version: 1:1.2.1-3
+
+Status: install ok installed
+Package: mgetty
+Version: 1.1.36-1.5
+
+Status: install ok installed
+Package: asciidoc
+Version: 8.4.4-1
+
+Status: install ok installed
+Package: libzvbi0
+Version: 0.2.33-1
+Source: zvbi
+
+Status: install ok installed
+Package: timelimit
+Version: 1.4-2
+
+Status: install ok installed
+Package: gnutls-bin
+Version: 2.8.4-1
+Source: gnutls26
+
+Status: install ok installed
+Package: grml-scripts
+Version: 1.1.27
+
+Status: install ok installed
+Package: scalpel
+Version: 1.60-1
+
+Status: install ok installed
+Package: monit
+Version: 1:5.0.3-3
+
+Status: install ok installed
+Package: ent
+Version: 1.1debian-1
+
+Status: install ok installed
+Package: xserver-xorg-video-intel
+Version: 2:2.9.0-1
+
+Status: install ok installed
+Package: keepalived
+Version: 1.1.17-2
+
+Status: install ok installed
+Package: bind9utils
+Version: 1:9.6.1.dfsg.P1-3
+Source: bind9
+
+Status: install ok installed
+Package: dnstracer
+Version: 1.9-1
+
+Status: install ok installed
+Package: libxml-writer-perl
+Version: 0.605-1
+
+Status: install ok installed
+Package: perl
+Version: 5.10.1-5
+
+Status: install ok installed
+Package: libdotconf1.0
+Version: 1.0.13-3
+Source: dotconf
+
+Status: install ok installed
+Package: automake
+Version: 1:1.11-1
+Source: automake1.11
+
+Status: install ok installed
+Package: cups-bsd
+Version: 1.4.1-5
+Source: cups
+
+Status: install ok installed
+Package: libxmmsclient5
+Version: 0.6DrMattDestruction-5+b1
+Source: xmms2 (0.6DrMattDestruction-5)
+
+Status: install ok installed
+Package: ttf-unifont
+Version: 1:5.1.20080914-1
+Source: unifont
+
+Status: install ok installed
+Package: libpkcs11-helper1
+Version: 1.07-1
+Source: pkcs11-helper
+
+Status: install ok installed
+Package: linux-image-2.6.31-grml64
+Version: grml.02
+Source: linux-source-2.6.31-grml64
+
+Status: install ok installed
+Package: ethstatus
+Version: 0.4.3
+
+Status: install ok installed
+Package: libmikmod2
+Version: 3.1.11-a-6.1
+Source: libmikmod (3.1.11-6.1)
+
+Status: install ok installed
+Package: txt2regex
+Version: 0.8-3
+
+Status: install ok installed
+Package: proxycheck
+Version: 0.49a-4
+
+Status: install ok installed
+Package: libdbd-sqlite3-perl
+Version: 1.25-4
+
+Status: install ok installed
+Package: giftcurs
+Version: 0.6.2-6
+
+Status: install ok installed
+Package: apf-server
+Version: 0.8.4-1
+Source: apf
+
+Status: install ok installed
+Package: moc
+Version: 1:2.5.0~alpha4+svn20091009-1
+
+Status: install ok installed
+Package: xmms2-icon
+Version: 0.6DrMattDestruction-5
+Source: xmms2
+
+Status: install ok installed
+Package: libddccontrol0
+Version: 0.4.2-6
+Source: ddccontrol
+
+Status: install ok installed
+Package: xnest
+Version: 2:1.6.5-1
+Source: xorg-server
+
+Status: install ok installed
+Package: libldns1
+Version: 1.6.0-1
+Source: ldns
+
+Status: install ok installed
+Package: xserver-xorg-video-mach64
+Version: 6.8.2-1
+
+Status: install ok installed
+Package: libcaca0
+Version: 0.99.beta16-2
+Source: libcaca
+
+Status: install ok installed
+Package: irda-utils
+Version: 0.9.18-9
+
+Status: install ok installed
+Package: policyrcd-script-zg2
+Version: 0.1-2
+
+Status: install ok installed
+Package: imapcopy
+Version: 1.01+20060420-1
+
+Status: install ok installed
+Package: libgetopt-mixed-perl
+Version: 1.008-10
+
+Status: install ok installed
+Package: irb1.8
+Version: 1.8.7.174-2
+Source: ruby1.8
+
+Status: install ok installed
+Package: mpg123
+Version: 1.9.1-2
+
+Status: install ok installed
+Package: jigl
+Version: 2.0.1+20060126-2
+
+Status: install ok installed
+Package: libhtml-parser-perl
+Version: 3.62-1
+
+Status: install ok installed
+Package: console-terminus
+Version: 4.28-1
+Source: xfonts-terminus
+
+Status: install ok installed
+Package: vtun
+Version: 3.0.2-2
+
+Status: install ok installed
+Package: aumix
+Version: 2.8-26
+
+Status: install ok installed
+Package: asused
+Version: 3.72-7
+
+Status: install ok installed
+Package: mairix
+Version: 0.21-1
+
+Status: install ok installed
+Package: libcupscgi1
+Version: 1.4.1-5
+Source: cups
+
+Status: install ok installed
+Package: gcc-4.3-base
+Version: 4.3.4-5
+Source: gcc-4.3
+
+Status: install ok installed
+Package: libdrm-intel1
+Version: 2.4.14-1
+Source: libdrm
+
+Status: install ok installed
+Package: wireless-tools
+Version: 29-2
+
+Status: install ok installed
+Package: nethack-common
+Version: 3.4.3-12
+Source: nethack
+
+Status: install ok installed
+Package: liblua5.1-0
+Version: 5.1.4-4
+Source: lua5.1
+
+Status: install ok installed
+Package: procmail
+Version: 3.22-17
+
+Status: install ok installed
+Package: libtag1c2a
+Version: 1.6-3
+Source: taglib
+
+Status: install ok installed
+Package: vera
+Version: 1.17-5
+
+Status: install ok installed
+Package: zssh
+Version: 1.5c.debian.1-3
+
+Status: install ok installed
+Package: lilo
+Version: 1:22.8-8.1
+
+Status: install ok installed
+Package: libopenipmi0
+Version: 2.0.16-1
+Source: openipmi
+
+Status: install ok installed
+Package: xserver-xorg-input-void
+Version: 1:1.2.0-2
+
+Status: install ok installed
+Package: libio-pty-perl
+Version: 1:1.07-2
+
+Status: install ok installed
+Package: tdl
+Version: 1.5.2-3
+
+Status: install ok installed
+Package: playmp3list
+Version: 0.95-5
+
+Status: install ok installed
+Package: netperf
+Version: 2.4.4-5
+
+Status: install ok installed
+Package: libmodule-corelist-perl
+Version: 2.20-1
+
+Status: install ok installed
+Package: libnuclient3
+Version: 2.2.21-4+b1
+Source: nufw (2.2.21-4)
+
+Status: install ok installed
+Package: axp
+Version: 0.2.1+patch-92-4
+
+Status: install ok installed
+Package: tcputils
+Version: 0.6.2-9
+
+Status: install ok installed
+Package: cryptsetup
+Version: 2:1.1.0~rc2-1
+
+Status: install ok installed
+Package: btrfs-tools
+Version: 0.19-5
+
+Status: install ok installed
+Package: libvorbis0a
+Version: 1.2.3-3
+Source: libvorbis
+
+Status: install ok installed
+Package: liblog-agent-perl
+Version: 0.307-2
+
+Status: install ok installed
+Package: libcucul0
+Version: 0.99.beta16-2
+Source: libcaca
+
+Status: install ok installed
+Package: libsub-name-perl
+Version: 0.04-1
+
+Status: install ok installed
+Package: libavformat52
+Version: 4:0.5+svn20090706-2+b1
+Source: ffmpeg (4:0.5+svn20090706-2)
+
+Status: install ok installed
+Package: libfilehandle-unget-perl
+Version: 0.1623-1
+
+Status: install ok installed
+Package: libgdchart-gd2-noxpm
+Version: 0.11.5-6
+Source: libgdchart-gd2
+
+Status: install ok installed
+Package: scons
+Version: 1.2.0.d20090905-1
+
+Status: install ok installed
+Package: libclass-singleton-perl
+Version: 1.4-1
+
+Status: install ok installed
+Package: perl-doc
+Version: 5.10.1-5
+Source: perl
+
+Status: install ok installed
+Package: libgphoto2-2
+Version: 2.4.6-1
+Source: libgphoto2
+
+Status: install ok installed
+Package: aiccu
+Version: 20070115-9
+
+Status: install ok installed
+Package: apache2.2-common
+Version: 2.2.14-1
+Source: apache2
+
+Status: install ok installed
+Package: unzip
+Version: 6.0-1
+
+Status: install ok installed
+Package: archivemail
+Version: 0.7.2-7
+
+Status: install ok installed
+Package: rcs
+Version: 5.7-25
+
+Status: install ok installed
+Package: lcdtest
+Version: 1.08-2
+
+Status: install ok installed
+Package: python-subversion
+Version: 1.6.5dfsg-1
+Source: subversion
+
+Status: install ok installed
+Package: mboxcheck
+Version: 0.1.2
+
+Status: install ok installed
+Package: libpciaccess0
+Version: 0.10.9-1
+Source: libpciaccess
+
+Status: install ok installed
+Package: ingerman
+Version: 20071211-2
+Source: igerman98
+
+Status: install ok installed
+Package: xtables-addons-modules-2.6.31-grml64
+Version: 1.18-1+grml.02
+Source: xtables-addons (1.18-1)
+
+Status: install ok installed
+Package: statserial
+Version: 1.1-22
+
+Status: install ok installed
+Package: firmware-iwlwifi
+Version: 0.18
+Source: firmware-nonfree
+
+Status: install ok installed
+Package: ssmping
+Version: 0.9.1-2
+
+Status: install ok installed
+Package: ircii
+Version: 20051015-2.3
+
+Status: install ok installed
+Package: cfengine2
+Version: 2.2.10-2
+
+Status: install ok installed
+Package: libavahi-client3
+Version: 0.6.25-1
+Source: avahi
+
+Status: install ok installed
+Package: libc-bin
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: pptpd
+Version: 1.3.4-2.1
+
+Status: install ok installed
+Package: tpp
+Version: 1.3.1-2
+
+Status: install ok installed
+Package: apt-zip
+Version: 0.18
+
+Status: install ok installed
+Package: nictools-pci
+Version: 1.3.8-1.2
+
+Status: install ok installed
+Package: hgsvn
+Version: 0.1.7-2
+
+Status: install ok installed
+Package: apf-client
+Version: 0.8.4-1
+Source: apf
+
+Status: install ok installed
+Package: libpolkit2
+Version: 0.9-4
+Source: policykit
+
+Status: install ok installed
+Package: dselect
+Version: 1.15.4.1
+Source: dpkg
+
+Status: install ok installed
+Package: super
+Version: 3.30.0-2
+
+Status: install ok installed
+Package: rake
+Version: 0.8.7-1
+
+Status: install ok installed
+Package: sip-tester
+Version: 3.1.r577-1
+
+Status: install ok installed
+Package: rutilt
+Version: 0.16-2
+
+Status: install ok installed
+Package: nfswatch
+Version: 4.99.10-4
+
+Status: install ok installed
+Package: mime-support
+Version: 3.46-1
+
+Status: install ok installed
+Package: alsa-base
+Version: 1.0.21+dfsg-2
+Source: alsa-driver
+
+Status: install ok installed
+Package: rdiff-backup
+Version: 1.2.8-5
+
+Status: install ok installed
+Package: apache2.2-bin
+Version: 2.2.14-1
+Source: apache2
+
+Status: install ok installed
+Package: pinfo
+Version: 0.6.9-5
+
+Status: install ok installed
+Package: libchamplain-0.4-0
+Version: 0.4.0-1
+Source: libchamplain
+
+Status: install ok installed
+Package: libldap-2.4-2
+Version: 2.4.17-2
+Source: openldap
+
+Status: install ok installed
+Package: fatsort
+Version: 0.9.12-1
+
+Status: install ok installed
+Package: telnetd-ssl
+Version: 0.17.24+0.1-22
+Source: netkit-telnet-ssl
+
+Status: install ok installed
+Package: x2x
+Version: 1.27.svn.20060501-4
+
+Status: install ok installed
+Package: zd1211-firmware
+Version: 2.21.0.0-0.1
+
+Status: install ok installed
+Package: smb-nat
+Version: 1:1.0-4
+Source: nat
+
+Status: install ok installed
+Package: mp3val
+Version: 0.1.8-1
+
+Status: install ok installed
+Package: libmhash2
+Version: 0.9.9-1
+Source: mhash
+
+Status: install ok installed
+Package: rdoc1.8
+Version: 1.8.7.174-2
+Source: ruby1.8
+
+Status: install ok installed
+Package: libvolume-id1
+Version: 0.141-1grml.04
+Source: udev
+
+Status: install ok installed
+Package: vkeybd
+Version: 1:0.1.18d-1
+
+Status: install ok installed
+Package: xml-core
+Version: 0.12
+
+Status: install ok installed
+Package: kernel-package
+Version: 12.024
+
+Status: install ok installed
+Package: sysvinit-utils
+Version: 2.87dsf-6
+Source: sysvinit
+
+Status: install ok installed
+Package: libicu42
+Version: 4.2.1-3
+Source: icu
+
+Status: install ok installed
+Package: cron
+Version: 3.0pl1-106
+
+Status: install ok installed
+Package: funny-manpages
+Version: 1.3-5
+
+Status: install ok installed
+Package: libqt4-xml
+Version: 4:4.5.3-4
+Source: qt4-x11
+
+Status: install ok installed
+Package: dar
+Version: 2.3.9-1+b1
+Source: dar (2.3.9-1)
+
+Status: install ok installed
+Package: bluez-utils
+Version: 4.56-2
+Source: bluez
+
+Status: install ok installed
+Package: dvb-apps
+Version: 1.1.1+rev1273-1
+Source: linuxtv-dvb-apps
+
+Status: install ok installed
+Package: apel
+Version: 10.7-3
+
+Status: install ok installed
+Package: tf
+Version: 1:4.0s1-17
+
+Status: install ok installed
+Package: libgnome-keyring0
+Version: 2.28.1-1
+Source: gnome-keyring
+
+Status: install ok installed
+Package: tk
+Version: 8.4.16-2
+Source: tcltk-defaults
+
+Status: install ok installed
+Package: nbtscan
+Version: 1.5.1-5
+
+Status: install ok installed
+Package: c3270
+Version: 3.3.7p7-1+b2
+Source: ibm-3270 (3.3.7p7-1)
+
+Status: install ok installed
+Package: libmail-sendmail-perl
+Version: 0.79.16-1
+
+Status: install ok installed
+Package: xserver-xorg-input-all
+Version: 1:7.4+4
+Source: xorg
+
+Status: install ok installed
+Package: aptsh
+Version: 0.0.7+nmu1+b2
+Source: aptsh (0.0.7+nmu1)
+
+Status: install ok installed
+Package: grabc
+Version: 1.1-2
+
+Status: install ok installed
+Package: libarchive1
+Version: 2.6.2-1
+Source: libarchive
+
+Status: install ok installed
+Package: imagemagick
+Version: 7:6.5.5.3-1
+
+Status: install ok installed
+Package: fontconfig-config
+Version: 2.6.0-4
+Source: fontconfig
+
+Status: install ok installed
+Package: bacula-fd
+Version: 3.0.2-3
+Source: bacula
+
+Status: install ok installed
+Package: libedit2
+Version: 2.11-20080614-1
+Source: libedit
+
+Status: install ok installed
+Package: ttf-dejavu
+Version: 2.30-1
+
+Status: install ok installed
+Package: libxtst6
+Version: 2:1.0.3-1
+Source: libxtst
+
+Status: install ok installed
+Package: multitail
+Version: 5.2.2-1
+
+Status: install ok installed
+Package: libxcb-image0
+Version: 0.3.6-1
+Source: xcb-util
+
+Status: install ok installed
+Package: libcdparanoia0
+Version: 3.10.2+debian-8
+Source: cdparanoia
+
+Status: install ok installed
+Package: dirvish
+Version: 1.2.1-1.1
+
+Status: install ok installed
+Package: libpostproc51
+Version: 4:0.5+svn20090706-2+b1
+Source: ffmpeg (4:0.5+svn20090706-2)
+
+Status: install ok installed
+Package: geresh
+Version: 0.6.3-9
+
+Status: install ok installed
+Package: nano
+Version: 2.0.9-2
+
+Status: install ok installed
+Package: libinotifytools0
+Version: 3.13-2
+Source: inotify-tools
+
+Status: install ok installed
+Package: bootchart
+Version: 0.10~svn407-3.3
+
+Status: install ok installed
+Package: libipc-run-perl
+Version: 0.84-1
+
+Status: install ok installed
+Package: python-cddb
+Version: 1.4-5.1+b1
+Source: python-cddb (1.4-5.1)
+
+Status: install ok installed
+Package: backuppc
+Version: 3.1.0-8
+
+Status: install ok installed
+Package: python-elementtree
+Version: 1.2.6-14
+Source: elementtree
+
+Status: install ok installed
+Package: dict
+Version: 1.11.1+dfsg-3
+Source: dictd
+
+Status: install ok installed
+Package: librpm0
+Version: 4.7.1-9
+Source: rpm
+
+Status: install ok installed
+Package: dcraw
+Version: 8.86-1
+
+Status: install ok installed
+Package: libnspr4-0d
+Version: 4.8-1
+Source: nspr
+
+Status: install ok installed
+Package: sigit
+Version: 0.3.2-2
+
+Status: install ok installed
+Package: tpconfig
+Version: 3.1.3-12
+
+Status: install ok installed
+Package: xserver-xorg-input-aiptek
+Version: 1:1.2.0-2
+
+Status: install ok installed
+Package: giblib1
+Version: 1.2.4-5
+Source: giblib
+
+Status: install ok installed
+Package: heirloom-mailx
+Version: 12.4-1.1+b1
+Source: heirloom-mailx (12.4-1.1)
+
+Status: install ok installed
+Package: acpi-support
+Version: 0.123-1
+
+Status: install ok installed
+Package: udftools
+Version: 1.0.0b3-14
+
+Status: install ok installed
+Package: libsidutils0
+Version: 2.1.1-8
+Source: sidplay-libs
+
+Status: install ok installed
+Package: tinyhoneypot
+Version: 0.4.6-8
+Source: thp
+
+Status: install ok installed
+Package: xserver-xorg-input-mouse
+Version: 1:1.4.0-4
+
+Status: install ok installed
+Package: fuse-utils
+Version: 2.7.4-2
+Source: fuse
+
+Status: install ok installed
+Package: libftdi1
+Version: 0.16-2
+Source: libftdi
+
+Status: install ok installed
+Package: libconfig-inifiles-perl
+Version: 2.52-1
+
+Status: install ok installed
+Package: unixodbc
+Version: 2.2.11-20
+
+Status: install ok installed
+Package: aumix-common
+Version: 2.8-26
+Source: aumix
+
+Status: install ok installed
+Package: espeakup
+Version: 1:0.71-1
+
+Status: install ok installed
+Package: libice6
+Version: 2:1.0.5-1
+Source: libice
+
+Status: install ok installed
+Package: iodine
+Version: 0.5.2-2
+
+Status: install ok installed
+Package: pppoeconf
+Version: 1.18
+
+Status: install ok installed
+Package: python-apt
+Version: 0.7.13.3
+
+Status: install ok installed
+Package: libbit-vector-perl
+Version: 7.1-1
+
+Status: install ok installed
+Package: wireshark-common
+Version: 1.2.2-2
+Source: wireshark
+
+Status: install ok installed
+Package: libasm0
+Version: 1:0.8a25-2
+Source: eresi
+
+Status: install ok installed
+Package: libxcb-keysyms1
+Version: 0.3.6-1
+Source: xcb-util
+
+Status: install ok installed
+Package: daemon
+Version: 0.6.3-1
+
+Status: install ok installed
+Package: libevent-perl
+Version: 1.12-1
+
+Status: install ok installed
+Package: irssi-scripts
+Version: 20090810
+
+Status: install ok installed
+Package: libparse-debianchangelog-perl
+Version: 1.1.1-2
+
+Status: install ok installed
+Package: cvs2cl
+Version: 2.59-2
+
+Status: install ok installed
+Package: durep
+Version: 0.9-1
+
+Status: install ok installed
+Package: xul-ext-webdeveloper
+Version: 1.1.8-3
+Source: webdeveloper
+
+Status: install ok installed
+Package: bchunk
+Version: 1.2.0-11
+
+Status: install ok installed
+Package: libobparser21
+Version: 3.4.7.2-5
+Source: openbox
+
+Status: install ok installed
+Package: libcupsppdc1
+Version: 1.4.1-5
+Source: cups
+
+Status: install ok installed
+Package: emacs
+Version: 23.1+1-4
+Source: emacs23
+
+Status: install ok installed
+Package: dpkg-awk
+Version: 1.0.3
+
+Status: install ok installed
+Package: netwox
+Version: 5.36.0-1
+Source: netw-ib-ox-ag
+
+Status: install ok installed
+Package: libafterimage0
+Version: 2.2.9-4
+Source: afterstep
+
+Status: install ok installed
+Package: libaosd2
+Version: 0.2.5-1
+Source: libaosd
+
+Status: install ok installed
+Package: libx11-data
+Version: 2:1.2.2-1
+Source: libx11
+
+Status: install ok installed
+Package: steghide
+Version: 0.5.1-9
+
+Status: install ok installed
+Package: jailer
+Version: 0.4-15
+
+Status: install ok installed
+Package: libselinux1
+Version: 2.0.87-3
+Source: libselinux
+
+Status: install ok installed
+Package: libopenobex1
+Version: 1.5-2
+Source: libopenobex
+
+Status: install ok installed
+Package: xfonts-biznet-100dpi
+Version: 3.0.0-20
+Source: xfonts-biznet
+
+Status: install ok installed
+Package: lynx-cur
+Version: 2.8.8dev.1-1
+
+Status: install ok installed
+Package: 3ware-cli-binary
+Version: 9.3.0.4-1duo1
+Source: 3ware-cli-binary-amd64
+
+Status: install ok installed
+Package: liboop4
+Version: 1.0-6
+Source: liboop
+
+Status: install ok installed
+Package: debsigs
+Version: 0.1.15
+
+Status: install ok installed
+Package: mpack
+Version: 1.6-6
+
+Status: install ok installed
+Package: shaperd
+Version: 0.2.1-5.2
+
+Status: install ok installed
+Package: gnuit
+Version: 4.9.5-2
+
+Status: install ok installed
+Package: unrtf
+Version: 0.19.3-1.1
+
+Status: install ok installed
+Package: msgid-chooser
+Version: 0.6-2
+
+Status: install ok installed
+Package: openssh-client
+Version: 1:5.1p1-8
+Source: openssh
+
+Status: install ok installed
+Package: fluxbox
+Version: 1.1.1-2
+
+Status: install ok installed
+Package: dsniff
+Version: 2.4b1+debian-18
+
+Status: install ok installed
+Package: gkrellm-volume
+Version: 2.1.13-1
+
+Status: install ok installed
+Package: mcelog
+Version: 0.9~pre+2gitb7ddf8-1
+
+Status: install ok installed
+Package: vbetool
+Version: 1.1-2
+
+Status: install ok installed
+Package: libplrpc-perl
+Version: 0.2020-2
+
+Status: install ok installed
+Package: asr-manpages
+Version: 1.3-6
+
+Status: install ok installed
+Package: ntpdate
+Version: 1:4.2.4p6+dfsg-2
+Source: ntp
+
+Status: install ok installed
+Package: sysfsutils
+Version: 2.1.0-6
+
+Status: install ok installed
+Package: laptop-mode-tools
+Version: 1.52-1
+
+Status: install ok installed
+Package: libmail-mbox-messageparser-perl
+Version: 1.5002-1
+
+Status: install ok installed
+Package: libaa1
+Version: 1.4p5-38
+Source: aalib
+
+Status: install ok installed
+Package: vim-runtime
+Version: 2:7.2.245-2
+Source: vim
+
+Status: install ok installed
+Package: libpam-thinkfinger
+Version: 0.3-2
+Source: thinkfinger
+
+Status: install ok installed
+Package: logtools
+Version: 0.13d
+
+Status: install ok installed
+Package: mailplate
+Version: 0.2-1
+
+Status: install ok installed
+Package: vnstat
+Version: 1.6-1
+
+Status: install ok installed
+Package: xcardii
+Version: 0.9.9-9
+
+Status: install ok installed
+Package: libtalloc2
+Version: 2.0.0-1
+Source: talloc
+
+Status: install ok installed
+Package: gkrellmd
+Version: 2.3.2-4
+Source: gkrellm
+
+Status: install ok installed
+Package: libc6
+Version: 2.9-27
+Source: eglibc
+
+Status: install ok installed
+Package: lde
+Version: 2.6.0-7.1
+
+Status: install ok installed
+Package: gsm-utils
+Version: 1.10-13
+Source: gsmlib
+
+Status: install ok installed
+Package: recordmydesktop
+Version: 0.3.8.1-2
+
+Status: install ok installed
+Package: xserver-xorg-video-nv
+Version: 1:2.1.14-2
+
+Status: install ok installed
+Package: libsm6
+Version: 2:1.1.1-1
+Source: libsm
+
+Status: install ok installed
+Package: hasciicam
+Version: 1.0-1
+
+Status: install ok installed
+Package: elmo
+Version: 1.3.0-1.2
+
+Status: install ok installed
+Package: drbd8-2.6.31-grml64
+Version: 2:8.3.2-3+grml.02
+Source: drbd8 (2:8.3.2-3)
+
+Status: install ok installed
+Package: liblinux-lvm-perl
+Version: 0.14-2
+
+Status: install ok installed
+Package: libuconv-ruby1.8
+Version: 0.4.12-3
+Source: libuconv-ruby
+
+Status: install ok installed
+Package: w3m
+Version: 0.5.2-2.1
+
+Status: install ok installed
+Package: jwm
+Version: 2.0.1-1.1
+
+Status: install ok installed
+Package: libprintsys
+Version: 0.6-11
+
+Status: install ok installed
+Package: cfv
+Version: 1.18.3-1
+
+Status: install ok installed
+Package: mathomatic
+Version: 14.5.5-1
+
+Status: install ok installed
+Package: squashfs-lzma-tools
+Version: 4.0-2
+
+Status: install ok installed
+Package: afio
+Version: 2.5-5
+
+Status: install ok installed
+Package: dhcp3-common
+Version: 3.1.3-1
+Source: dhcp3
+
+Status: install ok installed
+Package: playmidi
+Version: 2.4debian-9.1
+
+Status: install ok installed
+Package: samdump2
+Version: 1.1.1-1
+
+Status: install ok installed
+Package: cpuid
+Version: 3.3-9
+
+Status: install ok installed
+Package: muscletools
+Version: 2.1.0-6
+
+Status: install ok installed
+Package: xjed
+Version: 1:0.99.18+dfsg.1-13
+Source: jed
+
+Status: install ok installed
+Package: mplayer
+Version: 1.0~rc3+svn20090405-1
+
+Status: install ok installed
+Package: arpwatch
+Version: 2.1a15-1
+
+Status: install ok installed
+Package: fake
+Version: 1.1.11-1+b1
+Source: fake (1.1.11-1)
+
+Status: install ok installed
+Package: libparserutils0
+Version: 0.0.1-1
+Source: libparserutils
+
+Status: install ok installed
+Package: wvdial
+Version: 1.60.2
+
+Status: install ok installed
+Package: ratpoison
+Version: 1.4.5-1
+
+Status: install ok installed
+Package: trickle
+Version: 1.07-9
+
+Status: install ok installed
+Package: wput
+Version: 0.6-1.1
+
+Status: install ok installed
+Package: xcb
+Version: 2.4-4.1
+
+Status: install ok installed
+Package: facter
+Version: 1.5.6-2
+
+Status: install ok installed
+Package: dvdbackup
+Version: 0.4.1-1
+
+Status: install ok installed
+Package: dput
+Version: 0.9.5.1
+
+Status: install ok installed
+Package: hostap-utils
+Version: 1:0.4.7-1
+
+Status: install ok installed
+Package: genext2fs
+Version: 1.4.1-2.2
+
+Status: install ok installed
+Package: xfaces
+Version: 3.3-27
+
+Status: install ok installed
+Package: libpam-devperm
+Version: 1.6-1
+Source: pam-devperm
+
+Status: install ok installed
+Package: librplay3
+Version: 3.3.2-12
+Source: rplay
+
+Status: install ok installed
+Package: tct
+Version: 1.19-1
+
+Status: install ok installed
+Package: geeqie-common
+Version: 1.0~beta2-2
+Source: geeqie
+
+Status: install ok installed
+Package: libxxf86vm1
+Version: 1:1.0.2-1
+Source: libxxf86vm
+
+Status: install ok installed
+Package: libpng12-0
+Version: 1.2.40-1
+Source: libpng
+
+Status: install ok installed
+Package: faad
+Version: 2.7-2
+Source: faad2
+
+Status: install ok installed
+Package: twolame
+Version: 0.3.12-1
+
+Status: install ok installed
+Package: renameutils
+Version: 0.10.0-3
+
+Status: install ok installed
+Package: xserver-xorg-video-via
+Version: 1:0.2.903+svn741-1+b1
+Source: xserver-xorg-video-openchrome (1:0.2.903+svn741-1)
+
+Status: install ok installed
+Package: tcl
+Version: 8.4.16-2
+Source: tcltk-defaults
+
+Status: install ok installed
+Package: p3nfs
+Version: 5.19-1.2
+
+Status: install ok installed
+Package: libconsole
+Version: 1:0.2.3dbs-66
+Source: console-tools
+
+Status: install ok installed
+Package: macutils
+Version: 2.0b3-15
+
+Status: install ok installed
+Package: libxdelta2
+Version: 1.1.3-9
+Source: xdelta
+
+Status: install ok installed
+Package: libdigest-md4-perl
+Version: 1.5.dfsg-1.2+b1
+Source: libdigest-md4-perl (1.5.dfsg-1.2)
+
+Status: install ok installed
+Package: apt-utils
+Version: 0.7.24
+Source: apt
+
+Status: install ok installed
+Package: ash
+Version: 0.5.5.1-3
+Source: dash
+
+Status: install ok installed
+Package: gfs-tools
+Version: 3.0.2-5
+Source: redhat-cluster
+
+Status: install ok installed
+Package: libxcb-xtest0
+Version: 1.4-1
+Source: libxcb
+
+Status: install ok installed
+Package: xautolock
+Version: 1:2.1-7.1
+
+Status: install ok installed
+Package: i2c-tools
+Version: 3.0.2-2
+
+Status: install ok installed
+Package: asql
+Version: 1.2-2
+
+Status: install ok installed
+Package: remind
+Version: 03.01.05-2
+
+Status: install ok installed
+Package: xserver-xorg-input-evtouch
+Version: 0.8.8-1
+Source: xf86-input-evtouch
+
+Status: install ok installed
+Package: udev
+Version: 0.141-1grml.04
+
+Status: install ok installed
+Package: setcd
+Version: 1.5-6
+
+Status: install ok installed
+Package: libapm1
+Version: 3.2.2-14
+Source: apmd
+
+Status: install ok installed
+Package: par
+Version: 1.52-3
+
+Status: install ok installed
+Package: mp3gain
+Version: 1.5.1-2
+
+Status: install ok installed
+Package: libsplashy1
+Version: 0.3.13-5
+Source: splashy
+
+Status: install ok installed
+Package: pax
+Version: 1:20090728-1
+
+Status: install ok installed
+Package: pal
+Version: 0.4.3-5
+
+Status: install ok installed
+Package: sshfs
+Version: 2.2-1
+Source: sshfs-fuse
+
+Status: install ok installed
+Package: defoma
+Version: 0.11.10-1
+
+Status: install ok installed
+Package: discover
+Version: 2.1.2-3
+
+Status: install ok installed
+Package: libacme-bleach-perl
+Version: 1.12-1
+
+Status: install ok installed
+Package: fluxconf
+Version: 0.9.9.2-3
+
+Status: install ok installed
+Package: urlview
+Version: 0.9-18.1
+
+Status: install ok installed
+Package: libdjvulibre21
+Version: 3.5.22-6
+Source: djvulibre
+
+Status: install ok installed
+Package: tcpick
+Version: 0.2.1-6
+
+Status: install ok installed
+Package: libpixman-1-0
+Version: 0.16.2-1
+Source: pixman
+
+Status: install ok installed
+Package: weechat-plugins
+Version: 0.3.0-2
+Source: weechat
+
+Status: install ok installed
+Package: codeville
+Version: 0.8.0-1.1
+
+Status: install ok installed
+Package: crack
+Version: 5.0a-9.1
+
+Status: install ok installed
+Package: e2undel
+Version: 0.82-1
+
+Status: install ok installed
+Package: bison
+Version: 1:2.4.1.dfsg-3
+
+Status: install ok installed
+Package: python-profiler
+Version: 2.5.2-1
+
+Status: install ok installed
+Package: squid-langpack
+Version: 20091005-1
+
+Status: install ok installed
+Package: ssh-askpass
+Version: 1:1.2.4.1-8
+
+Status: install ok installed
+Package: newsbeuter
+Version: 2.0-1
+
+Status: install ok installed
+Package: fail2ban
+Version: 0.8.4-1
+
+Status: install ok installed
+Package: python-setuptools
+Version: 0.6.4-1
+Source: distribute
+
+Status: install ok installed
+Package: iptables
+Version: 1.4.4-2
+
+Status: install ok installed
+Package: libmulticobex1
+Version: 0.23-1
+Source: obexftp
+
+Status: install ok installed
+Package: grml-pylib
+Version: 0.01
+
+Status: install ok installed
+Package: libblas3gf
+Version: 1.2-2
+Source: blas
+
+Status: install ok installed
+Package: clamav-daemon
+Version: 0.95.2+dfsg-4
+Source: clamav
+
+Status: install ok installed
+Package: rpm
+Version: 4.7.1-9
+
+Status: install ok installed
+Package: rpl
+Version: 1.5.5-1
+
+Status: install ok installed
+Package: faketime
+Version: 0.8-1
+
+Status: install ok installed
+Package: tree
+Version: 1.5.2.2-1
+
+Status: install ok installed
+Package: dupmerge
+Version: 1.7-1
+
+Status: install ok installed
+Package: bash
+Version: 4.0-7
+
+Status: install ok installed
+Package: aosd-cat
+Version: 0.2.5-1
+Source: libaosd
+
+Status: install ok installed
+Package: libgsasl7
+Version: 1.1-1
+Source: gsasl
+
+Status: install ok installed
+Package: scsitools
+Version: 0.10-1.2
+
+Status: install ok installed
+Package: make
+Version: 3.81-6
+Source: make-dfsg
+
+Status: install ok installed
+Package: util-linux
+Version: 2.16.1-4
+
+Status: install ok installed
+Package: python-scapy
+Version: 2.0.1-1
+Source: scapy
+
+Status: install ok installed
+Package: tcpreplay
+Version: 3.4.3-2
+
+Status: install ok installed
+Package: libio-stty-perl
+Version: 0.02-10
+
+Status: install ok installed
+Package: patchutils
+Version: 0.3.1-2
+
+Status: install ok installed
+Package: inadyn
+Version: 1.96.2-1+b1
+Source: inadyn (1.96.2-1)
+
+Status: install ok installed
+Package: dds2tar
+Version: 2.5.2-4
+
+Status: install ok installed
+Package: libiso9660-7
+Version: 0.81-4
+Source: libcdio
+
+Status: install ok installed
+Package: libdsocksd0
+Version: 1.1.19.dfsg-3
+Source: dante
+
+Status: install ok installed
+Package: freeradius-common
+Version: 2.0.4+dfsg-7
+Source: freeradius
+
+Status: install ok installed
+Package: bind9
+Version: 1:9.6.1.dfsg.P1-3
+
+Status: install ok installed
+Package: netpbm
+Version: 2:10.0-12
+Source: netpbm-free
+
+Status: install ok installed
+Package: speech-dispatcher
+Version: 0.6.7-4
+
+Status: install ok installed
+Package: 9base
+Version: 1:3-3
+
+Status: install ok installed
+Package: libxcursor1
+Version: 1:1.1.9-1
+Source: libxcursor
+
+Status: install ok installed
+Package: streamripper
+Version: 1.64.6-1
+
+Status: install ok installed
+Package: libid3-3.8.3c2a
+Version: 3.8.3-7.2
+Source: id3lib3.8.3
+
+Status: install ok installed
+Package: xfonts-utils
+Version: 1:7.4+2
+
+Status: install ok installed
+Package: xserver-xorg-input-kbd
+Version: 1:1.3.2-4
+Source: xserver-xorg-input-keyboard
+
+Status: install ok installed
+Package: nullidentd
+Version: 1.0-4
+
+Status: install ok installed
+Package: libmilter1.0.1
+Version: 8.14.3-9
+Source: sendmail
+
+Status: install ok installed
+Package: libparse-recdescent-perl
+Version: 1.962.2+dfsg-1
+
+Status: install ok installed
+Package: grml-etc
+Version: 1.1.25
+
+Status: install ok installed
+Package: dupload
+Version: 2.6.6
+
+Status: install ok installed
+Package: libterm-readline-zoid-perl
+Version: 0.07-2
+
+Status: install ok installed
+Package: powernowd
+Version: 1.00-1.1+b1
+Source: powernowd (1.00-1.1)
+
+Status: install ok installed
+Package: s3cmd
+Version: 0.9.9-2
+
+Status: install ok installed
+Package: liblist-moreutils-perl
+Version: 0.25~02-1
+
+Status: install ok installed
+Package: cvsconnect
+Version: 0.1.cvs20001202-1
+
+Status: install ok installed
+Package: avahi-daemon
+Version: 0.6.25-1
+Source: avahi
+
+Status: install ok installed
+Package: mr
+Version: 0.43
+
+Status: install ok installed
+Package: ncdu
+Version: 1.5-1
+
+Status: install ok installed
+Package: mp
+Version: 3.7.1-11
+
+Status: install ok installed
+Package: dh-kpatches
+Version: 0.99.36
+
+Status: install ok installed
+Package: reiserfsprogs
+Version: 1:3.6.21-1
+
+Status: install ok installed
+Package: mg
+Version: 20090107-3
+
+Status: install ok installed
+Package: dov4l
+Version: 0.9-3
+
+Status: install ok installed
+Package: msmtp
+Version: 1.4.18-2
+
+Status: install ok installed
+Package: mc
+Version: 2:4.7.0-pre1-3
+
+Status: install ok installed
+Package: pdns-server
+Version: 2.9.22-1+b1
+Source: pdns (2.9.22-1)
+
+Status: install ok installed
+Package: libxdg-basedir1
+Version: 1.0.2-1
+Source: libxdg-basedir
+
+Status: install ok installed
+Package: po-debconf
+Version: 1.0.16
+
+Status: install ok installed
+Package: sdate
+Version: 0.3.1
+
+Status: install ok installed
+Package: libonig2
+Version: 5.9.1-1
+Source: libonig
+
+Status: install ok installed
+Package: bsdtar
+Version: 2.6.2-1
+Source: libarchive
+
+Status: install ok installed
+Package: dhcpdump
+Version: 1.8-2
+
+Status: install ok installed
+Package: pump
+Version: 0.8.24-5
+
+Status: install ok installed
+Package: libunicode-map8-perl
+Version: 0.12-3+b1
+Source: libunicode-map8-perl-dfsg (0.12-3)
+
+Status: install ok installed
+Package: cowdancer
+Version: 0.57
+
+Status: install ok installed
+Package: zsh
+Version: 4.3.10-5
+
+Status: install ok installed
+Package: tcpstat
+Version: 1.5-3
+
+Status: install ok installed
+Package: m4
+Version: 1.4.13-2
+
+Status: install ok installed
+Package: grml-desktop
+Version: 0.2.6
+
+Status: install ok installed
+Package: libpalm-perl
+Version: 1:1.011-1
+
+Status: install ok installed
+Package: cu
+Version: 1.07-20
+Source: uucp
+
+Status: install ok installed
+Package: libstroke0
+Version: 0.5.1-6
+Source: libstroke
+
+Status: install ok installed
+Package: naim
+Version: 0.11.8-1
+
+Status: install ok installed
+Package: cw
+Version: 2.3-11
+Source: unixcw
+
+Status: install ok installed
+Package: libmad0
+Version: 0.15.1b-4
+Source: libmad
+
+Status: install ok installed
+Package: openvas-client
+Version: 2.0.5-1
+
+Status: install ok installed
+Package: libfontenc1
+Version: 1:1.0.4-3
+Source: libfontenc
+
+Status: install ok installed
+Package: libcarp-clan-perl
+Version: 6.02-1
+
+Status: install ok installed
+Package: rsyslog
+Version: 4.4.2-1
+
+Status: install ok installed
+Package: cpio
+Version: 2.10-1
+
+Status: install ok installed
+Package: powermgmt-base
+Version: 1.30+nmu1
+
+Status: install ok installed
+Package: wavemon
+Version: 0.6.7-1
+
+Status: install ok installed
+Package: gkrellshoot
+Version: 0.4.4-1
+
+Status: install ok installed
+Package: aircrack-ng
+Version: 1:1.0-1
+
+Status: install ok installed
+Package: libstdc++6
+Version: 4.4.2-1
+Source: gcc-4.4
+
+Status: install ok installed
+Package: libhx22
+Version: 3.1-1
+Source: libhx
+
+Status: install ok installed
+Package: libpcsclite1
+Version: 1.5.5-1
+Source: pcsc-lite
+
+Status: install ok installed
+Package: libvde0
+Version: 2.2.3-3
+Source: vde2
+
+Status: install ok installed
+Package: libpam-ssh
+Version: 1.92-8
+
+Status: install ok installed
+Package: libhttp-server-simple-perl
+Version: 0.41-1
+
+Status: install ok installed
+Package: x11-xfs-utils
+Version: 7.4+1
+
+Status: install ok installed
+Package: gnupg-agent
+Version: 2.0.13-1
+Source: gnupg2
+
+Status: install ok installed
+Package: xserver-xorg-video-i740
+Version: 1:1.3.0-1
+
+Status: install ok installed
+Package: zip
+Version: 3.0-1
+
+Status: install ok installed
+Package: busybox
+Version: 1:1.14.2-2
+
+Status: install ok installed
+Package: cereal
+Version: 0.24-1
+
+Status: install ok installed
+Package: open-vm-tools
+Version: 2009.10.15-201664-1
+
+Status: install ok installed
+Package: pekwm
+Version: 0.1.11-1
+
+Status: install ok installed
+Package: sleuthkit
+Version: 3.0.1-5
+
+Status: install ok installed
+Package: loop-aes-utils
+Version: 2.15.1~rc1-2
+
+Status: install ok installed
+Package: agrep
+Version: 4.17-7
+
+Status: install ok installed
+Package: firmware-qlogic
+Version: 0.18
+Source: firmware-nonfree
+
+Status: install ok installed
+Package: libwhisker2-perl
+Version: 2.4-1
+
+Status: install ok installed
+Package: mplayer-skin-blue
+Version: 1.6-2
+Source: mplayer-blue
+
+Status: install ok installed
+Package: libhtml-tagset-perl
+Version: 3.20-2
+
+Status: install ok installed
+Package: texttools-doc
+Version: 0.2.0
+
+Status: install ok installed
+Package: postmark
+Version: 1.51-7
+
+Status: install ok installed
+Package: ipvsadm
+Version: 1:1.24-2.1
+
+Status: install ok installed
+Package: dpkg-ftp
+Version: 1.6.12
+
+Status: install ok installed
+Package: ca-certificates
+Version: 20090814
+
+Status: install ok installed
+Package: grml-templates
+Version: 0.3.2
+
+Status: install ok installed
+Package: strace
+Version: 4.5.18-1
+
+Status: install ok installed
+Package: star
+Version: 1.5final-2
+
+Status: install ok installed
+Package: vim-tiny
+Version: 2:7.2.245-2
+Source: vim
+
+Status: install ok installed
+Package: mrxvt
+Version: 0.5.4-1
+
+Status: install ok installed
+Package: python-debian
+Version: 0.1.14
+
+Status: install ok installed
+Package: libhttpclient-ruby1.8
+Version: 2.1.5.2-1
+Source: libhttp-access2-ruby
+
+Status: install ok installed
+Package: atftpd
+Version: 0.7.dfsg-7
+Source: atftp
+
+Status: install ok installed
+Package: tidy
+Version: 20081224cvs-1
+
+Status: install ok installed
+Package: privbind
+Version: 1.1-1
+
+Status: install ok installed
+Package: bcrypt
+Version: 1.1-6
+
+Status: install ok installed
+Package: fortunes-min
+Version: 1:1.99.1-4
+Source: fortune-mod
+
+Status: install ok installed
+Package: xserver-xorg-video-ati
+Version: 1:6.12.3-1
+
+Status: install ok installed
+Package: snowdrop
+Version: 0.02b-8
+
+Status: install ok installed
+Package: slrnface
+Version: 2.1.1-6
+
+Status: install ok installed
+Package: xserver-xorg-video-siliconmotion
+Version: 1:1.7.2-1
+
+Status: install ok installed
+Package: binutils
+Version: 2.20-1
+
+Status: install ok installed
+Package: libfaad2
+Version: 2.7-2
+Source: faad2
+
+Status: install ok installed
+Package: cdparanoia
+Version: 3.10.2+debian-8
+
+Status: install ok installed
+Package: grml-live
+Version: 0.9.24
+
+Status: install ok installed
+Package: igal2
+Version: 2.0-3
+
+Status: install ok installed
+Package: nvi
+Version: 1.81.6-8
+
+Status: install ok installed
+Package: libkadm5clnt6
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: caca-utils
+Version: 0.99.beta16-2
+Source: libcaca
+
+Status: install ok installed
+Package: argus-client
+Version: 2.0.6.fixes.1-3
+
+Status: install ok installed
+Package: cd-discid
+Version: 1.1-1
+
+Status: install ok installed
+Package: libast2
+Version: 0.7-3
+Source: libast
+
+Status: install ok installed
+Package: molly-guard
+Version: 0.4.4-2
+
+Status: install ok installed
+Package: xfonts-unifont
+Version: 1:5.1.20080914-1
+Source: unifont
+
+Status: install ok installed
+Package: fondu
+Version: 0.0.20050825-1.1
+
+Status: install ok installed
+Package: telnet-ssl
+Version: 0.17.24+0.1-22
+Source: netkit-telnet-ssl
+
+Status: install ok installed
+Package: libnet1
+Version: 1.1.4-2
+Source: libnet
+
+Status: install ok installed
+Package: binstats
+Version: 1.08-8
+
+Status: install ok installed
+Package: mp3wrap
+Version: 0.5-3
+
+Status: install ok installed
+Package: libdar64-4
+Version: 2.3.9-1+b1
+Source: dar (2.3.9-1)
+
+Status: install ok installed
+Package: gatling
+Version: 0.8-1
+
+Status: install ok installed
+Package: less
+Version: 436-1
+
+Status: install ok installed
+Package: libui0
+Version: 1:0.8a25-2
+Source: eresi
+
+Status: install ok installed
+Package: mysql-client-5.1
+Version: 5.1.39-1
+Source: mysql-dfsg-5.1
+
+Status: install ok installed
+Package: slrn
+Version: 1.0.0~pre11-1
+
+Status: install ok installed
+Package: libgphoto2-port0
+Version: 2.4.6-1
+Source: libgphoto2
+
+Status: install ok installed
+Package: haproxy
+Version: 1.3.22-1
+
+Status: install ok installed
+Package: libglib2.0-0
+Version: 2.22.2-2
+Source: glib2.0
+
+Status: install ok installed
+Package: xfs
+Version: 1:1.0.8-5
+
+Status: install ok installed
+Package: libxml-libxml-common-perl
+Version: 0.13-6+b1
+Source: libxml-libxml-common-perl (0.13-6)
+
+Status: install ok installed
+Package: qc-usb-utils
+Version: 0.6.6-6
+Source: qc-usb
+
+Status: install ok installed
+Package: libasyncns0
+Version: 0.3-1
+Source: libasyncns
+
+Status: install ok installed
+Package: httping
+Version: 1.3.1-1
+
+Status: install ok installed
+Package: libgomp1
+Version: 4.4.2-1
+Source: gcc-4.4
+
+Status: install ok installed
+Package: iptstate
+Version: 2.2.1-1.1+b1
+Source: iptstate (2.2.1-1.1)
+
+Status: install ok installed
+Package: jigit
+Version: 1.16-2
+
+Status: install ok installed
+Package: wodim
+Version: 9:1.1.9-1
+Source: cdrkit
+
+Status: install ok installed
+Package: olsrd
+Version: 0.5.6-r6-3
+
+Status: install ok installed
+Package: xserver-xorg-video-tseng
+Version: 1:1.2.1-1
+
+Status: install ok installed
+Package: cplay
+Version: 1.49-10
+
+Status: install ok installed
+Package: deborphan
+Version: 1.7.28
+
+Status: install ok installed
+Package: libtext-charwidth-perl
+Version: 0.04-6
+
+Status: install ok installed
+Package: libxt6
+Version: 1:1.0.6-1
+Source: libxt
+
+Status: install ok installed
+Package: libmodplug0c2
+Version: 1:0.8.7-1
+Source: libmodplug
+
+Status: install ok installed
+Package: libunshield0
+Version: 0.5.1-1
+Source: unshield
+
+Status: install ok installed
+Package: readline-common
+Version: 6.0-5
+Source: readline6
+
+Status: install ok installed
+Package: linux-sound-base
+Version: 1.0.21+dfsg-2
+Source: alsa-driver
+
+Status: install ok installed
+Package: libcap2
+Version: 1:2.17-2
+
+Status: install ok installed
+Package: libapr1
+Version: 1.3.8-1
+Source: apr
+
+Status: install ok installed
+Package: libxcb-property1
+Version: 0.3.6-1
+Source: xcb-util
+
+Status: install ok installed
+Package: libtagc0
+Version: 1.6-3
+Source: taglib
+
+Status: install ok installed
+Package: rubilicious
+Version: 0.1.4-2
+
+Status: install ok installed
+Package: python2.4-minimal
+Version: 2.4.6-2.2
+Source: python2.4
+
+Status: install ok installed
+Package: openbox
+Version: 3.4.7.2-5
+
+Status: install ok installed
+Package: pwman3
+Version: 0.0.7-2
+
+Status: install ok installed
+Package: libecryptfs0
+Version: 81-2
+Source: ecryptfs-utils
+
+Status: install ok installed
+Package: libnfnetlink0
+Version: 1.0.0-1
+Source: libnfnetlink
+
+Status: install ok installed
+Package: pfqueue
+Version: 0.5.6-8
+
+Status: install ok installed
+Package: pptp-linux
+Version: 1.7.2-3
+
+Status: install ok installed
+Package: gnupg-curl
+Version: 1.4.10-2
+Source: gnupg
+
+Status: install ok installed
+Package: localepurge
+Version: 0.6.1
+
+Status: install ok installed
+Package: grml-vpn
+Version: 0.17
+
+Status: install ok installed
+Package: libacme-eyedrops-perl
+Version: 1.51-1
+
+Status: install ok installed
+Package: libid3tag0
+Version: 0.15.1b-10
+Source: libid3tag
+
+Status: install ok installed
+Package: grml-debian-keyring
+Version: 2007.06.10
+
+Status: install ok installed
+Package: libtorrent11
+Version: 0.12.5-2
+Source: libtorrent
+
+Status: install ok installed
+Package: libcupsimage2
+Version: 1.4.1-5
+Source: cups
+
+Status: install ok installed
+Package: mtpaint
+Version: 3.31-1
+
+Status: install ok installed
+Package: macchanger
+Version: 1.5.0-6
+
+Status: install ok installed
+Package: p7zip
+Version: 9.04~dfsg.1-1
+
+Status: install ok installed
+Package: python-id3
+Version: 1.2-6.2
+
+Status: install ok installed
+Package: cciss-vol-status
+Version: 1.03-1
+
+Status: install ok installed
+Package: gcc-4.4-base
+Version: 4.4.2-1
+Source: gcc-4.4
+
+Status: install ok installed
+Package: libwrap0
+Version: 7.6.q-18
+Source: tcp-wrappers
+
+Status: install ok installed
+Package: cups
+Version: 1.4.1-5
+
+Status: install ok installed
+Package: python-eyed3
+Version: 0.6.17-1
+Source: eyed3
+
+Status: install ok installed
+Package: libkrb5-3
+Version: 1.7dfsg~beta3-1
+Source: krb5
+
+Status: install ok installed
+Package: rinse
+Version: 1.7-1
+
+Status: install ok installed
+Package: xvkbd
+Version: 3.0-1
+
+Status: install ok installed
+Package: netcat
+Version: 1.10-38
+
+Status: install ok installed
+Package: smartmontools
+Version: 5.38+svn2956-1
+
+Status: install ok installed
+Package: lsof
+Version: 4.81.dfsg.1-1
+
+Status: install ok installed
+Package: python-pysqlite2
+Version: 2.5.5-2
+
+Status: install ok installed
+Package: liblockfile1
+Version: 1.08-3
+Source: liblockfile
+
+Status: install ok installed
+Package: libxau6
+Version: 1:1.0.5-1
+Source: libxau
+
+Status: install ok installed
+Package: libssh2-1
+Version: 1.2.1-1
+Source: libssh2
+
+Status: install ok installed
+Package: textdraw
+Version: 0.2-1
+
+Status: install ok installed
+Package: apt-src
+Version: 0.25.1-0.1
+
+Status: install ok installed
+Package: wwwconfig-common
+Version: 0.2.1
+
+Status: install ok installed
+Package: rkhunter
+Version: 1.3.4-7
+
+Status: install ok installed
+Package: libio-string-perl
+Version: 1.08-2
+
+Status: install ok installed
+Package: dhcp3-server
+Version: 3.1.3-1
+Source: dhcp3
+
+Status: install ok installed
+Package: wamerican-small
+Version: 6-3
+Source: scowl
+
+Status: install ok installed
+Package: dietlibc-dev
+Version: 0.32-1
+Source: dietlibc
+
diff --git a/source-report/grml_2009.10/grep-status b/source-report/grml_2009.10/grep-status
new file mode 100644 (file)
index 0000000..ce3782a
--- /dev/null
@@ -0,0 +1,11828 @@
+Status: install ok installed
+Package: dlint
+Version: 1.4.0-7
+
+Status: install ok installed
+Package: xserver-xorg-input-vmmouse
+Version: 1:12.6.5-1
+
+Status: install ok installed
+Package: kpartx
+Version: 0.4.8-15.1
+Source: multipath-tools
+
+Status: install ok installed
+Package: bibcursed
+Version: 2.0.0-6
+
+Status: install ok installed
+Package: libxml-libxml-perl
+Version: 1.69.ds-2
+
+Status: install ok installed
+Package: li